## **UpNote Benutzerhandbuch Teil 1**

Zum [UpNote Benutzerhandbuch Teil 2](UpNote Benutzerhandbuch Teil 2.md)  

* * *

  

### Willkommen beim UpNote-Benutzerhandbuch.

UpNote ist eine leistungsstarke und elegante Anwendung für die Erstellung von Notizen und die Organisation. Wir tun unser Bestes, damit die Anwendung auf allen Plattformen intuitiv und einfach zu bedienen ist. Bei der Verwendung von UpNote werden Sie die Funktionen nach und nach entdecken und erkunden. Dieser Leitfaden soll Ihnen einen Überblick über die Funktionen von UpNote geben und Ihnen zeigen, wie die App Ihnen helfen kann, produktiv zu bleiben. Wir hoffen, Sie finden ihn nützlich. Wenn Sie Fragen haben oder mehr über ein Thema erfahren möchten, das noch nicht behandelt wurde, senden Sie uns bitte eine E-Mail an [support@getupnote.com.](mailto:support@getupnote.com. "mailto:support@getupnote.com.") Wir würden uns freuen, von Ihnen zu hören :)

### Installation

UpNote kann kostenlos auf iOS, Android, Mac, Windows und Linux heruntergeladen werden.

### iPhone und iPad

[Herunterladen im App Store](https://itunes.apple.com/us/app/upnote-elegant-note-app/id1389634515)

### Android

[Bei Google Play herunterladen](https://play.google.com/store/apps/details?id=com.getupnote.android)

### Mac OS

[Im Mac App Store herunterladen](https://itunes.apple.com/us/app/upnote-an-elegant-note-app/id1398373917?ls=1&mt=12)

### Windows

UpNote ist unter Windows 10/11 kompatibel.

[Im Microsoft Store herunterladen.](https://www.microsoft.com/en-us/p/upnote/9mv7690m8f5n?activetab=pivot:overviewtab)

#### Laden Sie das Installationsprogramm für die Windows-App herunter

Wenn Sie UpNote nicht aus dem Microsoft Store herunterladen können, können Sie [das Installationsprogramm für die Windows-App hier herunterladen](https://upnote.sfo3.cdn.digitaloceanspaces.com/UpNote%20Setup.exe) . Dieses Installationsprogramm ist noch neu, sodass Windows Sie möglicherweise warnt, dass es sich nicht um einen gewöhnlichen Download handelt. Sie müssen lediglich die Warnung umgehen und das Installationsprogramm ausführen. _Bitte beachten Sie, dass Sie das oben genannte Installationsprogramm nicht verwenden sollten, wenn Ihr Computer UpNote bereits aus dem Microsoft Store installiert hat._

### Linux

[Im Snap Store herunterladen](https://snapcraft.io/upnote)

#### Laden Sie das AppImage herunter

- [Laden Sie die UpNote.AppImage-Datei](https://upnote.sfo3.cdn.digitaloceanspaces.com/UpNote.AppImage) herunter .
- [Wenn Sie AppImageLauncher](https://github.com/TheAssassin/AppImageLauncher) installiert haben , doppelklicken Sie einfach auf die Datei UpNote.AppImage. AppImageLauncher ändert die AppImage-Datei automatisch in eine ausführbare Datei, verschiebt sie in den Anwendungsordner und zeigt das App-Symbol korrekt an.
- Wenn Sie AppImageLauncher installieren möchten, um die Arbeit mit AppImage zu vereinfachen, finden Sie unter diesem Link Informationen zur [Einrichtung von AppImageLauncher](https://github.com/TheAssassin/AppImageLauncher/wiki) .
- Wenn Sie den AppImage-Launcher nicht installiert haben, müssen Sie die Datei UpNote.AppImage ausführbar machen und sie dann ausführen. Weitere Anweisungen finden Sie in diesem Artikel: [https://docs.appimage.org/introduction/quickstart.html](https://docs.appimage.org/introduction/quickstart.html)
- UpNote.AppImage kann automatisch neue Updates herunterladen und informiert Sie, wenn die neue Version verfügbar ist. Sie müssen lediglich die App neu starten, um das Update zu installieren.

Wenn Sie UpNote zum ersten Mal starten, wird Ihnen der Begrüßungsbildschirm angezeigt.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FfjfHWqXgToucgBRBxzB9%252Fimage.png%3Falt=media%26token=ab7b0c5d-5e42-436e-918b-bc4ccaaa2915&width=768&dpr=4&quality=100&sign=85b12d0cb0d6158215dfd8c23ed3f25ec275ed4d70d0ef251af164fe8c06cf4d)

Sie können sich bei UpNote anmelden oder ein neues Konto erstellen, um Ihre Notizen auf allen Ihren Geräten zu synchronisieren. Wir empfehlen Ihnen, ein Konto zu erstellen, damit Sie Ihre Notizen abrufen können, falls mit Ihrem Gerät etwas nicht stimmt oder Sie die App neu installieren müssen.

Wenn Sie UpNote nicht mit einem Konto verwenden und Ihre Daten auf Ihrem lokalen Gerät behalten möchten, können Sie auf den Link klicken, `**Continue without an account**`um fortzufahren.

### Erstellen Sie eine neue Notiz

Mit UpNote können Sie jederzeit und überall einfach und bequem Notizen machen.

### Auf Desktops

- Klicken Sie auf die `**New Note**` Schaltfläche in der oberen rechten Ecke Ihres UpNote-Fensters.
- Sie können auch die Tastenkombination `**Cmd/Ctrl**` \+ verwenden , um eine neue Notiz zu erstellen. `**N**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FtaphUeK2KzRRXNbJb23d%252Fimage.png%3Falt=media%26token=03c51ed6-afdf-4b27-b778-e764f35afb7e&width=768&dpr=4&quality=100&sign=a1a15328accef1b5fe0f42e0b3d09962767b3410c3d9ad79471355b2e1e64930)

### Auf dem Handy

- Tippen Sie auf die runde blaue Schaltfläche unten in der Mitte Ihres Notizlistenbildschirms.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F57uMxaqIzv26g0wOSWlB%252Fimage.png%3Falt=media%26token=899f9fe4-ee53-483d-b147-ff5d645290c0&width=768&dpr=4&quality=100&sign=1591d84acd3dd8460f489fd070a1e867c9006ceaa4e00d86091834d187d0d878)

Jetzt können Sie mit dem Notieren Ihrer Notizen beginnen. Mit den vielseitigen Schreibtools von UpNote können Sie:

- [Formatieren Sie Ihren Text](https://help-getupnote-com.translate.goog/write-and-edit/format-your-text)
- [Fügen Sie Bilder](https://help-getupnote-com.translate.goog/write-and-edit/images) und [Dateien](https://help-getupnote-com.translate.goog/write-and-edit/attachments) ein
- [Checklisten](https://help-getupnote-com.translate.goog/write-and-edit/checklists) hinzufügen
- [Tabellen](https://help-getupnote-com.translate.goog/write-and-edit/tables) einfügen
- [Geben Sie Datum und Uhrzeit](https://help-getupnote-com.translate.goog/write-and-edit/date-and-time) ein
- Anführungszeichen hinzufügen
- [Codeblöcke](https://help-getupnote-com.translate.goog/write-and-edit/code-blocks) hinzufügen
- [Fügen Sie Links](https://help-getupnote-com.translate.goog/write-and-edit/bi-directional-links) hinzu
- Trennwände einsetzen
- [Videos](https://help-getupnote-com.translate.goog/write-and-edit/embed-videos) einbetten
- [Zusammenklappbare Abschnitte](https://help-getupnote-com.translate.goog/write-and-edit/collapsible-section) einsetzen

und viele mehr...

### Notizen geräteübergreifend synchronisieren

UpNote unterstützt die automatische Synchronisierung auf unbegrenzten Geräten. Sie müssen sich auf Ihren Geräten bei Ihrem UpNote-Konto anmelden, um Ihre Notizen zu synchronisieren (stellen Sie sicher, dass Ihre E-Mail-Adresse korrekt eingegeben ist).

- Gehen Sie auf dem Desktop zu `**Settings**` \>`**My Account**`
- Gehen Sie auf Mobilgeräten zu `**Settings**` \>`**Sign in to sync notes**`
- Wenn Sie noch kein Konto haben, klicken/tippen Sie auf den `**Sign up now**` Link, um ein Konto zu erstellen.

Um zu überprüfen, ob alle Ihre Notizen synchronisiert sind, können Sie den [Filter „Nicht synchronisiert“](https://help-getupnote-com.translate.goog/get-organized/filter-your-notes) öffnen , um zu sehen, ob Ihre Notizen oder deren Inhalte (Bilder, Anhänge usw.) noch nicht vollständig synchronisiert sind. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdRNFfiGYUjXc3oaMAruV%252Fimage.png%3Falt=media%26token=0a38a734-19f3-4180-91af-ad42a81e8684&width=300&dpr=4&quality=100&sign=be966fd7a01d0a50853a0d9a75c9cdfe08a06484f4f6fb6880aae93985694fbf)

- **Um den Filter „Nicht synchronisiert“ auf dem Desktop** anzuzeigen , bewegen Sie den Mauszeiger über die Bezeichnung „Alle Notizen“ und wählen Sie „Alle Notizen filtern“ > „Nicht synchronisiert“. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F30HhKzuRJFtPZQSou37d%252Fimage.png%3Falt=media%26token=65aab107-24a9-48bc-8ee3-a97207393307&width=300&dpr=4&quality=100&sign=3a0bf5eb76cf9993eb9cdab334490a2def6edabaa5e8bbe7190e877161c338b2)
- Tippen Sie auf **Mobilgeräten** auf das Symbol „…“ in der unteren rechten Ecke des Bildschirms „Alle Notizen“, wählen Sie „Alle Notizen filtern“ und fügen Sie dann den Filter „Nicht synchronisiert“ hinzu. Der Filter wird unter der Bezeichnung „Alle Notizen“ im Seitenleistenmenü angezeigt.

**Führen Sie die folgenden Schritte aus, um die Synchronisierungsprobleme zu beheben:**

1. Stellen Sie sicher, dass Ihr Internet verbunden ist.
2. Manchmal sind Ihre Bilder/Dateien aufgrund einer unzureichenden Internetverbindung noch nicht vollständig hochgeladen. Sie können versuchen, die Synchronisierung auf beiden Geräten zu erzwingen:

- Ziehen Sie in der iOS-/Android-App aus der Notizliste nach unten (Sie sehen beim Herunterziehen das Synchronisierungssymbol).
- Klicken Sie in der Mac-/Windows-/Linux-App auf die Schaltfläche „Synchronisieren“ vor dem Suchfeld.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FDZreYguVEM1Y1m7mvnGP%252Fimage.png%3Falt=media%26token=cf0c2ce4-04df-4475-8a0a-535ab0b6b061&width=41&dpr=4&quality=100&sign=604daaa2e92685b667efeb905c0e8546315ef0fa7087a8f06fc8d1426fd88f80)

**Wenn Sie die oben genannten Schritte ausgeführt haben und Ihre Notizen nicht synchronisiert werden:**

- Wenn Sie Ihr Passwort kürzlich auf einem Gerät zurückgesetzt/geändert haben, melden Sie sich bitte auf anderen Geräten erneut an (gehen Sie zu Einstellungen > Konto und prüfen Sie, ob Sie angemeldet sind).
- Wenn Sie sich in China befinden, müssen Sie möglicherweise ein VPN verwenden, um die Firewall zu umgehen und Ihre Notizen zu synchronisieren
- Wenn Sie zu einem neuen Telefon wechseln, melden Sie sich bitte in der UpNote-App ab und wieder an.

Wenn keine der oben genannten Maßnahmen hilft, senden Sie bitte eine E-Mail an den UpNote-Support an [support@getupnote.com](mailto:support@getupnote.com "mailto:support@getupnote.com") und senden Sie uns das Debug-Protokoll (über Einstellungen > Feedback > Debug-Protokoll speichern), damit wir Ihnen weiterhelfen können.

### Nach Notizen suchen

Führen Sie die folgenden Schritte aus, um eine Notiz- oder Notizbuchsuche in UpNote durchzuführen:

### Auf dem Desktop

- Geben Sie den Suchbegriff, den Sie suchen möchten, in das Suchfeld in der oberen Leiste des UpNote-Fensters ein oder verwenden Sie die Verknüpfung, `**Cmd/Ctrl + G**`um das Suchfeld zu öffnen.
- Die übereinstimmenden Ergebnisse werden in der Notizenliste unten angezeigt.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FzzWWAEvCVLZtw2ETMpSy%252Fimage.png%3Falt=media%26token=c03cb9f8-6670-4545-a669-47c2ea313cd3&width=768&dpr=4&quality=100&sign=77ea9edc0e9e3342831d20c500802a5fd1fb291c3f6c3b3c9c63cc61584e60e8)

- `**All Notes**`Sie können zwischen der Suche im oder im aktuellen Notizbuch umschalten
- Wenn Sie eine andere App verwenden, können Sie die globale Verknüpfung `**Cmd/Ctrl + Option + G**`von überall aus schnell öffnen, um die UpNote-Suche zu öffnen.

#### Gespeicherte Suche

- Bei Desktop-Apps können Sie Ihre Suche speichern, damit Sie sie in der Seitenleiste schnell finden können. Klicken Sie im Suchfeld auf die Schaltfläche „Speichern“ .![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FHJOoOURLOHK6BJoWGX56%252Fimage.png%3Falt=media%26token=2d424ce6-5688-46ff-80f5-d808b540dc0c&width=44&dpr=4&quality=100&sign=85467714749687283f32159a4ad1ea887964ca2dcf59f882581a6781e496117f)![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FYpgF7x0yep5Mclyfc4gQ%252Fimage.png%3Falt=media%26token=91522d7f-9bf6-4527-9dc5-c2016e1a3a38&width=300&dpr=4&quality=100&sign=27c6641a9eed68e68718c9af5615ffb3007240d15c9e100c3042ac22bd442320)
- Ihre gespeicherte Suche wird im Abschnitt „Alle Notizen“ angezeigt.

### Auf dem Handy

- Tippen Sie auf das Suchsymbol in der oberen rechten Ecke Ihres Notizenlistenbildschirms.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FWHUoidzel1mD9Qmws7Li%252Fimage.png%3Falt=media%26token=827243cb-84b8-4b23-a577-7b6f7608e02b&width=42&dpr=4&quality=100&sign=b00d8a0cc5eb0108dfe0cc8253a0e43e5b90af4d9f3ad9e218560fcdfd5c2fbb)
- Geben Sie die Phrasen ein, nach denen Sie suchen möchten
- Sie können auswählen, ob Sie im aktuellen Notizbuch/Ordner/Tag oder in allen Notizen suchen möchten

### Suchen Sie nach der genauen Phrase

- Um nach genauen Phrasen zu suchen, schließen Sie die gesuchte Phrase beispielsweise in doppelte Anführungszeichen ein`**"UpNote features"**`

### Suchen Sie nach Tags

- Sie können nach Tags suchen, indem Sie den `**#**` Schlüssel vor der Phrase einfügen
- Wenn Sie nach Notizen suchen möchten, die **mehrere Tags** enthalten , geben Sie mehrere Tags in das Suchfeld ein. [Sie können die gespeicherte Suche](https://help.getupnote.com/new-to-upnote/search-for-notes#saved-search) auch verwenden , um diese Suche in der Seitenleiste zu speichern.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FDS2LE9fNvLvt3dKip1K3%252Fimage.png%3Falt=media%26token=88da9e1a-9b36-4181-a487-84aeac87af8a&width=768&dpr=4&quality=100&sign=7d13a29490f2a2030c4c81f92d57f49a9af5cb72d101fb8a795c1688cee442a5)

### Suchen Sie nach Notizen in gesperrten Notizbüchern

Um Ihre Privatsphäre zu schützen, zeigt die UpNote-Suche standardmäßig keine Ergebnisse aus gesperrten Notizbüchern an.

Wenn Sie die Ergebnisse gesperrter Notizbücher einbeziehen möchten, können Sie dies über die Suchoptionen tun.

Klicken Sie auf dem Desktop in der Suchleiste auf das Suchsymbol und wählen Sie `**Search in locked notes**`. Sie werden aufgefordert, das Sperrkennwort einzugeben, um diese Option zu aktivieren.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdFIaVtUCkPUcDGCzO9EP%252Fimage.png%3Falt=media%26token=b42b6e76-0ae0-431b-bb85-10e6f3d846a0&width=300&dpr=4&quality=100&sign=2ad73b8e973c5fba61a7662e1e00e195b13d596de079dbe2b22ba06bb4fb48b7)

Klicken Sie auf Mobilgeräten auf das Symbol „Einstellungen“ auf der rechten Seite des Suchfelds und wählen Sie aus `**Search in locked notes**`. Sie werden aufgefordert, den Passcode einzugeben, um die gesperrten Notizbücher zu entsperren.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F20hjO0LMjqh1XVneLd2E%252Fimage.png%3Falt=media%26token=612dd4d9-94a4-4f46-906f-8887ae6dc124&width=300&dpr=4&quality=100&sign=1a01b88928c5a9cd61e0a46a749023265c83fa4e0b4a788408dadd500e85b53a)

### Lassen Sie das Fenster oben

Wenn Sie beim Lernen oder bei einer Online-Konferenz Notizen machen müssen, können Sie die Funktion „Fenster im Vordergrund behalten“ verwenden, sodass das UpNote-Fenster über anderen Fenstern angezeigt wird.

Um Ihr Notizfenster im Vordergrund zu halten, klicken Sie auf das Symbol in der oberen rechten Ecke Ihres Notizfensters. Oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**K**`, um den Modus schnell umzuschalten.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FxV8NKatU4LVZl4qWHwxc%252Fimage.png%3Falt=media%26token=d521cc6d-52e1-4d0f-87f8-594d38d26b38&width=300&dpr=4&quality=100&sign=7174947c26d660438cb8d3c6623844ca7b97cb67f86aaff1d307ff71ee7d34c7)

### Wählen Sie mehrere Notizen aus

Wenn Sie eine Aktion für eine große Anzahl von Notizen ausführen möchten (z. B. Notizen in andere Notizbücher verschieben, exportieren, Notizen löschen usw.), können Sie dies schnell tun, indem Sie mehrere Notizen in der Notizenliste auswählen. Führen Sie die folgenden Schritte aus, um mehrere Notizen auf jeder Plattform auszuwählen:

### Auf dem Desktop

- _Mehrere Notizen auswählen:_ Halten Sie die `**Cmd/Ctrl**`Taste gedrückt und klicken Sie dann auf die Notizen in der Notizlistenspalte (sie müssen nicht nebeneinander liegen).
- _Mehrere benachbarte Noten auswählen:_ Klicken Sie auf die erste Note, drücken Sie dann die **Umschalttaste** und klicken Sie auf die letzte Note. Alle Noten dazwischen werden in die Auswahl einbezogen.
- _Alle Notizen in der Notizenliste auswählen:_ Klicken Sie auf eine beliebige Notiz in der Notizenliste und drücken Sie dann die Tastenkombination`**Cmd/Ctrl + A**`
- Sobald Ihre Notizen ausgewählt sind, können Sie die folgenden Aktionen ausführen:

- Oben feststecken
- Zum Schnellzugriff hinzufügen
- Wechseln Sie zu einem anderen Notizbuch
- Zu Notizbüchern hinzufügen
- Export
- Ab in den Müll

### Auf dem Handy

- Tippen Sie auf die `**...**`Schaltfläche in der unteren rechten Ecke Ihres Notizlistenbildschirms.
- Klopfen`**Select Notes**`
- Wählen Sie mehrere Notizen aus, indem Sie auf den Kreis vor jeder Notizzeile tippen
- Wenn Sie alle Notizen auswählen möchten, tippen Sie `**...**`erneut auf und tippen Sie auf`**Select All**`
- Sobald Ihre Notizen ausgewählt sind, können Sie auf das Notizbuchsymbol in der unteren Leiste tippen, um Notizen zu anderen Notizbüchern hinzuzufügen/zu verschieben. oder löschen Sie sie.

### Notiz in einem neuen Fenster öffnen

Wenn Sie UpNote zum Recherchieren oder zum Vergleichen von Notizen verwenden möchten, können Sie Ihre Notizen in separaten Fenstern öffnen, sodass Sie sie nebeneinander anzeigen und bearbeiten können.

Um eine Notiz in einem neuen Fenster in der Mac- und Windows-App zu öffnen, doppelklicken Sie einfach auf eine Notiz in der Notizenliste. Oder klicken Sie mit der rechten Maustaste auf eine Notiz und wählen Sie `**Open in new window**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FhqIw8RCwSx3EUexjhu3c%252Fimage.png%3Falt=media%26token=020c7d99-1eb4-45d3-9535-475db1a631c0&width=300&dpr=4&quality=100&sign=f338f3f046c596bc72b6ba542346da53329c2075498d56dbec1eea6017122d50)

Um eine neue Notiz in einem neuen Fenster zu erstellen, halten Sie die `**Cmd/Ctrl**`Taste gedrückt, während Sie auf die `**New Note**`Schaltfläche klicken.

### Notizen sortieren

Standardmäßig werden Ihre Notizen nach dem Zeitpunkt der letzten Aktualisierung sortiert (neueste zuerst).

Sie können die Sortierreihenfolge für die Standardsortierung oder in jedem Notizbuch und Tag ändern. UpNote unterstützt unterschiedliche Sortierreihenfolgen für separate Notizbücher und Tags.

Klicken Sie auf **dem Desktop**`**…**` auf die Schaltfläche in der oberen rechten Ecke des Notizlistenbereichs und wählen Sie aus `**Sort notes**`. Sie können auch in der Seitenleiste mit der rechten Maustaste auf das Notizbuch/Tag klicken und auswählen `**Sort notes**`.

Tippen Sie auf **Mobilgeräten**`**…**` auf die Schaltfläche in der unteren rechten Ecke des Notizlistenbildschirms und wählen Sie aus `**Sort notes**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fc7QytBU8s9c90RaBlVdv%252Fimage.png%3Falt=media%26token=0abca1fb-6843-4846-a965-b36dff933a22&width=768&dpr=4&quality=100&sign=c7fb3231ddf4ba1b98d74dfdb6c3b951cb7085a58016372a76adec5425c904e5)

Anschließend können Sie die Standard- oder benutzerdefinierte Sortierreihenfolge für das Notizbuch oder Tag festlegen oder ändern.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*xII2Sdh1uaLHRluNbfY6rQ.png&width=768&dpr=4&quality=100&sign=848cc75300453872fffb1da963cfc9771f2d0416587c31810930390de06f34d7)

Wenn Sie „ **Benutzerdefiniert** “ auswählen, können Sie Ihre Notizen nach oben und unten ziehen, um sie manuell in der Notizenliste anzuordnen.

Die Sortierreihenfolge wird auf allen Ihren Geräten synchronisiert.

### Infopanel

Das Informationsfeld bietet Benutzern einen Überblick über die Informationen einer Notiz in einer strukturellen Reihenfolge. Das Panel besteht aus 4 Abschnitten. Sie können jeden Abschnitt je nach Bedarf ein- oder ausblenden.

- **Info** : Zeigt das Erstellungs- und Aktualisierungsdatum einer Notiz an. Hier können Sie das Erstellungs- und Bearbeitungsdatum der Notiz einsehen und bearbeiten.
- **Wortanzahl** : Zeigt den Zeichen-, Wort-, Satz- und Absatzzähler einer Notiz an.
- **Links zu dieser Notiz:** Zeigt alle Notizen mit Links zu den aktuellen Notizen an _._ Weitere Informationen zur bidirektionalen Verknüpfung in UpNote [finden Sie hier .](https://help-getupnote-com.translate.goog/write-and-edit/bi-directional-links) _(Dieser Abschnitt wird nicht angezeigt, wenn Ihre Notiz keinen Backlink hat)_
- [**Inhaltsverzeichnis**](https://help-getupnote-com.translate.goog/write-and-edit/table-of-contents) : Zeigt die Überschriften der Notiz in hierarchischer Reihenfolge an. Sie können auf jede Überschrift klicken, um zum entsprechenden Abschnitt in Ihrer Notiz zu gelangen. _(Das Inhaltsverzeichnis wird nicht angezeigt, wenn Ihre Notiz keine Überschrift hat)_

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdyuZktt798JlOaQ7t11b%252Fimage.png%3Falt=media%26token=46ed039b-5976-4248-809f-0211c1b47725&width=768&dpr=4&quality=100&sign=3c436b4cbcbb2e724e5e8f557e4a997f0568d194a55e26b59200f1fd2b5620ee)

### Auf dem Desktop

Um den Informationsbereich ein- oder auszublenden, klicken Sie auf das `**info**`Symbol in der unteren rechten Ecke des Fensters Ihrer Notiz oder verwenden Sie die Verknüpfung`**Ctrl/Cmd + Shift + I**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*XEf2nscmdA5-2sj-1Kh5VQ.gif&width=768&dpr=4&quality=100&sign=cff5d1d69fc654d60636a8061486b541c760b756318a01079f7a1747e2ce2008)

### Auf dem Handy

Tippen Sie auf das ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FaFA7r63CfEYU4QXvUDvd%252Fimage.png%3Falt=media%26token=e7dfaa0f-c0d6-4ca7-ad39-4c316c6135e2&width=40&dpr=4&quality=100&sign=bd37142b75b8e0a0078e7d4dee0650430ebdbcdab0e8a26d83848a8d22a79742)Symbol in der oberen rechten Ecke des Notizeditors, um das Infofenster anzuzeigen

### Formatieren Sie Ihren Text

UpNote verfügt über eine Vielzahl von Tools zum Formatieren und Gestalten Ihres Textes, ähnlich wie jedes andere Textverarbeitungsprogramm.

### Auf dem Desktop

Klicken Sie auf die `**Aa**` Schaltfläche in der unteren rechten Ecke Ihres Notizeditors, um die Formatierungsleiste anzuzeigen. Oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ `**A**` , um die Leiste umzuschalten.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FjHUM0bZ2JDtfBHx85KPX%252Fimage.png%3Falt=media%26token=cab3a734-023b-40e5-a3a5-fe9deb2f369d&width=300&dpr=4&quality=100&sign=ba891c2b723749463217bbf035b8652b87cddcd060610c6f6b2d451d367ad41a)

Sie können Ihrem Text verschiedene Stile zuweisen, indem Sie den Text markieren und auf die Formatierungsoptionen in der Formatierungsleiste klicken oder die [Tastenkombinationen zur Textformatierung](https://help-getupnote-com.translate.goog/others/keyboard-shortcuts#text-formatting) verwenden .

Sie können auch mit Markdown schreiben, wenn Sie damit besser vertraut sind.

### Auf dem Handy

Die Formatierungsleiste befindet sich direkt über Ihrer Tastatur. Wischen Sie nach rechts, um weitere Formatierungsoptionen anzuzeigen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FEVfiQNso2fOeZ9mkErVI%252Fimage.png%3Falt=media%26token=7cbf774c-277e-4306-8eda-ee74f196b4de&width=300&dpr=4&quality=100&sign=5680af615d34bad760f16c18424af38081e35f19874a0892835a36027f613946)

Wenn Sie Formatierungsoptionen häufiger verwenden als andere, können Sie diese an den Anfang Ihrer Formatierungsleiste verschieben. Hier ist, wie:

1. Wischen Sie nach rechts bis zum Ende der Formatierungsleiste.
2. Tippen Sie auf die `**Edit**`Schaltfläche.
3. Ziehen Sie das Hamburger-Symbol auf der rechten Seite jedes Symbols nach oben/unten, um die Reihenfolge zu ändern.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FW5xwPAhrnKbZUEoGeSxW%252Fimage.png%3Falt=media%26token=57d9017e-e444-48fe-93ac-87471487223f&width=768&dpr=4&quality=100&sign=23f0e7b592b4ef48334b179ddfde2abb886a9ec1ac651f350f8d8a6ab7648c4c)

### Schreiben Sie mit Markdown

Heutzutage erfreut sich Markdown großer Beliebtheit, insbesondere bei Entwicklern. Es hilft Ihnen, die Notiz einfach zu formatieren, ohne überflüssigen HTML-Code schreiben zu müssen. Wenn Sie die Markdown-Syntax bereits kennen, werden Sie sich zu Hause fühlen.

### Überschriften

`**#**`Um eine Überschrift zu erstellen, fügen Sie vor einem Wort oder einer Phrase Nummernzeichen und anschließend ein Leerzeichen ein. Die Anzahl der verwendeten Nummernzeichen sollte der Überschriftenebene entsprechen.

| Abschlag | Ausgabe |
| --- | --- |
| `# Heading level 1` | ## Überschrift Ebene 1 |
| `## Heading level 2` | ### Überschrift Ebene 2 |
| `### Heading level 3` | #### Überschriftenebene 3 |

### Deutlich

Um Text fett zu formatieren, fügen Sie vor und nach einem Wort oder einer Phrase zwei Sternchen `******`oder Unterstriche hinzu `**__**`.

| Abschlag | Ausgabe |
| --- | --- |
| `**bold text**` | **fetter Text** |
| `__bold text__` | **fetter Text** |

### Kursiv

Um Text kursiv zu schreiben, fügen Sie vor und nach einem Wort oder einer Phrase ein Sternchen `*****`oder einen Unterstrich ein.`**_**`

| Abschlag | Ausgabe |
| --- | --- |
| `*italicized text*` | _kursiver Text_ |
| `_italicized text_` | _kursiver Text_ |

### Fett und kursiv

Um Text gleichzeitig durch Fett- und Kursivschrift hervorzuheben, fügen Sie vor und nach einem Wort oder einer Phrase drei Sternchen oder Unterstriche ein.

| Abschlag | Ausgabe |
| --- | --- |
| `***bold and italic text***` | _**fetter und kursiver Text**_ |
| `___bold and italic text___` | _**fetter und kursiver Text**_ |

### Block Zitate

Um ein Blockzitat zu erstellen, fügen Sie `**>**`vor einem Absatz ein und anschließend ein Leerzeichen ein.

| Abschlag | Ausgabe |
| --- | --- |
| `> This is a blockquote.` | ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FClQL67JuFFZ4TU2B7J7c%252Fimage.png%3Falt=media%26token=de0ef094-55f1-4006-8389-546b738b11a6&width=300&dpr=4&quality=100&sign=abf6608ec4481600e310bdcf6aa530144ea4f1e2579a5661a8e6eb144d9bd9ec) |

### Aufführen

Um eine geordnete Liste zu erstellen, fügen Sie Einzelposten mit Zahlen gefolgt von Punkten hinzu.

| Abschlag | Ausgabe |
| --- | --- |
| `1. Item one`<br><br>`2. Item two`<br><br>`3. Item three` | 1. Punkt eins<br>2. Punkt zwei<br>3. Punkt drei |

Um eine ungeordnete Liste zu erstellen, fügen Sie vor den Zeileneinträgen Bindestriche `**-**`, Sternchen `*****`oder Pluszeichen ein. `**+**`Ein oder mehrere Elemente einrücken, um eine verschachtelte Liste zu erstellen.

| Abschlag | Ausgabe |
| --- | --- |
| `- Item one`<br><br>`- Item two`<br><br>`- Item three` | - Punkt eins<br>- Punkt zwei<br>- Punkt drei |

### Code

Um einen Codeblock zu erstellen, verwenden Sie 3 Backticks `**```**`.

Um ein Wort oder eine Phrase als Code zu kennzeichnen, schließen Sie es in Backticks ein ``**`**``.

| Abschlag | Ausgabe |
| --- | --- |
| „Inline-Code“. | `in-line code` |
| \`\`\`Codeblock | ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FPDLRwQ2KZgYghbZCRwfF%252Fimage.png%3Falt=media%26token=09344c1b-e7ce-4b7a-bfc5-4de732650d08&width=300&dpr=4&quality=100&sign=584d4689b88c53c6e52f57cd4030977225e2da9c48785a592464cc5a204e9d3d) |

### Teiler

Um eine Trennlinie zu erstellen, verwenden Sie drei Sternchen `*******`, Bindestriche `**---**`oder Unterstriche `**___**`in einer eigenen Zeile und drücken Sie `**Enter**`.

| Abschlag | Ausgabe |
| --- | --- |
| \--- | ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdGQVrjhaFGAJVXnxBpI4%252Fimage.png%3Falt=media%26token=2ceb4966-d1e1-4f03-b24d-f48d62bace6f&width=300&dpr=4&quality=100&sign=67c9a08286a500981659271e92c789142f69e1088e0076fea0b5739cbd934158) |

### Kontrollkästchen

Um ein Gesamtelement hinzuzufügen, verwenden Sie `**[]**`gefolgt von einem Leerzeichen.

Um ein erledigtes Element hinzuzufügen, verwenden Sie `**[x]**`gefolgt von einem Leerzeichen.

| Abschlag | Ausgabe |
| --- | --- |
| `[] todo item` | - Aufgabenelement |
| `[x] done item` | - erledigter Artikel |

### Als Markdown kopieren

Um Inhalte aus UpNote als Markdown zu kopieren, klicken Sie mit der rechten Maustaste und wählen Sie aus`**Copy as Markdown**`

Sie können auch die Tastenkombination `**Cmd**`**\+** `**Option**`**+**`**C**` (auf Mac) und `**Ctrl**`**\+** `**Alt**`**+**`**C**` (auf Windows) verwenden.

### Mit Markdown einfügen

Wenn Sie aus einer Markdown-Quelle einfügen möchten, klicken Sie mit der rechten Maustaste auf Ihren Editor und wählen Sie `**Paste from Markdown**`_._ Ihre Inhalte werden automatisch in das richtige Format konvertiert.

Sie können auch die Tastenkombination `**Cmd**`**\+** `**Option**`**+**`**V**` (auf Mac) und `**Ctrl**`**\+** `**Alt**`**+**`**V**` (auf Windows) verwenden.

### Bilder

Führen Sie die folgenden Schritte aus, um Bilder in Ihre Notiz einzufügen:

### Auf dem Desktop

1. Klicken Sie auf das Bildsymbol in der oberen Leiste Ihres Notizeditors![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FlRR2UJIF4TX3tMNp2Brk%252Fimage.png%3Falt=media%26token=23f1b669-2e69-4f62-9916-e85f3188510c&width=42&dpr=4&quality=100&sign=1d54543a1d4bd6dbf02f07857c60abb6a0ca4d026b26ceb7ed1948b540fff477)
2. Wählen Sie im Popup-Fenster die Bilder aus, die Sie einfügen möchten

Sie können das Bild auch mit den Tastenkombinationen `**Cmd/Ctrl**`\+ `**C**`und `**Cmd/Ctrl**`\+ `**V**`kopieren und direkt in Ihre Notiz einfügen.

### Auf dem Handy

1. Tippen Sie in der Formatierungsleiste auf das Bildsymbol![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FlRR2UJIF4TX3tMNp2Brk%252Fimage.png%3Falt=media%26token=23f1b669-2e69-4f62-9916-e85f3188510c&width=42&dpr=4&quality=100&sign=1d54543a1d4bd6dbf02f07857c60abb6a0ca4d026b26ceb7ed1948b540fff477)
2. Wählen Sie die Bilder aus, die Sie von Ihrem Telefon einfügen möchten

### Anhänge

Mit der Premium-Version können Sie Dateien aller Art (PDF, doc, docx, txt, mp4...) in Ihre Notizen einfügen. Die Anzahl der Anhänge ist unbegrenzt. Für eine optimale Synchronisierungsleistung ist jede Datei jedoch auf 20 MB begrenzt.

Führen Sie die folgenden Schritte aus, um Anhänge in Ihre Notiz einzufügen:

### Auf dem Desktop

- Klicken Sie auf die Schaltfläche „Einfügen“ in der oberen Leiste des Notizeditors und wählen Sie die Tastenkombination + aus oder verwenden Sie sie![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FcZbhOsJhmlItzgk3Rr16%252Fimage.png%3Falt=media%26token=5adfb969-d02e-41c0-ba85-564171c3abcb&width=52&dpr=4&quality=100&sign=e51881d5aaca3ce34ec6210e7cec0493ecb197de7a6cbfd9fee38b73e065c70c)`**Insert File**` `**Cmd/Ctrl**` `**O**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fnr8nDUCT4TqStvRi6bCn%252Fimage.png%3Falt=media%26token=83ab919e-1cc3-492d-9161-e5dbdd13f5ed&width=300&dpr=4&quality=100&sign=73ec59383e500e6f1bc5c979878f623e69fa2aee0d6568c02baa2a6609421a0f)
- Wählen Sie im Finder/Explorer-Popup die Datei aus, die Sie einfügen möchten

### Auf dem Handy

- Tippen Sie auf die Schaltfläche in der Formatierungsleiste![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FJKNmRFip89w866Scebd8%252Fimage.png%3Falt=media%26token=9e0c0dfa-9e0f-4cb3-80e4-40cd39c77983&width=45&dpr=4&quality=100&sign=eb0329012d6953b60916e5cda63a0bfde36cf692d94bcdc17a9b94f927f04aa4)
- Wählen`**Attachments**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FsbnFL1sW94PrdSiCwruo%252Fimage.png%3Falt=media%26token=45a31d52-4d36-400c-861a-f88cf7cccf8f&width=300&dpr=4&quality=100&sign=d1ad9224642b85bb95727c2d099069a60b65eca917630cd698846cd8312d31a5)

### Checklisten

Checklisten helfen Ihnen, Ihre Aufgaben zu erstellen und diese nach Abschluss abzuhaken.

### Auf Desktops

Sie können entweder auf das Checklistensymbol in der oberen Symbolleiste Ihres Notizeditors klicken oder mit einem Leerzeichen eingeben, um einen Aufgabeneintrag zu erstellen. Sie können auch die Tastenkombination + verwenden , um eine Checkliste zu erstellen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FO7pzfw8E1pzhGLaUEbRE%252Fimage.png%3Falt=media%26token=ea99e870-0132-420a-81cf-8c3701f94bed&width=36&dpr=4&quality=100&sign=99fac863f647f9cf89fb2fc21ee9d468ba61aa88611a3e1ff6ecd651552e5597)`**[]**``**Cmd/Ctrl**``**9**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fb4TXBSl2NL0OQBZhsAjY%252Fimage.png%3Falt=media%26token=452a655e-8fc2-420b-b175-1dca897d79ae&width=300&dpr=4&quality=100&sign=79b9ddd6e27eb49499c1a6fb54632f4b730713eb5a6a9ba284fa8df7ba7c1719)

Wenn Sie fertig sind, aktivieren Sie einfach das Kästchen, um den Vorgang als erledigt zu markieren. Ihr Text im Checklistenpunkt wird ausgegraut. Sie können den Textstil für erledigte Aufgaben unter `**Settings**`\> `**Editor**`\> ändern`**Completed todo items**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FVK8qL6vWSewtR0QQkCLn%252Fimage.png%3Falt=media%26token=79cab853-71f4-481e-b864-446670756c58&width=768&dpr=4&quality=100&sign=3baf11bd06ac30db411790f500776f07e1b77e7c71038c04744662afe4d3b02c)

Sie können auch die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ verwenden `**9**`, um den Status Ihrer Aufgabenelemente umzuschalten. Wenn Sie einen erledigten Aufgabeneintrag hinzufügen möchten, können Sie `**[x]**`mit einem Leerzeichen eingeben.

Ihre Notizen, die unvollständige Aufgabenelemente enthalten, werden im Todo-Filter in der Seitenleiste angezeigt.

### Auf dem Handy

Um einen Aufgabeneintrag hinzuzufügen, tippen Sie auf das Checklistensymbol in der Formatierungsleiste. Sie können den Status Ihres Aufgabeneintrags ändern, indem Sie für jeden Aufgabeneintrag auf das Checklistensymbol tippen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FOFhxSD3QVsaZaGdtOm7H%252Fimage.png%3Falt=media%26token=b9a9b218-0631-4bd5-b5ce-cb1d730e8c70&width=42&dpr=4&quality=100&sign=dffc2e6b6baec22526d76d710ff00a9be14f06c6853fd51c47e28724df5e867f)

### Datum und Uhrzeit

Führen Sie die folgenden Schritte aus, um Datum und Uhrzeit in Ihre Notiz einzufügen:

### Auf dem Desktop

###   
Klicken Sie auf die Schaltfläche in der oberen Leiste des Notizeditors und wählen Sie aus![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FcZbhOsJhmlItzgk3Rr16%252Fimage.png%3Falt=media%26token=5adfb969-d02e-41c0-ba85-564171c3abcb&width=52&dpr=4&quality=100&sign=e51881d5aaca3ce34ec6210e7cec0493ecb197de7a6cbfd9fee38b73e065c70c)![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FGMxKr0R49Cso9r0H8G9R%252Fimage.png%3Falt=media%26token=3595c1ab-22a8-486e-8072-7e9a2764d24f&width=164&dpr=4&quality=100&sign=9286a0a1e1a9294692cffaf52d53d34aa838eef021d2bfac36ac7b849fd69d18)

- Sie können auch die Tastenkombination `**Cmd/Ctrl**`\+ verwenden `**D**`, um schnell Datum und Uhrzeit in Ihre Notizen einzufügen. Oder verwenden Sie andere Tastenkombinationen für weitere Datums-/Uhrzeitoptionen:

- `**Cmd/Ctrl**` \+ + **:** **Nur Datum** einfügen `**Shift**` `**D**`
- `**Cmd/Ctrl**` \+ + + **:** **Nur Zeit** einfügen `**Shift**` `**Option**` `**D**`
- Oder geben Sie `**/date**`das Datumsformat ein, das Sie einfügen möchten, und wählen Sie es aus. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FJbzzLTupJNYCU3yx015k%252Fimage.png%3Falt=media%26token=e1d8a57a-2010-4798-ab25-83d4dbc0d6ee&width=300&dpr=4&quality=100&sign=a65b6068b149c9e8f9255aff98226a82120406098ef63ff1fb9fdead89992561)  

### Auf dem Handy

1. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBeoVKKkCkUTnbNbQtNd2%252Fimage.png%3Falt=media%26token=04ce3084-cd81-4c54-96a5-d5ed1b76d491&width=40&dpr=4&quality=100&sign=3e37e24b8cc9a0bf8069c6617f54f33ecc618633c1373dc36e3a72a67f70c7a7)Tippen Sie in der Formatierungsleiste auf das Kalendersymbol . Sie können nach rechts scrollen, um weitere Optionen anzuzeigen. Wenn Sie häufig ein Datum in Ihre Notiz einfügen müssen, können Sie das Kalendersymbol an der Vorderseite der Formatierungsleiste [neu anordnen .](https://help.getupnote.com/write-and-edit/format-your-text#on-mobile)  
2. Wählen Sie das Datums-/Uhrzeitformat aus, das Sie einfügen möchten.

### Tabellen

Mit UpNote Premium können Sie Tabellen erstellen, um Ihre Notizinhalte zu organisieren. Sie können verschiedene Inhalte in Tabellen einfügen: Text, Bilder, Anhänge, Zitate, Kontrollkästchen, Codeblöcke, Checklisten, Trennblätter ...

Tabellen sind ein großartiges Tool, wenn Sie Ihre Bilder und Texte in Ihrer Notiz organisieren möchten, zum Beispiel:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FlJhA4N33yy0b3R5jt48i%252Fimage.png%3Falt=media%26token=e7a816e0-d5f5-49fe-86e6-f1f027f384e7&width=300&dpr=4&quality=100&sign=01a5f186e9ed9f7366ba00ccbf8a0e788553c8e01163feb5e64d010e978e83cf)

### Erstellen Sie eine Tabelle

#### Auf **dem Desktop**

1. Klicken Sie auf die Schaltfläche in der oberen Leiste des Notizeditors und wählen Sie aus **,** oder verwenden Sie die Tastenkombination + . ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FcZbhOsJhmlItzgk3Rr16%252Fimage.png%3Falt=media%26token=5adfb969-d02e-41c0-ba85-564171c3abcb&width=52&dpr=4&quality=100&sign=e51881d5aaca3ce34ec6210e7cec0493ecb197de7a6cbfd9fee38b73e065c70c)`**Insert Table**``**Cmd/Ctrl**``**T**`![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FRQQfWygsjPWuQSg1FBhP%252Fimage.png%3Falt=media%26token=3a0a3b88-0437-4438-a3bc-c4da4ca723ba&width=300&dpr=4&quality=100&sign=54f9e489f8b74aa065f4544cddf5d4f79ef044a1027f76ba1f1cb23f295d15a3)  
2. Geben Sie die Anzahl der Zeilen und Spalten ein
3. Drück den `**Create**`Knopf

Sie können die Tabelle auch schnell über das Schrägstrich-Menü in Ihre Notiz einfügen: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FK7KTnBuApt68nPvN3A7j%252Fimage.png%3Falt=media%26token=085703e5-e881-4919-b7bd-67f2f84c837a&width=300&dpr=4&quality=100&sign=e2a6029fc64b851cc815c5a3694321f4943c4c3141b0047f077b0b98fecb4635)

#### Auf **dem Handy**

1. Tippen Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FJKNmRFip89w866Scebd8%252Fimage.png%3Falt=media%26token=9e0c0dfa-9e0f-4cb3-80e4-40cd39c77983&width=45&dpr=4&quality=100&sign=eb0329012d6953b60916e5cda63a0bfde36cf692d94bcdc17a9b94f927f04aa4)Schaltfläche in der Formatierungsleiste
2. Wählen`**Insert Table**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FN565jP9cEpFZlVq1nGdH%252Fimage.png%3Falt=media%26token=88810247-0da1-42c7-b02e-0ac8f6c84b13&width=300&dpr=4&quality=100&sign=8aabb0e8f2a836996f0bc93f583a1356c78b11d7e52e292e8121d2ce923dbe56)

### Zeilen oder Spalten einfügen/löschen

#### Auf **dem Desktop**

1. Wählen Sie eine Zelle aus und klicken Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdJ843h7fFTrOjHWVMFue%252Fimage.png%3Falt=media%26token=2585d1cd-95db-4275-b9ca-dafce6ecc23c&width=28&dpr=4&quality=100&sign=0d7eb2baffca8e3a3ecd3c45215044b12a5568fdbce088a639395922b59f42f9)Schaltfläche auf der rechten Seite.
2. Wählen Sie eine Option zum Einfügen/Löschen von Spalten oder Zeilen ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FMOj9kDJZI54ZSw5PhqlV%252Fimage.png%3Falt=media%26token=02a69a74-14c7-4cfa-bf79-37220db2c42e&width=300&dpr=4&quality=100&sign=2af71dcc8c291bf01fd301f23812db7febe564ccc4e58f32127af83ee5e6eb54)  
3. **Tipp : Wenn Sie** **mehrere** Zeilen/Spalten gleichzeitig einfügen/löschen möchten , können Sie mehrere Zeilen oder Spalten markieren, bevor Sie die Optionen auswählen![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FC3OZs6GEMFqfFVAX2vS6%252Fimage.png%3Falt=media%26token=bcd42fb0-497b-454c-be3f-0a1c519388c9&width=300&dpr=4&quality=100&sign=2143f5c5730e7e60d6034c03c294b1d41b8fa31650fb253615b0bf4a8e880e6a)  
4. Sie können auch die folgenden Tastenkombinationen verwenden, um schnell Zeilen/Spalten einzufügen:

- Zeile darüber einfügen: `**Cmd/Ctrl**`\+ `**Shift**`+`**Enter**`  
- Fügen Sie die folgende Zeile ein: `**Cmd/Ctrl**`+`**Enter**`  
- Spalte einfügen (links): `**Cmd/Ctrl**`\+ `**Shift**`\+ `**Alt**`+`**Enter**`  
- Spalte einfügen (rechts): `**Cmd/Ctrl**`\+ `**Alt**`+`**Enter**`  

#### Auf dem Handy

1. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FSIoWBT8HB8ZsV3x6Qc8C%252Fimage.png%3Falt=media%26token=8826b053-d0f4-4f16-9ff7-3906bfe23bb0&width=43&dpr=4&quality=100&sign=790904b171acf3abbbdbed1cff6c49cc85f285f15458f770b282a9c97b951830)Tippen Sie in der Formatierungsleiste auf die Tabellenoptionsschaltfläche
2. Wählen Sie die Option zum Einfügen/Löschen von Zeilen oder Spalten ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FsLl8cVQJfA8GsZo3w6jG%252Fimage.png%3Falt=media%26token=9a412559-901b-4c0b-9602-456536180dc7&width=300&dpr=4&quality=100&sign=d97f7b229b4ca4463bd5336f01b4d831276e046d5cce5328ee727eb4106757cf)  

Wenn Sie die Spaltenbreite der Tabelle ändern möchten, tippen Sie lange auf den Spaltentrenner und ziehen Sie ihn, um die Größe zu ändern.

### Tabellen kopieren/löschen

#### Auf **dem Desktop**

1. Wählen Sie eine Zelle aus und klicken Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdJ843h7fFTrOjHWVMFue%252Fimage.png%3Falt=media%26token=2585d1cd-95db-4275-b9ca-dafce6ecc23c&width=28&dpr=4&quality=100&sign=0d7eb2baffca8e3a3ecd3c45215044b12a5568fdbce088a639395922b59f42f9)Schaltfläche auf der rechten Seite.
2. Wählen Sie eine Option zum Kopieren/Löschen der Tabelle ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FE8NjC6ivF4XcGnHhTIIn%252Fimage.png%3Falt=media%26token=30b05c4c-10ca-40b3-9eac-1fbf5dba5c4b&width=300&dpr=4&quality=100&sign=b80bdb32cd51245a8b24101d5c85732a01dd8d88586729e55a7c1148935dd01f)  

#### Auf **dem Handy**

1. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FSIoWBT8HB8ZsV3x6Qc8C%252Fimage.png%3Falt=media%26token=8826b053-d0f4-4f16-9ff7-3906bfe23bb0&width=43&dpr=4&quality=100&sign=790904b171acf3abbbdbed1cff6c49cc85f285f15458f770b282a9c97b951830)Tippen Sie in der Formatierungsleiste auf die Tabellenoptionsschaltfläche
2. Wählen Sie die Option zum Kopieren/Löschen der Tabelle. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FVKycJlEASZC2DffBN8gc%252Fimage.png%3Falt=media%26token=9a1eebfe-7057-408b-a68e-1b9887048441&width=300&dpr=4&quality=100&sign=6ab9b50438cda41f167803f3a8529a3861e5e1f33a290e71ccc022f095e798a1)  

### **Hintergrundfarbe festlegen**

#### Auf **dem Desktop**

1. Wählen Sie eine Zelle aus und klicken Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdJ843h7fFTrOjHWVMFue%252Fimage.png%3Falt=media%26token=2585d1cd-95db-4275-b9ca-dafce6ecc23c&width=28&dpr=4&quality=100&sign=0d7eb2baffca8e3a3ecd3c45215044b12a5568fdbce088a639395922b59f42f9)Schaltfläche auf der rechten Seite.
2. Wählen Sie `**Cell Background**` eine gewünschte Farbe aus und stellen Sie sie ein

#### Auf **dem Handy**

1. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FSIoWBT8HB8ZsV3x6Qc8C%252Fimage.png%3Falt=media%26token=8826b053-d0f4-4f16-9ff7-3906bfe23bb0&width=43&dpr=4&quality=100&sign=790904b171acf3abbbdbed1cff6c49cc85f285f15458f770b282a9c97b951830)Tippen Sie in der Formatierungsleiste auf die Tabellenoptionsschaltfläche
2. Wählen Sie `**Cell Background**` eine gewünschte Farbe aus und stellen Sie sie ein

### **Zellen verbinden**

**Diese Funktion ist nur in der Desktop** -App verfügbar . Führen Sie die folgenden Schritte aus, um Zellen zusammenzuführen:

1. Markieren Sie benachbarte Zellen, die Sie zusammenführen möchten
2. Wählen Sie eine Zelle aus und klicken Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdJ843h7fFTrOjHWVMFue%252Fimage.png%3Falt=media%26token=2585d1cd-95db-4275-b9ca-dafce6ecc23c&width=28&dpr=4&quality=100&sign=0d7eb2baffca8e3a3ecd3c45215044b12a5568fdbce088a639395922b59f42f9)Schaltfläche auf der rechten Seite.
3. Wählen`**Merge Cells**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FSzrXAssrRlmSlTLuovh7%252Fimage.png%3Falt=media%26token=623a108c-9746-4300-b9b4-4e820ff6c08c&width=300&dpr=4&quality=100&sign=a69dbba0148d1695665a1a80e5d99b0a74abfe827dfa1e87d790768cf6c5048e)  

  

### Zusammenklappbarer Abschnitt

Der zusammenklappbare Abschnitt ist eine leistungsstarke Schreibkomponente in UpNote. Wie der Name schon sagt, können Sie einige Notizinhalte ausblenden und bei Bedarf im zusammenklappbaren Bereich erweitern. Dies ist besonders nützlich, wenn Sie Inhalte in einer langen Notiz organisieren möchten. Für Studierende, die die Fragen für Prüfungen noch einmal durchgehen möchten, ist es möglicherweise auch praktisch, die Antworten in den ausklappbaren Abschnitten zu verschachteln.

### Auf Desktops

Um einen reduzierbaren Abschnitt einzufügen, verwenden Sie die Tastenkombination `**Cmd/Ctrl**` + `**.**` oder klicken Sie auf das Symbol für den reduzierbaren Abschnitt in der Formatierungsleiste.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBABfNlQs9Qw6y9LjjL6p%252Fimage.png%3Falt=media%26token=ce7b72d9-8397-4264-90c0-8441444a86cb&width=42&dpr=4&quality=100&sign=6f61c7e0f3dcfb833c64e7d6baa7a15857540675aacef45e5b93aea65fbb613e)

Jetzt können Sie den Titel und den Inhalt des Abschnitts eingeben.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fcqik5lgha4Kaed6C3nrQ%252Fimage.png%3Falt=media%26token=8ce995f0-ded3-4320-a145-c02a69c7d973&width=768&dpr=4&quality=100&sign=059bbc47d90b94b18947d1db426b58837300dfd0465309647f8ec06c7c7a0fcd)

Um den Abschnittsinhalt zu reduzieren/erweitern, klicken Sie auf den Pfeil vor dem Abschnittstitel oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `.`, um den Status umzuschalten.

Wenn Sie alle Abschnitte Ihrer Notiz ausblenden möchten, verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`+`,`

Um alles zu erweitern, verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`+`.`

### Auf dem Handy

Um einen reduzierbaren Abschnitt einzufügen, tippen Sie auf das Symbol für den reduzierbaren Abschnitt in der Formatierungsleiste. Möglicherweise müssen Sie in der Formatierungsleiste nach rechts scrollen, um weitere Optionen anzuzeigen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBABfNlQs9Qw6y9LjjL6p%252Fimage.png%3Falt=media%26token=ce7b72d9-8397-4264-90c0-8441444a86cb&width=42&dpr=4&quality=100&sign=6f61c7e0f3dcfb833c64e7d6baa7a15857540675aacef45e5b93aea65fbb613e)

### Konvertieren Sie einen vorhandenen Absatz in einen reduzierbaren Abschnitt

Wenn Sie bereits über einen vorhandenen Text oder Absatz verfügen, den Sie in einen ausklappbaren Abschnitt umwandeln möchten, wählen Sie einfach den Absatz aus und tippen/klicken Sie auf das ausklappbare Symbol oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**.**` auf dem Desktop. Der Absatz wird als Inhalt im reduzierbaren Abschnitt angezeigt. Wenn die erste Textzeile als Überschrift formatiert ist, wird sie als Abschnittstitel angezeigt.

### Behandeln Sie einen zusammenklappbaren Abschnitt

Wenn Sie einen reduzierbaren Abschnitt kopieren oder ausschneiden und an anderer Stelle einfügen möchten, klicken Sie auf die Schaltfläche in der oberen rechten Ecke des Abschnitts und wählen Sie dort die Optionen aus.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fe89A4t2lituSkt3YaiDG%252Fimage.png%3Falt=media%26token=04f33c8c-5ec4-4e9a-80ec-ea8f84fbbcf7&width=20&dpr=4&quality=100&sign=57a0e80156f963616eecec9923f8ca5e1ea1290674c000e60e89ecc5da8562c0)

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Ff2qkSveZrWhylElvJfyW%252Fimage.png%3Falt=media%26token=20a82358-56c8-40f8-b32c-d51fba7b5209&width=768&dpr=4&quality=100&sign=911421b8449b68d223f5f35f3da77ae1777ed8ffa86033b7084271dfbe97f852)

Sie können auch eine Hintergrundfarbe für ausblendbare Abschnitte festlegen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fy0B5NN86DAxTEaY4a6mK%252Fimage.png%3Falt=media%26token=07397ee7-860f-4b13-991f-363e1e805cf8&width=768&dpr=4&quality=100&sign=0aff732d473cc555594940592601f18f74f1e5980539161f073fba01d5d3aa60)

Wenn Sie über Ihrem reduzierbaren Abschnitt eine Lücke/einen Zeilenumbruch einfügen möchten, bewegen Sie den Cursor an den Anfang des Abschnittstitels und drücken Sie`**Enter**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FtwbhCbbAVMwJ3MH5dpat%252FMonosnap%2520screencast%25202023-11-29%252016-04-46.gif%3Falt=media%26token=270bea6e-4cd2-4cb8-a1c8-c607beac4056&width=768&dpr=4&quality=100&sign=743296ea10914563fa373ef20e72e39d8eb472a3dbfc184441d62503255f4011)

# Zusammenklappbarer Abschnitt

Der zusammenklappbare Abschnitt ist eine leistungsstarke Schreibkomponente in UpNote. Wie der Name schon sagt, können Sie einige Notizinhalte ausblenden und bei Bedarf im zusammenklappbaren Bereich erweitern. Dies ist besonders nützlich, wenn Sie Inhalte in einer langen Notiz organisieren möchten. Für Studierende, die die Fragen für Prüfungen noch einmal durchgehen möchten, ist es möglicherweise auch praktisch, die Antworten in den ausklappbaren Abschnitten zu verschachteln.

### Auf Desktops

Um einen reduzierbaren Abschnitt einzufügen, verwenden Sie die Tastenkombination `**Cmd/Ctrl**` + `**.**` oder klicken Sie auf das Symbol für den reduzierbaren Abschnitt in der Formatierungsleiste.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBABfNlQs9Qw6y9LjjL6p%252Fimage.png%3Falt=media%26token=ce7b72d9-8397-4264-90c0-8441444a86cb&width=42&dpr=4&quality=100&sign=6f61c7e0f3dcfb833c64e7d6baa7a15857540675aacef45e5b93aea65fbb613e)

Jetzt können Sie den Titel und den Inhalt des Abschnitts eingeben.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fcqik5lgha4Kaed6C3nrQ%252Fimage.png%3Falt=media%26token=8ce995f0-ded3-4320-a145-c02a69c7d973&width=768&dpr=4&quality=100&sign=059bbc47d90b94b18947d1db426b58837300dfd0465309647f8ec06c7c7a0fcd)

Um den Abschnittsinhalt zu reduzieren/erweitern, klicken Sie auf den Pfeil vor dem Abschnittstitel oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `.`, um den Status umzuschalten.

Wenn Sie alle Abschnitte Ihrer Notiz ausblenden möchten, verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`+`,`

Um alles zu erweitern, verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`+`.`

### Auf dem Handy

Um einen reduzierbaren Abschnitt einzufügen, tippen Sie auf das Symbol für den reduzierbaren Abschnitt in der Formatierungsleiste. Möglicherweise müssen Sie in der Formatierungsleiste nach rechts scrollen, um weitere Optionen anzuzeigen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBABfNlQs9Qw6y9LjjL6p%252Fimage.png%3Falt=media%26token=ce7b72d9-8397-4264-90c0-8441444a86cb&width=42&dpr=4&quality=100&sign=6f61c7e0f3dcfb833c64e7d6baa7a15857540675aacef45e5b93aea65fbb613e)

### Konvertieren Sie einen vorhandenen Absatz in einen reduzierbaren Abschnitt

Wenn Sie bereits über einen vorhandenen Text oder Absatz verfügen, den Sie in einen ausklappbaren Abschnitt umwandeln möchten, wählen Sie einfach den Absatz aus und tippen/klicken Sie auf das ausklappbare Symbol oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**.**` auf dem Desktop. Der Absatz wird als Inhalt im reduzierbaren Abschnitt angezeigt. Wenn die erste Textzeile als Überschrift formatiert ist, wird sie als Abschnittstitel angezeigt.

### Behandeln Sie einen zusammenklappbaren Abschnitt

Wenn Sie einen reduzierbaren Abschnitt kopieren oder ausschneiden und an anderer Stelle einfügen möchten, klicken Sie auf die Schaltfläche in der oberen rechten Ecke des Abschnitts und wählen Sie dort die Optionen aus.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fe89A4t2lituSkt3YaiDG%252Fimage.png%3Falt=media%26token=04f33c8c-5ec4-4e9a-80ec-ea8f84fbbcf7&width=20&dpr=4&quality=100&sign=57a0e80156f963616eecec9923f8ca5e1ea1290674c000e60e89ecc5da8562c0)

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Ff2qkSveZrWhylElvJfyW%252Fimage.png%3Falt=media%26token=20a82358-56c8-40f8-b32c-d51fba7b5209&width=768&dpr=4&quality=100&sign=911421b8449b68d223f5f35f3da77ae1777ed8ffa86033b7084271dfbe97f852)

Sie können auch eine Hintergrundfarbe für ausblendbare Abschnitte festlegen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fy0B5NN86DAxTEaY4a6mK%252Fimage.png%3Falt=media%26token=07397ee7-860f-4b13-991f-363e1e805cf8&width=768&dpr=4&quality=100&sign=0aff732d473cc555594940592601f18f74f1e5980539161f073fba01d5d3aa60)

Wenn Sie über Ihrem reduzierbaren Abschnitt eine Lücke/einen Zeilenumbruch einfügen möchten, bewegen Sie den Cursor an den Anfang des Abschnittstitels und drücken Sie`**Enter**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FtwbhCbbAVMwJ3MH5dpat%252FMonosnap%2520screencast%25202023-11-29%252016-04-46.gif%3Falt=media%26token=270bea6e-4cd2-4cb8-a1c8-c607beac4056&width=768&dpr=4&quality=100&sign=743296ea10914563fa373ef20e72e39d8eb472a3dbfc184441d62503255f4011)

### Zitate

Um Text in ein Blockzitat einzufügen oder zu formatieren, verwenden Sie die Tastenkombination `**Cmd/Ctrl**` + `**Shift**`\+ `**U**` oder klicken Sie auf das Anführungszeichensymbol in der Formatierungsleiste.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FMnHjWR86PBDlNROqjN5m%252Fimage.png%3Falt=media%26token=bd8b0e7f-b920-4ac2-b87b-82c8c481371f&width=46&dpr=4&quality=100&sign=fccd4955d3aec67774b30c905a67a14c2f075d232377a9b7d8dfd14bbd1a48f0)

Sie können `**/quote**`das Zitat auch eingeben, um es in den Notizeditor einzufügen.

Sie können die Hintergrundfarbe des Blockzitats ändern, indem Sie auf das Symbol in der oberen rechten Ecke des Blockzitats klicken/tippen und die Option für die Hintergrundfarbe auswählen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FLhXFhZ8JEoHRhNiod0QM%252Fimage.png%3Falt=media%26token=b52df3cf-747b-4dcb-a013-7cd71d57ec82&width=17&dpr=4&quality=100&sign=39e6e38e91e4a2c00961c5fd057c26dfee39fb48c470ba36f8b0cc554e053f5a)

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fqq28nXkDy7LoYGeCx79W%252Fimage.png%3Falt=media%26token=6617c57f-5009-4a75-a929-ca27a66155a3&width=768&dpr=4&quality=100&sign=b554c28c14ffc5cd282a811071e2d8d9577a013bc24192ec1dcb847630b8fd46)

### Codeblöcke

Sie können UpNote verwenden, um Ihre Bibliothek mit Codeausschnitten zu behalten oder sie mit anderen zu teilen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FAdg6a5RmTTbOxCP1tsvW%252Fimage.png%3Falt=media%26token=37900ef8-4e24-43b0-b28c-a13409801b25&width=768&dpr=4&quality=100&sign=d0e54c6d53cc17a2d031ebe85f989e7e272dcd931949c569e2e7681194a0ebbe)

### Auf dem Desktop

Um einen Codeblock auf Mac oder Windows einzufügen, geben Sie einfach drei Backticks ein `**```**` oder klicken Sie auf das Codeblock-Symbol in der [Formatierungsleiste.](https://help-getupnote-com.translate.goog/write-and-edit/format-your-text)

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FL8H7jkDRVHJIoKv4JA0x%252Fimage.png%3Falt=media%26token=99eb0e90-bdaa-4e10-af2c-e153e18d4631&width=768&dpr=4&quality=100&sign=7b644df202b73ae305abf231adc826382e6c84e0bccde26642c1b96cc7234e78)

Syntaxhervorhebung wird für eine Reihe von Programmiersprachen unterstützt. So ändern Sie die Anzeigesprache Ihres Codes:

- Klicken Sie mit der rechten Maustaste auf den Codeblock > Auswählen`**Language**`
- Wählen Sie eine Programmiersprache in der Liste aus

Um Ihren Code zu verpacken, gehen Sie zu `**Settings**`\> `**Editor**`\> aktivieren`**Wrap code**`

### Auf dem Handy

Um einen Codeblock auf iOS oder Android einzufügen, tippen Sie auf die `**+**`Schaltfläche in der Formatierungsleiste und wählen Sie aus`**Code Block**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FwGmXpOWoSLTzgHyCPPHB%252Fimage.png%3Falt=media%26token=2f7ded77-557d-408f-a009-13939e3afde5&width=300&dpr=4&quality=100&sign=b3afc74891cadcabb310c8d39117112cd985f2df3384a5fe9cbfed8e2cd5ddf7)

Um Ihren Code zu verpacken, gehen Sie zu `**Settings**`\> `**General**`\> aktivieren`**Wrap code**`

### Dokumente scannen

Führen Sie die folgenden Schritte aus, um Dokumente mit iPhone- und iPad-Apps zu scannen.

1. Tippen Sie auf die `**+**`Schaltfläche in der Formatierungsleiste und wählen Sie aus`**Scan Document**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FRmQDE3ncMrkncDYbKUGK%252Fimage.png%3Falt=media%26token=f09984da-a04a-4a35-a9fb-fdfdf8827834&width=300&dpr=4&quality=100&sign=ae6946d1568aed35b5dec9400914dec274fa56f6bed4c0e581332d6adc7f93d1)
2. Erlauben Sie UpNote den Zugriff auf die Kamera
3. Machen Sie ein Foto von Ihrem Dokument
4. Bearbeiten Sie den Scan, indem Sie bei Bedarf an den vier Ecken ziehen
5. Tippen Sie `**Next**`zum Überprüfen in die obere rechte Ecke des Dokuments

### Editor-Typografie

UpNote unterstützt verschiedene Editoroptionen. So können Sie Ihren Notizeditor anpassen:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FONQC2tgRw88KQgtp0jtz%252Fimage.png%3Falt=media%26token=ec043531-10eb-4ea9-a295-46b57711f273&width=300&dpr=4&quality=100&sign=dbb35056bd8727775a35963e570dc380c9e8a241ff894ec8a9061630915e159a)

1. **Legen Sie Schriftart, Schriftgröße und Zeilenabstand fest**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
- Gehen Sie auf iOS und Android zu `Settings`\> `Typography`
2. **Legen Sie die Zeilenbreite und den Absatzabstand fest**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
3. **Aktivieren Sie die Rechtschreibprüfung**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
4. **Schreibmaschinenmodus aktivieren**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
5. **Legen Sie die Standardgröße des Bildes beim Einfügen in UpNote fest**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
- Gehen Sie auf iOS und Android zu `Settings`\>`General`
6. **Legen Sie einen Stil für erledigte Aufgabenelemente fest**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
- Gehen Sie auf iOS und Android zu `Settings`\>`General`
7. **Legen Sie fest, ob Ihre Notiz mit einer Überschrift oder einem normalen Textstil beginnt**

- Gehen Sie auf Mac, Windows und Linux zu `Settings`\>`Editor`
- Gehen Sie auf iOS und Android zu `Settings`\>`General`

### Linienlänge

Sie können die Textzeilenlänge Ihrer Notiz im **Normalmodus**`**Settings**` anpassen, indem Sie auf > `**Editor**` \> gehen`**Line length**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FdXcS3T3rMPc2ApCn5KDQ%252Flinelength.gif%3Falt=media%26token=68d5d0b8-c110-449b-9c97-4100ef11c38c&width=768&dpr=4&quality=100&sign=7efe537200304e194dfd3bf803d433686c6614854ed9696cbff38e89046d673d)

Wenn Sie sich im **Fokusmodus** befinden , klicken Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke Ihres UpNote-Fensters und wählen Sie aus`**Line Length**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FKvyCD3IZmzZ1mmQcJQV1%252Fimage.png%3Falt=media%26token=8a673963-7d55-43fb-b20e-d0f9056a1e04&width=768&dpr=4&quality=100&sign=768817ea19210ca7ed4789ec755d33de011d36e5e81db2b60f2edbea7f773c5b)

### Bidirektionale Links

Ihre Notizen in UpNote können miteinander verknüpft werden, sodass Sie problemlos Querverweise zwischen Notizen erstellen oder Ihre Notizen wie ein persönliches Wiki gestalten können.

### Link zu einer Notiz

Um auf eine andere Notiz zu verweisen, geben Sie Folgendes ein `**[[**`und Sie können die Notiz auswählen, auf die Sie verweisen möchten. Sie können mit der Eingabe einiger Buchstaben des Notiztitels beginnen und die Liste filtert dann das relevante Notizergebnis, aus dem Sie auswählen können. Suchen Sie die gewünschte Notiz und klicken Sie auf `**Enter**`, um den Notizlink einzufügen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*PWuElvzcJ1j2SRYGg7mJSQ.gif&width=768&dpr=4&quality=100&sign=ae5f19314a5df6908841caadcd9adf936a680a645a360cb7bc71a903479314ce)

Wenn Sie auf eine Notiz verweisen möchten, die noch nicht existiert, geben Sie einfach den Notiztitel ein und UpNote erstellt für Sie eine neue Notiz mit diesem Titel.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*_Ig3SvQXCqPsB-Z4ZWQZFw.png&width=768&dpr=4&quality=100&sign=024b5802c9f2b7a2e7122ec796b907ca82b45f8652a9db757b2a7517e9180f0d)

Auf Mobilgeräten können Sie `**[[**`wie oben beschrieben einen Link zu einer anderen Notiz eingeben oder auf das Notizlink-Symbol in der Formatierungsleiste tippen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FPqP6QW0npXyUDVf3mJcA%252Fimage.png%3Falt=media%26token=fefcf2f3-60e2-4b75-acf9-5cf04302deb9&width=37&dpr=4&quality=100&sign=1a1aa3afdb42b6288954c9ced906953fe4918584391f15505d90be8da214f631)

### Link zur Notiz kopieren

Sie können einen Notizlink auch manuell aus dem Notizeditor kopieren. Klicken/tippen Sie auf die `**...**`Schaltfläche in der oberen Leiste Ihres Notizeditors und wählen Sie `**Copy link to note**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F0ToLHuSfNKnOhbo9oeyQ%252Fimage.png%3Falt=media%26token=1f8b93e8-7ef2-4d01-b993-7e38eba56301&width=300&dpr=4&quality=100&sign=5e44900c43fd8350392e368219c1f94519dd388f3509e2d3d41be06e7869bca1)

Anschließend können Sie diesen Link in eine andere Notiz oder in eine andere App einfügen, um diese Notiz zu öffnen.

### **Backlinks**

Backlinks werden automatisch in die von Ihnen verlinkte Notiz eingefügt. Um Backlinks anzuzeigen, klicken Sie auf die `**info**`Schaltfläche in der unteren rechten Ecke Ihrer Notiz, um das Informationsfeld anzuzeigen, oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`+`**I**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*6Lq9Unq6G7V5aWT-74hUCg.png&width=768&dpr=4&quality=100&sign=0b7d96ca74859a2738643b2a2df8ff3bd0ea29ca8096a79dfc502f0d5b3b4d1b)

Tippen Sie auf Mobilgeräten auf die Info-Schaltfläche ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F2RGzp8bwgmpQrxDIhxRB%252Fimage.png%3Falt=media%26token=a5fd58a3-2961-48bf-8892-0b04a1f05ecb&width=34&dpr=4&quality=100&sign=1180c5a9ad67be15409de73e501358a04cb16ac328dc9927e417b48ab4bfd081)in der oberen rechten Ecke des Notizeditors und erweitern Sie den `**Links to this note**`Abschnitt bei Bedarf. Wenn kein Backlink vorhanden ist, wird dieser Abschnitt nicht angezeigt.

### Link **zu einem Abschnitt in einer Notiz**

Um den Abschnittslink zu erhalten, müssen Sie zunächst eine Kopfzeile (H1 – H6) für diesen Abschnitt erstellen. Klicken Sie dann mit der rechten Maustaste auf die Kopfzeile und wählen Sie `**Copy link to here**`. Der Link zu diesem Abschnitt wird nun in die Zwischenablage kopiert und Sie können ihn an einer beliebigen Stelle einfügen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FvrItMovifAlsdkdX52rR%252Fimage.png%3Falt=media%26token=1791a924-9f9f-418c-a3a7-14aca1420238&width=300&dpr=4&quality=100&sign=c1397f6c909969467bd0b08646c7537ae50c8e2362e044bba8c02add9d600a46)

Führen Sie auf Mobilgeräten die folgenden Schritte aus, um den Link zu einer Kopfzeile zu erhalten:

1. Setzen Sie den Cursor auf die Überschriftenzeile
2. Tippen Sie auf das Überschriftensymbol`**H**`
3. Wählen Sie das Linksymbol aus ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F79Bg7DTeBerco5l2exCS%252Fimage.png%3Falt=media%26token=99cad42d-585e-4ec5-a8f7-1504c206035a&width=43&dpr=4&quality=100&sign=1c98cba5d4036b44b0a1f7492d13fcdc8553e69bb1abf45a6599ae1931ddf199), um den Link in diesen Abschnitt zu kopieren

### Öffnen Sie einen Notizlink

Auf dem Desktop können Sie direkt auf den Notizlink klicken, um zu dieser Notiz zu gelangen. Wenn Sie jedoch nur eine Vorschau dieser Notiz anzeigen möchten, ohne die aktuelle Notiz zu verlassen, können Sie den Notizlink in einem neuen Fenster öffnen, indem Sie die Befehls-/Strg-Taste gedrückt halten, während Sie auf den Notizlink klicken. Auf diese Weise können Sie das Notizfenster schließen, wenn Sie mit der Vorschau fertig sind, ohne den Fokus von der aktuellen Notiz zu verlagern.

### In einer Notiz suchen

### Auf dem Desktop

1. Klicken Sie auf die `**...**`Schaltfläche in der oberen Leiste Ihres Notizeditors
2. Wählen `**Search this note**`. Sie können diese Suche auch mit der Tastenkombination `**Cmd/Ctrl**`\+ `**Alt**`\+ `**F**`aktivieren. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FpOhrCoRGUYdicy2cBBZm%252Fimage.png%3Falt=media%26token=959d895c-247c-4d4c-9c97-33c340ff2e08&width=300&dpr=4&quality=100&sign=0ea860ee60a9e12bc801f46a299cefe5c64e0d26fb8c3b2e9951c9d8613a192d)
3. Geben Sie die Phrase oder Wörter ein, nach denen Sie suchen möchten ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FVvf4lPOVsdFsQgqxl3OI%252Fimage.png%3Falt=media%26token=a539667f-9000-4083-b265-ddd9c3a7b0f2&width=300&dpr=4&quality=100&sign=3daa682997e57af4926e53ed58e274ec1f32d2151ab6ad86401adc89dc81f86e)
4. Drücken Sie `**Enter**`, um zur nächsten Instanz zu wechseln, oder drücken Sie `**Shift**`\+ `**Enter**`, um zur vorherigen Instanz zu gelangen. Sie können auch auf die Aufwärts-/Abwärtspfeil-Schaltfläche klicken, um zwischen den Instanzen vor oder zurück zu navigieren.

#### Text suchen und ersetzen

1. Klicken Sie auf die Dropdown-Schaltfläche „Suchen“ und wählen Sie aus![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FDhUH4KuJm4XfbEl1mbaM%252Fimage.png%3Falt=media%26token=00315bb2-2005-4193-afdb-20f6d7933c99&width=48&dpr=4&quality=100&sign=758a39876f3cf56b640332ccfb131157d7deb72a90cd3c0af12213eda0d97d75)`**Replace**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fndx2PgVulmfEMdEBUpcr%252Fimage.png%3Falt=media%26token=71cd37e1-179f-4122-9d66-1de81f2ed6b2&width=300&dpr=4&quality=100&sign=d0179d99480ad37591e87eaf8b2c73744eb5b77f19eab02c01abe9ba5cf9065b)
2. Geben Sie das Wort oder die Phrase, die Sie suchen möchten, in das `**Search**` Feld ein
3. Geben Sie Ihren neuen Text in das Feld **Ersetzen ein**![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FGI9v9YRQtBvlEb1XhRhv%252Fimage.png%3Falt=media%26token=a84db672-1859-492c-9222-cfa2ea73b6f7&width=300&dpr=4&quality=100&sign=b5a40232b41940da3b21a82068d4cf64ae6ef7fc769dac9e8a184ab929a40dbb)
4. Klicken Sie auf die `**Replace**`Schaltfläche, um die übereinstimmende Instanz zu aktualisieren. Um alle Instanzen auf einmal zu aktualisieren, wählen Sie . `**All**`

### Auf dem Handy

1. Tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke Ihres Notizeditors
2. Wählen`**Search this note**`
3. Geben Sie die Phrasen oder Wörter ein, die Sie in der Notiz finden möchten. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F5eWhEZlUjWaRJiqY2lWv%252Fimage.png%3Falt=media%26token=a57b6bfd-4b2a-4f55-8aa8-68c49367732d&width=300&dpr=4&quality=100&sign=4fa7dd64d061c1609055d5ffcc697436c7d05a91e1eedc98f75eb75d31434004)
4. Tippen Sie auf den linken und rechten Pfeil vor dem Suchfeld, um zwischen übereinstimmenden Instanzen zu navigieren.

### Schreibmaschinenmodus

### Was ist der Schreibmaschinenmodus?

Im Schreibmaschinenmodus bleibt die von Ihnen eingegebene Zeile in der Mitte des Bildschirms. Dies ist nützlich, wenn Sie eine lange Notiz schreiben oder bearbeiten und Ihren Blick lieber auf die Mitte des Bildschirms als auf den unteren Rand richten möchten.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FZlToTLjas16ZidCTZuFS%252F1_RDcCxcc7jdUgknVv3EQ8kQ.gif%3Falt=media%26token=1cbd4888-fe78-418f-bac1-1ef1f8d95279&width=768&dpr=4&quality=100&sign=06e76a2ef1644ab7edd22fee7ceb8f97e2d02971f1df7df65e259b8cc5cd3aca)

### Aktivieren Sie den Schreibmaschinenmodus

Der Schreibmaschinenmodus ist in der **Desktop-** App verfügbar. Um diesen Modus zu aktivieren, gehen Sie wie folgt zu `**Settings**`\> `**Editor**`\> :`**Typewrite Mode**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FVFMfO3joaMlvxL7RkTXb%252Fimage.png%3Falt=media%26token=991bb3e5-627b-4f2e-9b1a-e34361cb4d13&width=768&dpr=4&quality=100&sign=0bee01b6decb3689b1fa278f593f90f925b345962fbed52561b266aa686270f1)

Um diesen Modus während des Schreibens schnell umzuschalten, verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`+`**T**`

### Fokus Modus

Im Fokusmodus werden die Seitenleiste und die Notizenliste ausgeblendet, sodass Sie sich ganz auf Ihr Schreiben konzentrieren können.

Auf **Mac** , **Windows** und **Linux** können Sie diesen Modus mit der Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ umschalten `**F**`oder auf die Schaltfläche „Erweitern“ in der oberen rechten Ecke Ihres Notizeditors klicken.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FLYHry4mFvWQO9sFSXWs9%252Fimage.png%3Falt=media%26token=a31d2fe8-2689-4007-9779-a818f9c4909c&width=45&dpr=4&quality=100&sign=bf38ef67ac2fd9dc24a4fdd5b46249e3a6500818208e43047e27ef3a83e25c20)

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FepnJEovWcym02TcvvXb6%252Fimage.png%3Falt=media%26token=f3d5ed38-569a-4ff7-bcba-83d26f793dc0&width=768&dpr=4&quality=100&sign=ee4fc6a4be24cf1c4f3f02f9c8b5b891957adb54454e7698787cdfd61bf3806d)

Auf dem **iPad** können Sie auf die Schaltfläche „Erweitern“ in der oberen linken Ecke Ihres Notizeditors tippen, um in den Fokusmodus zu gelangen.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FLYHry4mFvWQO9sFSXWs9%252Fimage.png%3Falt=media%26token=a31d2fe8-2689-4007-9779-a818f9c4909c&width=45&dpr=4&quality=100&sign=bf38ef67ac2fd9dc24a4fdd5b46249e3a6500818208e43047e27ef3a83e25c20)

### Linienlänge im Fokusmodus

Auf **dem Desktop** können Sie die Linienbreite im Fokusmodus festlegen, indem Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke Ihres UpNote-Fensters klicken und auswählen`**Line length**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F2tIxb1aY3DgHOZwV1iuT%252Fimage.png%3Falt=media%26token=da53635f-8e62-44a5-a4ba-4f740660c6ad&width=768&dpr=4&quality=100&sign=5a764de07557ef770a5517575545b7fa915b48b71d76212f2425ecb5979e2af0)

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FGbOQeWbMT982L4EZoqZF%252Flinelength_focus.gif%3Falt=media%26token=73b527ee-e120-4d5f-b1b6-012c5ca0737a&width=768&dpr=4&quality=100&sign=467597b71ccb928ce2a10af03584a976b0d83f99e5876b6ff518779577b446cd)

### Erstellen Sie eine neue Notiz im Fokusmodus

Auf **dem Desktop** können Sie festlegen, dass eine neue Notiz immer im Fokusmodus erstellt wird. Gehen Sie dazu auf `**Settings**`\> `**General**`und aktivieren Sie es`**Create new note in focus mode**`

### Inhaltsverzeichnis

Das Inhaltsverzeichnis gibt Ihnen einen Überblick über die Struktur der Notiz und hilft Ihnen, einfach zu den einzelnen Abschnitten Ihrer Notiz zu navigieren.

### Auf dem Desktop

So zeigen Sie das Inhaltsverzeichnis Ihrer Notiz an:

- Klicken Sie auf das Symbol in der unteren rechten Ecke Ihres Notizeditors, um das zu öffnen. (Sie können dieses Bedienfeld mit der Tastenkombination + + umschalten .)![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FkmeU28S2UoXGGslM5I9K%252Fimage.png%3Falt=media%26token=a01762fa-a8da-4ea7-ad30-92df0a16fe58&width=41&dpr=4&quality=100&sign=2280edb9b4fb4d572f2a864d4e0b5074d53c38aeaf2eee333bf9cecc58b16d2d) `**Info Panel**``**Cmd/Ctrl**` `**Shift**` `**I**`
- Erweitern Sie den `**Table of contents**`Abschnitt bei Bedarf ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FQ3e16KrgubDNRwYKYbpM%252Fimage.png%3Falt=media%26token=fdbdbeda-108e-482f-8540-510022585ca9&width=300&dpr=4&quality=100&sign=55bb79e890457a15d9d04fa1f1813016a1c6351a2c5026a6b70a70e062a23940)
- Das Inhaltsverzeichnis zeigt die Überschriften Ihrer Notiz in hierarchischer Reihenfolge an. Sie können auf jede Überschrift klicken, um zum entsprechenden Abschnitt in Ihrer Notiz zu gelangen.
- Wenn Ihre Notiz keine Überschrift hat, wird der Abschnitt mit dem Inhaltsverzeichnis nicht in der angezeigt `**Info Panel**`.

### Auf dem Handy

So zeigen Sie das Inhaltsverzeichnis Ihrer Notiz an:

- Tippen Sie auf das Symbol in der unteren rechten Ecke Ihres Notizeditors, um den zu öffnen![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FsjSmEsxYztvIArF8HA8p%252Fimage.png%3Falt=media%26token=4cfeb0cc-90d7-480b-9af9-7b65775b7180&width=41&dpr=4&quality=100&sign=83fcfe22d17121e4f82cf6a16f917f7eef766a4be3095f5fca68ce9a9e2feef3) `**Info Panel**`
- Erweitern Sie den `**Table of contents**`Abschnitt bei Bedarf
- Das Inhaltsverzeichnis zeigt die Überschriften Ihrer Notiz in hierarchischer Reihenfolge an. Sie können auf jede Überschrift tippen, um zum entsprechenden Abschnitt in Ihrer Notiz zu gelangen.
- Wenn Ihre Notiz keine Überschrift hat, wird der Abschnitt mit dem Inhaltsverzeichnis nicht in der angezeigt `**Info Panel**`.

### Wortanzahl

Führen Sie die folgenden Schritte aus, um die Wortanzahl in Ihrer Notiz anzuzeigen:

### Auf dem Desktop

- Drücke den![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FkmeU28S2UoXGGslM5I9K%252Fimage.png%3Falt=media%26token=a01762fa-a8da-4ea7-ad30-92df0a16fe58&width=41&dpr=4&quality=100&sign=2280edb9b4fb4d572f2a864d4e0b5074d53c38aeaf2eee333bf9cecc58b16d2d)Symbol in der unteren rechten Ecke Ihres Notizeditors, um das zu öffnen (oder verwenden Sie die Tastenkombination + + , um das Bedienfeld umzuschalten). `**Info Panel**``**Cmd/Ctrl**` `**Shift**` `**I**`
- Erweitern Sie den `**Word count**`Abschnitt bei Bedarf ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FCd59Ck37XlKQm4KiK6JC%252Fimage.png%3Falt=media%26token=c02e7d2b-b21e-477c-979a-f635db742fbf&width=300&dpr=4&quality=100&sign=6a7947f4e0530db6d193a917df2c36753c10aa18ce0e0e6d6cfad84360525f46)

### Auf dem Handy

- Tippen Sie auf die![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FsjSmEsxYztvIArF8HA8p%252Fimage.png%3Falt=media%26token=4cfeb0cc-90d7-480b-9af9-7b65775b7180&width=41&dpr=4&quality=100&sign=83fcfe22d17121e4f82cf6a16f917f7eef766a4be3095f5fca68ce9a9e2feef3)Symbol in der unteren rechten Ecke Ihres Notizeditors, um das zu öffnen `**Info Panel**`
- Erweitern Sie den `**Word count**`Abschnitt bei Bedarf

### Eine Notiz duplizieren

Führen Sie die folgenden Schritte aus, um eine Kopie einer Notiz zu erstellen:

### Auf **dem Desktop**

Klicken Sie auf das `**...**`Symbol in der oberen Leiste Ihres Notizeditors und wählen Sie dann `**Duplicate**`aus dem Dropdown-Menü aus.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F69UaEz51zBs0zkrL4Or6%252Fimage.png%3Falt=media%26token=74f029d4-d8d5-489d-8a23-5108e70762ae&width=300&dpr=4&quality=100&sign=09e4616d9ce80e32813397f8ff8b3e606e6291b481c6c0cb5de1fd0a6407c5d7)

### Auf dem Handy

Tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditors und wählen Sie dann `**Duplicate**`aus dem Dropdown-Menü aus.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FbWCldvoyQxOp8XezVGEd%252Fimage.png%3Falt=media%26token=4e54af4c-66fa-4a4b-87b3-d18b47f2c913&width=300&dpr=4&quality=100&sign=c59553fa3b6585b98f4d6426e66ab754c341216086a3aa9ad86f782e4698ae46)

  

### Link zu internen Dateien und Ordnern

In Desktop-Apps können Sie in Ihrer Notiz Links erstellen, um interne Dateien, Ordner und Apps zu öffnen. Folgen Sie den unteren Schritten:

### Auf dem Mac

1. Öffnen Sie die **Finder-** App
2. Klicken Sie mit der rechten Maustaste auf eine Datei/einen Ordner/eine App und halten Sie die `**Option**`Taste gedrückt
3. Wählen`**Copy "file_name" as Pathname**`
4. Öffnen Sie einen Notizeditor in UpNote
5. Verwenden Sie die Tastenkombination `**Cmd**`\+ `**K**`, um einen Link hinzuzufügen.
6. Geben Sie den Linktitel ein und fügen Sie den Link in das `**Link**`Feld ein (oder verwenden Sie die Tastenkombination `**Cmd**`\+ `**V**`).

### Unter Windows

1. Öffnen Sie die **Explorer** -App
2. Halten Sie die Maustaste gedrückt `**Shift**`, klicken Sie mit der rechten Maustaste auf eine Datei/einen Ordner/eine App und wählen Sie sie aus`**Copy as path**`
3. Öffnen Sie einen Notizeditor in UpNote
4. Verwenden Sie die Tastenkombination `**Ctrl**`\+ `**K**`, um einen Link hinzuzufügen.
5. Geben Sie den Linktitel ein und fügen Sie den Link in das `**Link**`Feld ein (oder verwenden Sie die Tastenkombination `**Ctrl**`\+ `**V**`).

### Fügen Sie LaTeX-Formeln ein

LaTeX-Formeln werden häufig zum Schreiben mathematischer, physikalischer und chemischer Gleichungen verwendet.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1600%2F1*jnpR0oCV5P76wsXjig-Duw.png&width=768&dpr=4&quality=100&sign=639aca8cd6c72930c6eccc387bfda94b45ef30c60d055bf964c769a39a0f64b4)

**Um LaTeX-Formeln einzufügen, können Sie auf das TeX-Formelsymbol** in der Formatierungsleiste klicken oder darauf tippen oder die Verknüpfung `**Ctrl/Cmd**`\+ `**Shift**`\+ `**M**`in Ihrer Desktop-App verwenden.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1600%2F1*vXrp5vgWks3JQ3KqDvsgzg.png&width=768&dpr=4&quality=100&sign=9a3b249df540f34d8342a9443e9bfd4586492b3cb83cbaa3f8b75161d9300790)

Wenn Sie die Formel eingeben, zeigt UpNote automatisch die Vorschau im unteren Feld an. Es kann Ihnen auch bei der Suche nach Syntaxfehlern helfen, damit Sie die Formel bei Bedarf korrigieren können.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1600%2F1*NgDNLBcR5lGKlPA4eSUcvA.png&width=768&dpr=4&quality=100&sign=25c299d93d170dfd19b2737164449e8f735a1c92dfc74b55e7026952a023d19b)

Sie können eine Inline-Formel einfügen oder einen Text schnell in eine Gleichung umwandeln, indem Sie den Text in `$$`Trennzeichen einschließen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1600%2F1*wmhwZg-ZF9FPH04saVET4A.gif&width=768&dpr=4&quality=100&sign=7a7b8c8dfd1c2d5927aa3e5d461c7fd6b4cc7147703fab3b607eb94067fc2d4c)

Sie können die Formel ganz einfach bearbeiten, indem Sie einfach auf die Formel klicken und sie im Eingabefeld bearbeiten.

Es gibt einige Ressourcen, die Ihnen helfen, LaTex-Formeln schnell zu beherrschen, zum Beispiel [Overleaf](https://www.overleaf.com/learn/latex/Mathematical_expressions) oder [Wikibooks](https://en.wikibooks.org/wiki/LaTeX/Mathematics) .

Aus technischer Sicht werden die LaTeX-Formeln mit der [MathJax-](https://www.mathjax.org/) Bibliothek gerendert. Ein großes Dankeschön an das MathJax-Team für die hervorragende Bibliothek. MathJax unterstützt die meisten mathematischen Notationen in LaTeX. Die vollständige Liste finden Sie in der [Dokumentation .](https://docs.mathjax.org/en/latest/input/tex/macros/index.html#tex-commands)

### Videos einbetten

UpNote unterstützt viele beliebte Videodienste wie YouTube, Vimeo oder Daily Motion. Sie können ein Video ganz einfach in Ihren Notizeditor einbetten und es direkt in Ihrer Notiz auf allen Ihren Geräten abspielen.

Um ein Video einzubetten, klicken oder tippen Sie auf das `Embed Video`Symbol in der Formatierungsleiste und geben Sie den Videolink in das Eingabefeld ein.![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fuoo2x3N1WEuLa585xhUy%252Fimage.png%3Falt=media%26token=d664abf6-898a-43a5-b11b-30c7d6671858&width=49&dpr=4&quality=100&sign=b3d44805b79ef45df29fb64a9a2d750932016b7b5dc95d4010c1382337e085e0)

Im unteren Bereich sehen Sie die Vorschau des Videos. In Desktop-Apps können Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ verwenden `**Y**`, um das Videoeinbettungsmodal anzuzeigen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FNWU2gK0mi4nwjNGTOBLz%252Fimage.png%3Falt=media%26token=33c7747b-0c3b-47c0-a4ec-bb0bda873e71&width=768&dpr=4&quality=100&sign=512417e5f0f8be58f976789e03680f4dc557ff8687e29dd82b5bfd3c6fe3442e)

### Vorschau von PDF-Dateien

Mit dem eingebetteten PDF-Viewer können Sie Ihre PDF-Dokumente schnell durchsuchen, zu einem bestimmten Speicherort wechseln, die Datei herunterladen oder direkt aus Ihrer Notiz heraus pinnen. Diese Funktion wird auf Mac-, Windows- und Linux-Apps unterstützt.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*HRCxQK5SLlP4LN9gNCxn8g.png&width=768&dpr=4&quality=100&sign=806f75b2dcc67c488a339a8c65202613c2d6613764e2ca9acd86f6b7d4774e2c)

### Passen Sie die Höhe der PDF-Vorschau an

Um die Höhe der PDF-Vorschau anzupassen, gehen Sie zu `**Settings**`\> `**Editor**`\> `**PDF preview height**`und bewegen Sie den Griff:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*59fiiFkOG-rdel14wOOh_g.gif&width=768&dpr=4&quality=100&sign=9ac1c7d7cee3a7736440caea9b2e37815944a41c9e083cc2b7da36b97ce76d14)

### PDF-Dateien als Vorschau und Titel anzeigen

Standardmäßig ist der PDF-Vorschaumodus aktiviert. Sie können alle PDF-Dateien als Links anzeigen, indem Sie auf `**Settings**`\> `**Editor**`\> gehen `**Display PDF File**`und auswählen `**Title**`**.**

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*X9i2W2i8XoU0nrrOL4fOQg.png&width=768&dpr=4&quality=100&sign=94f0244fb0e42267f742185f3a14de56940bb3c11446c5c758a135f3ec4e80df)

Wenn Sie die PDF-Anzeige für jede Datei ändern möchten, können Sie auf die Schaltfläche „Bearbeiten“ in der unteren rechten Ecke der PDF-Vorschau klicken und `**Display PDF file**`wie folgt auswählen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*m9ceD_UaW8KbC-rsHKEySg.png&width=768&dpr=4&quality=100&sign=9df6e539eeace2b05bf764debe0da6854d9be87d3e48dabc737fededa885b9e9)

Wenn Ihre Standard-PDF-Anzeige „Titel“ ist und Sie dies für eine einzelne Datei ändern möchten, können Sie mit der rechten Maustaste auf den Dateinamen klicken und `**Display PDF file**`Folgendes auswählen:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*0iEs2TdmaMY-nCVlAnnoxA.png&width=768&dpr=4&quality=100&sign=2081313ed5dcbd09e38a1e7be865775818afb7492ffe9387bca9043729a8c3b6)

### Vorlagen

Mit UpNote können Sie ganz einfach eigene Vorlagen erstellen und diese beim Schreiben neuer Notizen verwenden.

### Erstellen Sie Ihre eigene Vorlage

Um eine Vorlage aus einer vorhandenen Notiz zu erstellen, klicken/tippen Sie auf die `**…**`Schaltfläche in der oberen Leiste Ihres Notizeditors und wählen Sie aus`**Copy to Templates**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*Z27JUtFVtdit1pdDLy2mDg.png&width=768&dpr=4&quality=100&sign=5dfe11e9a2aeaa79da16ab759a96a064464ee431c2ebb41183cdb572bafb9d9d)

### Vorlagen anzeigen/bearbeiten

Sie können alle Ihre Vorlagen im Abschnitt „Vorlagen“ in der Seitenleiste sehen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*2TYxEAWobtkR2exEIjpovQ.png&width=768&dpr=4&quality=100&sign=d499fee0a5c92ff6758546ad316ac12a8ce2e535503feaf5e0cdf9d519bad680)

Sie können Ihre Vorlagen direkt im Abschnitt „Vorlagen“ bearbeiten oder löschen oder schnell eine neue Vorlage erstellen, indem Sie auf die `**New Template**`Schaltfläche in der oberen rechten Ecke Ihres UpNote-Fensters klicken.

_Hinweis: Um die Benutzeroberfläche übersichtlich zu halten, wird der Vorlagenbereich nicht angezeigt, wenn Sie keine Vorlagen erstellt haben._

Um schnell eine neue Notiz aus der Vorlage zu erstellen, klicken Sie auf die `**New note from this template**`Schaltfläche in der oberen Leiste des Vorlageneditors.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*RZpGRnAJ-lUDexLx2N9FiA.png&width=768&dpr=4&quality=100&sign=3243aa1e6e8cf3fb45d8fdd5024a20d8950809b3bf3be1d92858e89fa3747c6a)

### Erstellen Sie Vorlagen mit benutzerdefiniertem Datum und Uhrzeit

Bei Besprechungsnotizen oder Tagesjournalen ist es üblich, ein Datum in die Notiz einzufügen. Geben Sie einfach `**{{date}}**`, `**{{time}}**`, `**{{datetime}}**`… in die Vorlage ein, und wenn eine Vorlage ausgewählt wird, ersetzt UpNote automatisch Datum und Uhrzeit durch die aktuelle Uhrzeit.

Sie können Ihre Datums-/Uhrzeitformate in Ihrer Vorlage mit Datums- und Uhrzeit-Tags anpassen.

Wenn Sie möchten, dass das Datumsformat „Montag – 2. Januar 2023“ ist, können Sie Folgendes eingeben`**{{EEEE}} - {{MM}}{{DD}} {{YYYY}}**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*MPwg7YKWWvA0vjzc5skVTg.png&width=768&dpr=4&quality=100&sign=4ec04d9b670ad0f321487c7acaba47236c709c0566c671d4d075b2c8e5369b00)

[In dieser Tabelle](https://day.js.org/docs/en/parse/string-format#list-of-all-available-parsing-tokens) finden Sie alle verfügbaren Datums- und Uhrzeitformate.

### Schreiben Sie nach einer Vorlage

Wenn Sie eine neue Notiz erstellen, können Sie aus den gespeicherten Vorlagen schreiben. Nachdem eine Vorlage ausgewählt wurde, füllt der Editor den Inhalt der Vorlage aus und Sie können sofort mit dem Schreiben beginnen.

Tippen/klicken Sie `**select from Templates**`in der Eingabeaufforderung für eine neue Notiz:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*LsOamS0jqVRmSQILuqTxgA.png&width=768&dpr=4&quality=100&sign=ef2ea2e720154ba2e466b1819e9947038db6385dc888be2d1d9efcc52011cdf7)

Oder geben Sie ein `**/temp**`, um die Vorlage an einer beliebigen Stelle in Ihrer Notiz einzufügen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F9xCnDS09B4qa7JSfEred%252Fimage.png%3Falt=media%26token=8342c362-efe0-4b6a-8c96-34742f567cb0&width=768&dpr=4&quality=100&sign=3ec15f8964bc2cf9a22e8f08544ae2f55344b2d0b78093fd0f2946f3dad6d8ff)

### Slash-Menü

Mit dieser Funktion können Sie mit nur wenigen Tastendrücken ganz einfach eine Vielzahl von Elementen wie Bilder, Anhänge, Tabellen, Daten und Zitate in Ihre Notizen einfügen.

Sie müssen lediglich den Schrägstrich eingeben, gefolgt von den ersten paar Zeichen des Inhalts, den Sie einfügen möchten, oder der Formatierung, die Sie anwenden möchten. Wenn Sie beispielsweise ein Datum einfügen möchten, geben Sie einfach Folgendes ein`/date` . Daraufhin wird eine Liste mit Datums- und Uhrzeitoptionen angezeigt, aus denen Sie auswählen können. Beim Tippen `/table`werden Optionen zum Einfügen einer Tabelle angezeigt, während beim Tippen `/blue`Ihr Text blau formatiert wird.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fv2%2Fresize:fit:1400%2F1*SCN_Dls_P5PDB_oXYCBLNw.gif&width=768&dpr=4&quality=100&sign=631d26aa4296a5cad7bbbe6ba3484e96c391e4eb7ab10b98d56f2f05b4e48094)

Wenn Sie die Slash-Menüfunktion beim Schreiben nicht verwenden möchten, können Sie diese unter > > deaktivieren .`**Settings**``**Editor**``**Type / to show menu**`

### Pinnen Sie eine Notiz oben an

Wenn Sie eine wichtige Notiz haben, können Sie diese oben in Ihrer Notizenliste anheften, damit Sie schnell darauf zugreifen können.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FngzFkLbsfN9B1k3d3QoR%252Fimage.png%3Falt=media%26token=35397fff-7fdb-4121-8838-3159f2988094&width=768&dpr=4&quality=100&sign=a6afd150d42a411e49a7e5b3523c1d5c443f4eff3e073a4be53fa3d79cc00297)

### Auf dem Desktop

- Klicken Sie auf die Schaltfläche in der oberen Leiste des Notizeditors, um Ihre Notiz anzuheften/zu lösen![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FcgxABeEjVkyOBAy1NVn2%252Fimage.png%3Falt=media%26token=400462b7-9de3-448e-bd2c-263353d31726&width=49&dpr=4&quality=100&sign=3a54df298fbf95caa2fb98ceb3b704efa2d97981b02b9a1f6715348c277621dd)
- Oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ `**P**`, um das Anheften umzuschalten  
  

### Auf dem Handy

- Wischen Sie unter **iOS** über Ihre Notiz nach rechts und wählen Sie die Pin-Schaltfläche aus, um Ihre Notiz anzuheften/zu lösen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FDP2kQyyddudZIcs0zb1S%252Fimage.png%3Falt=media%26token=42fa8ab3-0fa6-477a-9985-839e03a0ff4c&width=300&dpr=4&quality=100&sign=5b35f01cda879e3da7bd8b8edc480cf3eef1303c3378e28bed8897616728e9fa)
- Tippen Sie unter **Android** lange auf eine Notiz in der Notizenliste und wählen Sie sie dann `**Pin notes to top**`im Popup aus. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fn8wCu1ymFxsKR3VcrLLE%252Fimage.png%3Falt=media%26token=f35486cc-67b0-4fd2-90a7-78179a388890&width=300&dpr=4&quality=100&sign=be629468d317db911fccddfe7f5ee15f0694c71b67728e514f5475e53962e0c1)
- Wenn Sie sich im Notizeditor befinden, tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditors und wählen Sie die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FcgxABeEjVkyOBAy1NVn2%252Fimage.png%3Falt=media%26token=400462b7-9de3-448e-bd2c-263353d31726&width=49&dpr=4&quality=100&sign=3a54df298fbf95caa2fb98ceb3b704efa2d97981b02b9a1f6715348c277621dd)Schaltfläche im Dropdown-Menü aus. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBm4484KFUJ32UGn0mFR9%252Fimage.png%3Falt=media%26token=481cb772-80c0-40c0-9401-ba7c60a21c39&width=300&dpr=4&quality=100&sign=73162dda9e178ff5a38853fec1150e1928061988442ea6b153c8fc71229a60c8)

### Fügen Sie dem Schnellzugriff eine Notiz hinzu

Wenn Sie eine Notiz haben, auf die Sie häufig zurückgreifen möchten, können Sie sie dem Schnellzugriff hinzufügen. Die Notiz wird in der Seitenleiste angezeigt und Sie können sie leicht finden, unabhängig davon, in welchem ​​Notizbuch oder in welcher Notizliste Sie sich befinden.

### Auf dem Desktop

- Klicken Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FUjR3SRlQA2gkheMwt3OX%252Fimage.png%3Falt=media%26token=bdf2ced3-1580-4c9a-af3a-70fbcc7ad0ac&width=43&dpr=4&quality=100&sign=a598c25bee937ee0228fad777aedbb2c95622ed755ca4d52ef10932073c84a27)Schaltfläche in der oberen Leiste des Notizeditors, um Ihre Notiz zum Schnellzugriff hinzuzufügen (oder zu entfernen).
- Oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ `**S**`, um die Aktion umzuschalten.

### Auf iOS

- Wischen Sie über Ihre Notiz nach rechts und wählen Sie die Sternschaltfläche aus, um Ihre Notiz zum Schnellzugriff hinzuzufügen bzw. daraus zu entfernen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FDP2kQyyddudZIcs0zb1S%252Fimage.png%3Falt=media%26token=42fa8ab3-0fa6-477a-9985-839e03a0ff4c&width=300&dpr=4&quality=100&sign=5b35f01cda879e3da7bd8b8edc480cf3eef1303c3378e28bed8897616728e9fa)
- Oder tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditors und wählen Sie `**Quick Access**`im Dropdown-Menü aus. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FpigMngG9Sq84jPewYz1L%252Fimage.png%3Falt=media%26token=0423715d-ca67-4e9e-a50b-6c81957e9dcb&width=300&dpr=4&quality=100&sign=daa8dc0b68d5518f4ea6c0a0c1b1989918b5eed358bbfee00479fce6d6d53db4)

### Organisieren Sie mit Notizbüchern

Es ist einfach, Notizen in Notizbüchern zu organisieren, genau wie Sie eine Notiz in physischen Notizbüchern schreiben würden. Sie können Notizbücher zu verschiedenen Themen erstellen und dort Ihre Notizen hinzufügen. Sie können sogar verschachtelte Notizbücher erstellen, um die Organisation zu verbessern.

[Erstellen Sie ein Notizbuch](https://help-getupnote-com.translate.goog/get-organized/organize-with-notebooks/create-a-notebook)

[Verschieben Sie Notizen zwischen Notizbüchern](https://help-getupnote-com.translate.goog/get-organized/organize-with-notebooks/move-notes-across-notebooks)

[Ein Notizbuch ein- und ausblenden](https://help-getupnote-com.translate.goog/get-organized/organize-with-notebooks/hide-and-show-a-notebook)

[Sortieren Sie Notizbücher in der Seitenleiste](https://help-getupnote-com.translate.goog/get-organized/organize-with-notebooks/sort-notebooks-in-the-sidebar)

[Erstellen Sie verschachtelte Notizbücher](https://help-getupnote-com.translate.goog/get-organized/organize-with-notebooks/create-nested-notebooks)

### Erstellen Sie ein Notizbuch

In UpNote können Sie Ihre Notizen in verschiedenen Notizbüchern organisieren. Eine Notiz kann zu einem oder mehreren Notizbüchern hinzugefügt werden. Sie können sogar verschachtelte Notizbücher erstellen, um besser organisiert zu sein.

Führen Sie die folgenden Schritte aus, um ein Notizbuch zu erstellen:

### Auf **dem Desktop**

1. Klicken Sie auf die `**+**`Schaltfläche neben der `**NOTEBOOKS**`Beschriftung in der Seitenleiste ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FGcBYSPapaodbgEt4IrUx%252Fimage.png%3Falt=media%26token=48a849a9-21f8-4cab-913e-b50489196180&width=300&dpr=4&quality=100&sign=e2a124f486d6183ee06d94cd26ae60e3c0a829fe196f27e5d8fe508c0fdac7c7)
2. Geben Sie den Namen des Notizbuchs in das Textfeld ein
3. Wählen Sie bei Bedarf das übergeordnete Notizbuch aus
4. Wenn Sie möchten, können Sie das Notebook sperren
5. Wählen Sie ein Notizbuchcover aus oder fügen Sie es hinzu

- Um Ihr eigenes Cover hinzuzufügen, klicken Sie auf die ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FhSaD8dWqYDi9nTMvCt3q%252Fimage.png%3Falt=media%26token=3652a38f-21c6-462e-8be8-4c5df3f65ce4&width=44&dpr=4&quality=100&sign=b9e0991b85b6b7dc9afe052579627fb0ed2dff16e30853e83040236210a0ad4d)Schaltfläche im Cover-Bereich
- Wählen Sie das Bild aus, das Sie als Cover festlegen möchten
6. Drücken `**Enter**`oder klicken Sie auf die `**Create**`Schaltfläche, um das Notizbuch zu erstellen ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fn1sXOWx4WJo9hNIBQH60%252Fimage.png%3Falt=media%26token=9745fe22-6a93-4800-89ff-bcb38a298410&width=300&dpr=4&quality=100&sign=af167ba95ed13c3d2b110af381506b4492cef0e982f6d4b7cc9e681d990baf15)

### Auf dem Handy

Wenn Sie sich im Bildschirm „Alle Notizen“ befinden, können Sie auf das `**...**`Symbol in der unteren rechten Ecke tippen und auswählen `**+ New Notebook**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fxd8aLkxC826XzfZsiDEJ%252Fimage.png%3Falt=media%26token=84238c46-ac47-41db-9b0d-5fad580c7c5c&width=300&dpr=4&quality=100&sign=acdd5163a340e90c62172a3a63079fee2a9dcd868f28a226541d66aae121b1b3)

Sie können ein neues Notizbuch auch hinzufügen, indem Sie auf die `**+**`Schaltfläche neben der `**NOTEBOOKS**`Beschriftung in der Seitenleiste tippen (Um die Seitenleiste zu öffnen, wischen Sie vom linken Rand des Notizlistenbildschirms nach rechts). ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FPkkbKJCmLXCN19s1ukXY%252Fimage.png%3Falt=media%26token=7e200016-1322-4b05-bf05-6267112845f7&width=300&dpr=4&quality=100&sign=76c9d6c1d4418bf494203452070f7ffd70f5a07b7707b3e26eac07d4da18b460)

Füllen Sie dann die Details des Notizbuchs aus: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fmkdc0GpDX999S5BDiuwq%252Fimage.png%3Falt=media%26token=afff825b-56af-4baa-97e8-909718779b46&width=300&dpr=4&quality=100&sign=4415e94eb1cb64d9bd186339b193acec8546af5000defc50c53cd10fd96ba8cb)

1. Geben Sie den Namen des Notizbuchs in das Textfeld ein
2. Wählen Sie bei Bedarf das übergeordnete Notizbuch aus
3. Wenn Sie möchten, können Sie das Notebook sperren
4. Wählen Sie ein Notizbuchcover aus oder fügen Sie es hinzu

- Um Ihr eigenes Cover hinzuzufügen, tippen Sie auf die `**Add**`Schaltfläche im Cover-Bereich
- Wählen Sie das Bild aus, das Sie als Cover festlegen möchten
5. Tippen Sie `**Done**`oben rechts auf dem Bildschirm, um das Notizbuch zu erstellen

### Verschieben Sie Notizen zwischen Notizbüchern

Mithilfe von Notizbüchern bleiben Sie organisiert und können Ihre Notizen zum gleichen Thema leicht nachschlagen. Im Folgenden finden Sie einige schnelle Möglichkeiten, wie Sie Ihre Notizen in verschiedenen Notizbüchern neu organisieren können.

### Auf dem Desktop

Klicken Sie dazu auf das `**Notebook**`Symbol unten links in Ihrem Notizeditor und wählen Sie die Notizbücher aus, zu denen Sie Ihre Notizen hinzufügen möchten, oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ `**B**`, um das `**Add to Notebooks**`Popup zu öffnen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1050%2F1*ql1dnViowNUg8xUMHp2LYA.png&width=768&dpr=4&quality=100&sign=8935d29ecb22c300e10201efd3e9a8f4a280a75abcc0ea8b93e668dda13e3abd)

Wenn Sie Ihre Notiz aus dem aktuellen Notizbuch entfernen möchten, können Sie das aktuelle Notizbuch aus der Notizbuchliste im Popup-Fenster entfernen. Alternativ geht es schneller, indem Sie einfach auf die `**x**`Schaltfläche am Notebook-Label klicken.

Sie können auch die Anfangsbuchstaben des Notizbuchs, das Sie hinzufügen möchten, in das Suchfeld eingeben und mit den Aufwärts-/Abwärtspfeiltasten zum Notizbuch navigieren. Anschließend können Sie die Taste oder drücken, `**Return**`um `**Enter**`das Notizbuch auszuwählen bzw. die Auswahl aufzuheben.

#### Verschieben Sie mehrere Notizen gleichzeitig

Wenn Sie mehrere Notizen in ein anderes Notizbuch verschieben möchten, können Sie sie gleichzeitig auswählen, indem Sie die Tasten `**Shift**`und/oder gedrückt halten `**Cmd/Ctrl**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FM96CcIlto6vwBKCYPVNu%252Fimage.png%3Falt=media%26token=cebf1e7a-6aa8-4686-9dc2-9b5edb03aef7&width=768&dpr=4&quality=100&sign=3f0b911cc40956dd39fb30eafba41c5b68552d229d9567d034fb4eb2269e9809)

- Um zu einem anderen Notizbuch zu wechseln, wählen Sie die `**Move to another notebook**`Option im Menü im rechten Bereich aus.
- Um es zu einem anderen Notizbuch hinzuzufügen, wählen Sie `**Add to notebooks**`. Anschließend können Sie Ihre Notizen in verschiedenen Notizbüchern neu organisieren.

### Auf dem Handy

In mobilen Apps können Sie dieselben Aktionen ausführen, indem Sie auf das `**Notebooks**`Symbol unten im Notizeditor tippen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1094%2F1*OgQbhHRKZXG8NyU1ked2zQ.png&width=300&dpr=4&quality=100&sign=a06bc35385456335dffee3f190c0e3fa0ef97e19a51162d7e087a7d63774f1c0)

Wenn Sie mehrere Notizen gleichzeitig verschieben möchten, können Sie dies über den Notizlistenbildschirm tun. Tippen Sie auf die `**...**`Schaltfläche, um mehrere Notizen auszuwählen, und tippen Sie auf die `**Notebook**`Schaltfläche, um Notizen zu anderen Notizbüchern hinzuzufügen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FAU1gFvF6D1zbkcL3Yvxc%252Fimage.png%3Falt=media%26token=8a7481a3-0e93-4c0c-8730-ea07d7a32145&width=768&dpr=4&quality=100&sign=631e0bb9e237f5dd3705374bbf945cc2729916f773d3e6a114bffbd24bc244fd)

### Ein Notizbuch ein- und ausblenden

In UpNote können Sie Notizbücher ausblenden, wenn sie nicht verwendet werden, um Ihre Seitenleiste sauber zu halten und konzentrierter zu sein.

### Auf dem Desktop

#### So verbergen Sie ein Notizbuch in der Seitenleiste:

1. Bewegen Sie den Mauszeiger über ein Notizbuch und klicken Sie auf die `**...**`Schaltfläche oder klicken Sie mit der rechten Maustaste auf das Notizbuch
2. Wählen`**Hide from Sidebar**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FnwNHHteEcVhp8BALTx7D%252Fimage.png%3Falt=media%26token=f083c609-1dfb-42e5-8743-42ca2be1d625&width=300&dpr=4&quality=100&sign=7376f8849f27144fce2d08eaf19f030c45a3d2b6bdfde6615e585c4c3e079af0)

#### So greifen Sie auf ein verstecktes Notizbuch zu:

1. Klicken Sie auf die `**NOTEBOOKS**` Abschnittsbezeichnung, um alle Notizbücher anzuzeigen ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FPcMy5lAkpc7psfJkUliW%252Fimage.png%3Falt=media%26token=1c5e0b60-0fca-4c54-8651-4960c00cad45&width=300&dpr=4&quality=100&sign=d767789ce48869d571e442166044e94578b0a672430f8ca16c64a694e1a661d7)
2. Suchen Sie auf dem Notebook-Bildschirm nach einem Notebook. Klicken Sie auf das Ordnersymbol im Notizbuchcover, um das darin enthaltene Notizbuch anzuzeigen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FuJLPMKsYunVFgG1edxIQ%252Fimage.png%3Falt=media%26token=5e4b71e0-90dd-4b2f-99be-8c7bbb606bc4&width=300&dpr=4&quality=100&sign=2e1ebeed627dd07fa2a04c591ba75da1a95d8ba8264995dad4c0e1f87dd3f940)
3. Doppelklicken Sie auf das Notizbuch, um es zu öffnen und in der Seitenleiste anzuzeigen.

### Auf iOS

#### So verbergen Sie ein Notizbuch in der Seitenleiste:

1. Wischen Sie auf einem Notizbuch in der Seitenleiste nach links
2. Tippen Sie auf die Schaltfläche „Ausblenden“. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F6inrqGVw3wfvzQrLWG62%252Fimage.png%3Falt=media%26token=6a0a00f1-99d5-432c-b70b-3856b5e4980c&width=300&dpr=4&quality=100&sign=86f07365d00bc12b7d91ebb15b9b9bce994726a3127212ba9eb3a8018eb92747)

#### So greifen Sie auf ein verstecktes Notizbuch zu:

1. Tippen Sie auf die `**NOTEBOOKS**` Abschnittsbezeichnung, um alle Notizbücher anzuzeigen ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FPcMy5lAkpc7psfJkUliW%252Fimage.png%3Falt=media%26token=1c5e0b60-0fca-4c54-8651-4960c00cad45&width=300&dpr=4&quality=100&sign=d767789ce48869d571e442166044e94578b0a672430f8ca16c64a694e1a661d7)
2. Suchen Sie auf dem Notebook-Bildschirm nach einem Notebook. Wenn die Notizbücher in einem anderen Notizbuch verschachtelt sind, tippen Sie auf das Ordnersymbol im Notizbuchcover, um das verschachtelte Notizbuch anzuzeigen.
3. Wählen Sie das gewünschte Notizbuch aus, um es in der Seitenleiste anzuzeigen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FuJLPMKsYunVFgG1edxIQ%252Fimage.png%3Falt=media%26token=5e4b71e0-90dd-4b2f-99be-8c7bbb606bc4&width=300&dpr=4&quality=100&sign=2e1ebeed627dd07fa2a04c591ba75da1a95d8ba8264995dad4c0e1f87dd3f940)

### Auf Android

So verbergen Sie ein Notizbuch in der Seitenleiste:

1. Tippen Sie lange auf ein Notizbuch in der Seitenleiste
2. Tippen Sie auf die `**Hide from Sidebar**`Schaltfläche

So greifen Sie auf ein verstecktes Notizbuch zu:

1. Tippen Sie auf die `**NOTEBOOKS**` Abschnittsbezeichnung, um alle Notizbücher anzuzeigen ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FPcMy5lAkpc7psfJkUliW%252Fimage.png%3Falt=media%26token=1c5e0b60-0fca-4c54-8651-4960c00cad45&width=300&dpr=4&quality=100&sign=d767789ce48869d571e442166044e94578b0a672430f8ca16c64a694e1a661d7)
2. Suchen Sie auf dem Notebook-Bildschirm nach einem Notebook. Wenn die Notizbücher in einem anderen Notizbuch verschachtelt sind, tippen Sie auf das Ordnersymbol im Notizbuchcover, um das verschachtelte Notizbuch anzuzeigen.
3. Wählen Sie das gewünschte Notizbuch aus, um es in der Seitenleiste anzuzeigen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FuJLPMKsYunVFgG1edxIQ%252Fimage.png%3Falt=media%26token=5e4b71e0-90dd-4b2f-99be-8c7bbb606bc4&width=300&dpr=4&quality=100&sign=2e1ebeed627dd07fa2a04c591ba75da1a95d8ba8264995dad4c0e1f87dd3f940)

  

  

* * *

#Handbuch          [UpNote Benutzerhandbuch Teil 1](UpNote Benutzerhandbuch Teil 1.md)          Stand: 28.03.2024

Übersetzt: [Horst Saak-Winkelmann](https://hsw2.de "https://hsw2.de")          Englisches Original: [https://help.getupnote.com](https://help.getupnote.com/)          ©️ Urheberrecht: [Thomas Dao](mailto:support@getupnote.com "mailto:support@getupnote.com")

[](https://www.gitbook.com/ "https://www.gitbook.com/")![](Files/Powered%20by%20GitBook.png)  

* * *