## **UpNote Benutzerhandbuch Teil 2**

Zum [UpNote Benutzerhandbuch Teil 1](UpNote Benutzerhandbuch Teil 1.md)

* * *

  

### Ein Notizbuch ein- und ausblenden  

UpNote verfügt über eine Vielzahl von Tools zum Formatieren und Gestalten Ihres Textes, ähnlich wie jedes andere Textverarbeitungsprogramm.

### Auf dem Desktop

Klicken Sie auf die `**Aa**` Schaltfläche in der unteren rechten Ecke Ihres Notizeditors, um die Formatierungsleiste anzuzeigen. Oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**Shift**`\+ `**A**` , um die Leiste umzuschalten.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FjHUM0bZ2JDtfBHx85KPX%252Fimage.png%3Falt=media%26token=cab3a734-023b-40e5-a3a5-fe9deb2f369d&width=300&dpr=4&quality=100&sign=ba891c2b723749463217bbf035b8652b87cddcd060610c6f6b2d451d367ad41a)

Sie können Ihrem Text verschiedene Stile zuweisen, indem Sie den Text markieren und auf die Formatierungsoptionen in der Formatierungsleiste klicken oder die [Tastenkombinationen zur Textformatierung](https://help-getupnote-com.translate.goog/others/keyboard-shortcuts#text-formatting) verwenden .

Sie können auch mit Markdown schreiben, wenn Sie damit besser vertraut sind.

### Auf dem Handy

Die Formatierungsleiste befindet sich direkt über Ihrer Tastatur. Wischen Sie nach rechts, um weitere Formatierungsoptionen anzuzeigen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FEVfiQNso2fOeZ9mkErVI%252Fimage.png%3Falt=media%26token=7cbf774c-277e-4306-8eda-ee74f196b4de&width=300&dpr=4&quality=100&sign=5680af615d34bad760f16c18424af38081e35f19874a0892835a36027f613946)

Wenn Sie Formatierungsoptionen häufiger verwenden als andere, können Sie diese an den Anfang Ihrer Formatierungsleiste verschieben. Hier ist, wie:

1. Wischen Sie nach rechts bis zum Ende der Formatierungsleiste.
2. Tippen Sie auf die `**Edit**`Schaltfläche.
3. Ziehen Sie das Hamburger-Symbol auf der rechten Seite jedes Symbols nach oben/unten, um die Reihenfolge zu ändern.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FW5xwPAhrnKbZUEoGeSxW%252Fimage.png%3Falt=media%26token=57d9017e-e444-48fe-93ac-87471487223f&width=768&dpr=4&quality=100&sign=23f0e7b592b4ef48334b179ddfde2abb886a9ec1ac651f350f8d8a6ab7648c4c)

### Sortieren Sie Notizbücher in der Seitenleiste

Standardmäßig werden neu erstellte Notizbücher oben in der Tag-Liste in der Seitenleiste hinzugefügt. Sie können Ihre Notizbücher manuell neu anordnen oder nach Titel sortieren, indem Sie die folgenden Schritte ausführen:

### Benutzerdefinierte Sortierung

- Auf **Mac,** **Windows** und **Linux:** Ziehen Sie das Notizbuch nach oben oder unten, um die Reihenfolge zu ändern.
- Unter **iOS:** Tippen und halten Sie ein Notizbuch in der Seitenleiste und ziehen Sie es nach oben oder unten, um die Reihenfolge zu ändern.
- Auf **Android:**

1. Tippen und halten Sie ein Notizbuch in der Seitenleiste und wählen Sie es `**Rearrange**`im Popup aus.
2. Ziehen Sie den Griff auf der rechten Seite jeder Notizbuchzeile, um sie neu anzuordnen

### Sortierung nach Titel

1. Öffnen Sie `**Settings**`\> `**General**`\>`**Sort items in the sidebar**`
2. Wählen Sie `**Title (A -> Z)**` oder `**Title (Z -> A)**`

### Sortieren Sie verschachtelte Notizbücher

1. Navigieren Sie zum übergeordneten Notizbuch. Die verschachtelten Notizbücher werden im Notizlistenbereich angezeigt. Wenn sie nicht angezeigt werden, gehen Sie zu Einstellungen > Allgemein > Aktivieren Sie „Verschachtelte Notizbücher in der Notizenliste anzeigen“.
2. Ziehen Sie die verschachtelten Notizbücher im Notizlistenbereich nach oben und unten, um sie neu anzuordnen. Ihre neue Reihenfolge wird in der Seitenleiste angezeigt. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FUp3F6lHhANG5BYKSW3Op%252Fk5lFRorztl.gif%3Falt=media%26token=f3444a53-d4fe-49fa-a42f-299c34d06bc6&width=300&dpr=4&quality=100&sign=45594e276454b83ce606b62e27f6a47d29d892bf48877cad7f060855adec954b)

### Organisieren Sie mit Tags

Sie können die Inline-Hashtags in Upnote verwenden, um Ihre Notizen schnell zu sortieren und zu organisieren.

[Erstellen Sie einen Hashtag](https://help-getupnote-com.translate.goog/get-organized/organize-with-tags/create-a-hashtag)

[Tags umbenennen und löschen](https://help-getupnote-com.translate.goog/get-organized/organize-with-tags/rename-and-delete-tags)

[Fügen Sie Tags zu mehreren Notizen hinzu oder entfernen Sie sie](https://help-getupnote-com.translate.goog/get-organized/organize-with-tags/add-or-remove-tags-from-multiple-notes)

[Tags in der Seitenleiste ein- und ausblende](https://help-getupnote-com.translate.goog/get-organized/organize-with-tags/hide-and-show-tags-in-the-sidebar)n

[Sortieren Sie Tags in der Seitenleiste](https://help-getupnote-com.translate.goog/get-organized/organize-with-tags/sort-tags-in-the-sidebar)

  

### Erstellen Sie einen Hashtag

### Auf Desktops

Um ein Tag zu erstellen, geben Sie einfach `**#**`gefolgt von dem Wort ein, das Sie als Tag verwenden möchten, ohne Leerzeichen. Drücken Sie , `**Enter**`um die Erstellung eines neuen Tags zu bestätigen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FHrsFQh7e6cW24FfXxT7M%252Fimage.png%3Falt=media%26token=4ee25ce7-17ae-47a4-a320-c386665d9a8a&width=300&dpr=4&quality=100&sign=3ef580068e2c08ad700dc1d78a80f83747df62db35e85ba6863a4d92afb649c4)

Während Sie tippen, werden die vorhandenen Tags in der Dropdown-Liste angezeigt. Sie können auch eine davon auswählen oder die Eingabe abschließen und drücken `**Enter**`. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FXnKF0blEvp9a7AAxkFJr%252Fimage.png%3Falt=media%26token=09ff6fd5-7861-4338-8f3e-366e871fe4f0&width=300&dpr=4&quality=100&sign=24781af052683956513c7e58418eda4bd76bc9ac8d6ad1c3648db76de918a24a)

Wenn Sie ein vorhandenes Wort in einen Hashtag umwandeln möchten, können Sie dies tun, indem Sie mit der rechten Maustaste auf das Wort klicken und es auswählen`**Create new tag**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fqudp6owV73h8c7xJoOeZ%252Fimage.png%3Falt=media%26token=145c01f8-6d73-4a9c-8750-048c411d8690&width=300&dpr=4&quality=100&sign=9e514ef4fa3674b46497278b3017a2fa70d69048212a11afae81babae531bdaa)

Sobald ein Tag erstellt wurde, wird es in der Seitenleiste und im Infobereich der Notiz angezeigt.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fz0KXmrG9bZy8U6KzOuVI%252Fimage.png%3Falt=media%26token=72580094-75ff-4fb8-9d2b-dddc99355280&width=768&dpr=4&quality=100&sign=e22b28f4c3e29756fa1196e456158d541900998ba65329321a86325a1e3c2b77)

### Auf dem Handy

Sie können `**#**` das Wort eingeben, das Sie als Tags verwenden möchten, oder auf das `**#**`Symbol in der Formatierungsleiste tippen, um ein Tag einzufügen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FmEaVvEgrWVIs8Xxgu8VR%252Fimage.png%3Falt=media%26token=b42b3e6b-e8cc-47e5-83c6-752e2e59dcdd&width=300&dpr=4&quality=100&sign=1a81c127b429e100d6b0822239082b9d47d9d81ddaeb55cca1f307fafbbaf405)

### Tags umbenennen und löschen

### Auf Desktops

Sie können es umbenennen oder löschen, indem Sie mit der rechten Maustaste auf ein Tag in Ihrer Notiz klicken und die Optionen aus dem Kontextmenü auswählen.

Klicken Sie alternativ auf die `**...**`Schaltfläche neben einem Tag in der Seitenleiste und wählen Sie `**Rename**`oder `**Delete**`im Popup-Menü aus.

Das Tag wird in allen Notizen, zu denen es gehört, umbenannt oder gelöscht.

#### Mehrere Tags löschen

Auf Desktops können Sie mehrere Tags gleichzeitig löschen. Klicken Sie dazu in der Seitenleiste auf die Beschriftung TAGS -> wählen Sie mehrere Tags aus -> klicken Sie auf die `**Delete**`Schaltfläche in der oberen Leiste.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fx702M5qxD1WUGy9B6oN9%252Fimage.png%3Falt=media%26token=7beeeba0-e934-4929-88c8-c01719259787&width=768&dpr=4&quality=100&sign=a483f2c6fd1bf9bf020f52f40dd87b1b2faeb9b49be9cfc129b9486456f2a391)

### Auf dem Handy

Wischen Sie unter **iOS** über das Tag in der Seitenleiste nach links und tippen Sie auf die `**Edit**`Schaltfläche.

Tippen Sie unter **Android** in der Seitenleiste lange auf das Tag, das Sie umbenennen möchten, und wählen Sie `**Edit**`die Option aus.

### Fügen Sie Tags zu mehreren Notizen hinzu oder entfernen Sie sie

Führen Sie die folgenden Schritte aus, um Tags zu mehreren Notizen auf dem Desktop hinzuzufügen oder zu entfernen:

- [Wählen Sie mehrere Notizen](https://help-getupnote-com.translate.goog/new-to-upnote/select-multiple-notes) in der Notizenliste aus
- Wählen Sie `**Add tags**`im rechten Bedienfeldmenü aus
- Aktivieren oder deaktivieren Sie die Tags in der Tag-Liste, um Tags zu Ihren ausgewählten Notizen hinzuzufügen oder daraus zu entfernen.

Die neu hinzugefügten Tags werden am Ende Ihrer Notizen angehängt.

### Tags in der Seitenleiste ein- und ausblenden

### Tags ausblenden

Sie können ein Tag in der Seitenleiste ausblenden, um es sauber zu halten (ähnlich wie bei Notizbüchern).

Klicken Sie bei **Desktop-Apps** mit der rechten Maustaste auf das Tag und wählen Sie es aus`**Hide from Side Bar**`

Wischen Sie unter **iOS** über das Tag nach rechts und tippen Sie auf die `**Hide**`Schaltfläche.

Tippen Sie unter **Android** auf ein Tag, halten Sie es gedrückt und wählen Sie es aus`**Hide from Side Bar**`

### Versteckte Tags anzeigen

Sie können die ausgeblendeten Tags jederzeit finden, indem Sie auf die `**TAGS**`Beschriftung klicken. Klicken oder tippen Sie auf ein beliebiges Tag in der Tag-Liste, um es wieder in der Seitenleiste anzuzeigen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FEkQOuzBiOJqy81WBinIW%252Fimage.png%3Falt=media%26token=2d0f399a-4c43-4ef5-8f04-edafe5f9affa&width=300&dpr=4&quality=100&sign=a2f885b06e4cb96398c1242c31d289dc9bd86bba31604871c1bca09a63f868c6)

### Sortieren Sie Tags in der Seitenleiste

Standardmäßig werden neu erstellte Tags oben in der Tag-Liste in der Seitenleiste hinzugefügt. Sie können Ihre Tags manuell neu anordnen oder nach Titel sortieren, indem Sie die folgenden Schritte ausführen:

### Benutzerdefinierte Sortierung

- Auf **Mac,** **Windows** und **Linux:** Ziehen Sie die Tags nach oben oder unten, um die Reihenfolge zu ändern.
- Unter **iOS:** Tippen und halten Sie ein Tag in der Seitenleiste und ziehen Sie es nach oben oder unten, um die Reihenfolge zu ändern.
- Auf **Android:**

1. Tippen und halten Sie ein Tag in der Seitenleiste und wählen Sie es `**Rearrange**`im Popup aus.
2. Ziehen Sie den Griff auf der rechten Seite jeder Tag-Zeile, um sie neu anzuordnen

### Sortierung nach Titel

1. Öffnen Sie `**Settings**`\> `**General**`\>`**Sort items in the sidebar**`
2. Wählen Sie `**Title (A -> Z)**` oder `**Title (Z -> A)**`

### Organisieren Sie mit Leerzeichen

Wenn Ihre Notizen größer werden, möchten Sie sie möglicherweise in verschiedene Bereiche aufteilen. Auf diese Weise werden alle Ihre Notizen, Notizbücher und Tags in einem Bereich nicht in einem anderen angezeigt. Leerzeichen geben Ihnen mehr Flexibilität bei der Organisation Ihrer Notizen und helfen Ihnen, sich besser auf die aktuellen Bereiche zu konzentrieren, ohne sie mit anderen zu verwechseln.

Sehen Sie sich [diese Tipps](https://medium.com/upnote/tips-for-organizing-notes-with-spaces-a64b252b2291) zur Verwendung von Leerzeichen an.

[Schaffen Sie einen Raum](https://help-getupnote-com.translate.goog/get-organized/organize-with-spaces/create-a-space)

[Zwischen Leerzeichen wechseln](https://help-getupnote-com.translate.goog/get-organized/organize-with-spaces/switch-between-spaces)

[Bearbeiten Sie einen Bereich](https://help-getupnote-com.translate.goog/get-organized/organize-with-spaces/edit-a-space)

[Bewegen Sie sich an einen anderen Ort](https://help-getupnote-com.translate.goog/get-organized/organize-with-spaces/move-to-other-space)

[Importieren Sie Notizen in Bereiche](https://help-getupnote-com.translate.goog/get-organized/organize-with-spaces/import-notes-to-spaces)

### Schaffen Sie einen Raum

Standardmäßig gehören alle Ihre vorhandenen Notizen, Notizbücher usw. zu einem Standardbereich namens `**General**` . Sie können den Namen dieses Standardbereichs bearbeiten, ihn jedoch nicht löschen.

### Auf dem Desktop

Um einen neuen Bereich zu erstellen, gehen Sie zu `**Settings**`\> `**Spaces**`\> auswählen`**+ New space**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1760%2F1*k6vvctcwEWAqUq4yqkUXAQ.png&width=768&dpr=4&quality=100&sign=e2225f5f982716713af25a3884b3e7e0edbc88b6bfd18b246c08a0a28d9d8301)

Geben Sie dann Ihren Space-Namen ein. Wenn Sie möchten, können Sie den Bereich sperren. Die Sperrfunktion steht nur Premium-Benutzern zur Verfügung.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1760%2F1*ws2UZ8sluDzqiCWwN644Fw.png&width=768&dpr=4&quality=100&sign=a2942bfb84bbfdb4a300da8d23e52b1b82e41c4201282a4274b814ef4d35eef2)

### Auf dem Handy

Gehen Sie zu `**Settings**`\> `**Spaces**`\> und tippen Sie auf die `**+**`Schaltfläche in der oberen rechten Ecke des Spaces-Bildschirms.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FEoxg9CDVHr4DKfIzfPW6%252Fimage.png%3Falt=media%26token=cfbba7ab-e6b4-4a68-914a-a6e4763456b5&width=768&dpr=4&quality=100&sign=22255d0d7aca3eee78d697802a45f08a4dc2aac09428158341cf82e66255c723)

### Zwischen Räumen wechseln

Wenn Sie über mehrere Spaces verfügen, können Sie zwischen diesen wechseln, indem Sie auf den Space-Namen in der oberen Zeile Ihrer Seitenleiste tippen/klicken und den gewünschten Space auswählen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1760%2F1*B98bk9in_qjqGULkpxV9zg.png&width=768&dpr=4&quality=100&sign=b5d0400aa0da443aa6d289ecd624aa45bb9c9f15614625fdf1a8e28ff055d390)

Auf dem Desktop können Sie auch die Tastenkombination verwenden, `**Cmd/Ctrl + J**` um schnell das Bereichsauswahlmenü aufzurufen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1760%2F1*kJfjgfuZhuCknHyYpHE0qw.png&width=768&dpr=4&quality=100&sign=af95b84fe7df8076855c04f5aca8dbcbd44174053dc58eeb9e6f1b00549a8278)

Auf Mobilgeräten können Sie auch auf die `...`Schaltfläche in der unteren rechten Ecke Ihres Notizlistenbildschirms tippen und auswählen`**Switch space**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1760%2F1*zQ2YEyUU05_Lxv5TL22gug.png&width=768&dpr=4&quality=100&sign=8b62e34c5028dae88151e50f4db165b6d71fffa0ae17c799404222b6023bd727)

### Bearbeiten Sie einen Bereich

Wenn Sie sich im `**Settings**`\> `**Spaces**`\-Bildschirm befinden, können Sie auf den Bereich klicken/tippen und auswählen `**Edit**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FNeqb2h0PafkDS6gNgbdb%252Fimage.png%3Falt=media%26token=d9a2706d-cc1e-4bde-8014-2be80b090ae0&width=768&dpr=4&quality=100&sign=1bbb7d7d289fd2b1320b926fb9b81e98f6b0b644043ce7c9135b294de8fecc19)

Wenn Sie sich in Ihrem aktuellen Bereich befinden, können Sie in der Seitenleiste auf den Namen des Bereichs klicken/tippen und auswählen`**Edit**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FmGzWfyzIiJI1ChIZ4mSL%252Fimage.png%3Falt=media%26token=23eaaf93-6c88-4051-b072-4d6b1b9df977&width=768&dpr=4&quality=100&sign=8f3b2202d977f128ca75c79425e0b7b8e0e3f19b6a39d15304f3433ed3a794d1)

Auf dem Desktop

  

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F12Ju273i9zGrcsJ2SxIs%252Fimage.png%3Falt=media%26token=8ef5a41a-ceb0-4a47-9daa-7c0b07c23741&width=768&dpr=4&quality=100&sign=88bf0a18f1dd42526402b7ae6ff9383b4c9a363b3e4d861f17e911b9fb7e8179)

Auf dem Handy

### Bewegen Sie sich an einen anderen Ort

Sie können Ihre Notizen, Notizbücher und Tags von einem Bereich in einen anderen verschieben. Durch das Verschieben eines Notizbuchs oder Tags werden auch alle Notizen, die zu diesem Notizbuch/Tag gehören, in den anderen Bereich verschoben.

### Auf dem Desktop

Um eine Notiz an einen anderen Ort zu verschieben, klicken Sie mit der rechten Maustaste auf die Notiz in der Notizenliste und wählen Sie sie aus`**Move to other space**`

Sie können auch [mehrere Notizen auswählen](https://help-getupnote-com.translate.goog/new-to-upnote/select-multiple-notes) und sie alle an einen anderen Ort verschieben.

Um ein Notizbuch oder Tag zu verschieben, klicken Sie mit der rechten Maustaste auf das Notizbuch/Tag in der Seitenleiste und wählen Sie es aus`**Move to other space**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fcdn-images-1.medium.com%2Fmax%2F1760%2F1*i0xn21mFh45i8hYgPGN4Hg.png&width=768&dpr=4&quality=100&sign=8c85fd51ced43cd9d0ade2c08c865c145214cacff51fb22ad52a773306de229e)

### Auf dem Handy

Um ein Notizbuch/Tag an einen anderen Ort zu verschieben, wählen Sie ein Notizbuch/Tag aus, tippen Sie dann auf die `**...**`Schaltfläche in der unteren rechten Ecke des Notizlistenbildschirms und wählen Sie `**Move to other space**`**.**

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FSiKr4Wmi9yRKrWzLuBZa%252Fimage.png%3Falt=media%26token=73aed31b-b081-46f6-b38a-54d09fa5e216&width=768&dpr=4&quality=100&sign=51c7c75dd55fc43453440328f0375e68d5f34b5deb87083db9531e0a01e21f34)

Um eine Notiz zu verschieben, tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditor-Bildschirms und wählen Sie `**Move to other space**`**.**

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FKBAb7N34fdkhu36iR2Fz%252Fimage.png%3Falt=media%26token=c164614b-2b37-4aff-b537-8f425f895723&width=768&dpr=4&quality=100&sign=d347e188ee0372b13e28437d93aeb50bc9c59864423a2fa9a5007004caa3a9fd)

### Importieren Sie Notizen in Bereiche

Wenn Sie mehrere UpNote-Konten verwenden und diese in Bereichen in einem Konto zusammenführen möchten, führen Sie die folgenden Schritte aus:

1. Exportieren Sie zunächst [alle Ihre Notizen](https://help.getupnote.com/import-export-share-and-print/export-your-notes#export-all-notes) von einem Konto nach HTML. Sie sehen den exportierten HTML-Ordner.
2. Erstellen Sie einen neuen Bereich im anderen Konto. Gehen Sie zu diesem Bereich und [importieren Sie den HTML-Ordner](https://help.getupnote.com/import-export-share-and-print/import-content-to-upnote) .
3. Wenn Sie mehrere Notebooks haben, müssen Sie Ihre Notebooks ein wenig aufräumen, z. B. den Notebook-Deckel aufsetzen, sperren und die Notebook-Struktur aktualisieren.

### Filtern Sie Ihre Notizen

Wenn Sie UpNote zum ersten Mal öffnen, sehen Sie drei Filter: `**Todo**`und `**Uncategorized**` und unter dem Abschnitt. Sie können auf den Abwärtspfeil vor der Bezeichnung „Alle Notizen“ klicken, um diese Filter zu erweitern oder zu reduzieren. `**Unsynced**` `**All Notes**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F1AvW705SaicjjaZ8bq6E%252Fimage.png%3Falt=media%26token=d01f1cc2-4e08-4cb9-a6cb-064a609d608b&width=768&dpr=4&quality=100&sign=025b6cfb86cee273a35c9ff19dfc57fd30c62f580164e2a7a773472335627900)

`**Todo**`Der Filter zeigt automatisch Notizen an, die unvollständige Aufgabenelemente enthalten. Dies würde Ihnen helfen, Ihre Aufgaben schnell durchzusehen und zu aktualisieren.

`**Uncategorized**` Der Filter zeigt Notizen an, die zu keinem Notizbuch gehören. Auf diese Weise können Sie Ihre Notizen überprüfen und bei Bedarf in Ihren Notizbüchern organisieren.

`**Unsynced**`Der Filter zeigt Notizen an, die noch nicht vollständig mit dem Server synchronisiert sind. Wenn ein Teil des Notizinhalts (z. B. Bilder, Anhänge ...) nicht vollständig hochgeladen und synchronisiert wurde, wird er in diesem Filter angezeigt. Sie können den Filter „Nicht synchronisiert“ überprüfen, um herauszufinden, ob Ihre Notizen nicht synchronisiert sind.

### **Fügen Sie einen neuen Filter hinzu**

**Klicken Sie auf dem Desktop** auf die Schaltfläche „Mehr“ `**...**`neben der Bezeichnung „Alle Notizen“ und wählen Sie aus`**Filter Notes**`

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FIyIrluLnqQHzbrkg9gXh%252Fimage.png%3Falt=media%26token=569e4089-2968-4672-9cb1-8baeff442d4c&width=300&dpr=4&quality=100&sign=12016af0dad216004f2dca124d5b4c2cd4f1fd590bbbc9d5b1c2c90fd03ec370)

Tippen Sie auf **Mobilgeräten auf die** Schaltfläche in der unteren rechten Ecke Ihres Notizenlistenbildschirms und wählen Sie aus`**...**` `**Filter Notes**`

Anschließend können Sie einen neuen Filter zum Hinzufügen auswählen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FFgYtKaQ7sLG5qmwr4Xdp%252Fimage.png%3Falt=media%26token=ff151ab2-ec42-4892-a071-db3d2fa9254e&width=300&dpr=4&quality=100&sign=18dcb66321f6b6932fafafaf1708771fc600491dbaa65e7d7b24e88488f9abd8)

- Wählen Sie `**Todo**`einen Filter aus, um Notizen anzuzeigen, die unvollständige Aufgabenelemente enthalten.
- Wählen Sie `**Today**`einen Filter aus, um Notizen anzuzeigen, die heute aktualisiert werden.
- Wählen Sie diese Option `**Notes containing words**`, um Ihre Notizen nach den passenden Wörtern zu filtern. Geben Sie die Wörter ein, die Sie filtern möchten.
- Wählen Sie diese Option `**Uncategorized**`, um Ihre Notizen zu filtern, die zu keinem Notizbuch gehören.
- Wählen Sie diese Option `**Share notes**` , um Notizen zu filtern, die derzeit über einen Weblink geteilt werden.
- Wählen Sie diese Option `**Unsynced**` , um Notizen zu filtern, die noch nicht mit dem Server synchronisiert sind.

### Filtern Sie Notizen, die mehrere Tags enthalten

Sie können Filter verwenden, um schnell Notizen zu finden, die mehrere Hashtags enthalten. Folgen Sie den unteren Schritten:

- Fügen Sie einen neuen Filter hinzu und wählen Sie aus `**Notes containing words**`  
- Geben Sie die Hashtags in das Eingabefeld ein, zum Beispiel: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fn1UAEidcBlc05fnPxh5G%252Fimage.png%3Falt=media%26token=dbc0d807-ad0b-42b9-9e78-0db95793222f&width=300&dpr=4&quality=100&sign=ea5eb9fabb46dab224b9e50cabdc3fb700578aa795106a395cf0cd71dae9e213)  
- Drück den `**Create Filter**`Knopf. Ihr neuer Filter für Notizen mit Hashtags wird in der Seitenleiste unter dem `**All Notes**`Abschnitt angezeigt.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FRtHJrMPZR2SPBHI16nxf%252Fimage.png%3Falt=media%26token=fcf5a5d3-1da1-4e15-b034-1db83ee32c4b&width=768&dpr=4&quality=100&sign=2fbd87603bcc897887b7be1247ea1c51cc286b381908912b133da5fcdc98bacf)  

### Importieren Sie Inhalte in UpNote

Es ist ganz einfach, Ihre Inhalte von anderen Apps in UpNote zu übertragen. Sie können Ihre Notizen aus Evernote, Simplenote oder anderen Dateitypen importieren, einschließlich Markdown, HTML, RFT/RTFD, Doc/Docx und TXT.

### So importieren Sie

- Auf **dem Mac** : Wählen Sie **Datei** > **Importieren** aus der Menüleiste.
- Unter **Windows** und **Linux** : Gehen Sie zu **Einstellungen** > **Allgemein > Importieren und Exportieren** und wählen Sie eine Option zum Importieren Ihrer Dateien aus.
- Wählen Sie einen Dateityp aus, in den Sie importieren möchten: Markdown, HTML, RTF/RTFD, Doc/Docx, TXT, Evernote und Simplenote.

[Aus Evernote importieren](https://help-getupnote-com.translate.goog/import-export-share-and-print/import-content-to-upnote/import-from-evernote)

[Aus Apple Notes importieren](https://help-getupnote-com.translate.goog/import-export-share-and-print/import-content-to-upnote/import-from-apple-notes)

[Import von Bear](https://help-getupnote-com.translate.goog/import-export-share-and-print/import-content-to-upnote/import-from-bear)

[Import aus Simplenote](https://help-getupnote-com.translate.goog/import-export-share-and-print/import-content-to-upnote/import-from-simplenote)

...

### Aus Evernote importieren

Sie können Ihre vorhandenen Notizen von **Evernote** nach **UpNote** übertragen , indem Sie die folgenden Schritte in der **Mac-, Windows-** und **Linux** -App ausführen:

1. Exportieren Sie Ihre Notizen aus Evernote in eine **.enex-** Datei, indem Sie dieser [Anleitung](https://help.evernote.com/hc/en-us/articles/209005557-How-to-back-u) folgen .
2. Wählen Sie die Option zum Importieren aus Evernote

- Auf **dem Mac** : Wählen Sie `**File**`\> `**Import Notes**` \> `**Evernote**`aus der Menüleiste.
- Unter **Windows** : Gehen Sie zu `**Settings**` \> `**General**` \> `**Import from Evernote**`  
3. Das folgende Popup wird angezeigt: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FfkNtnzyFcRFNTnV5Pi2R%252Fimage.png%3Falt=media%26token=884aece8-f873-4b6d-9745-3b5e738068cf&width=300&dpr=4&quality=100&sign=21d528fee8ad15e4968dad7c9cfeaa1356a03efdc97c8c706d9a31c65f2f48f1)  
4. Klicken Sie auf die Schaltfläche `**Select .enex files**`und wählen Sie eine oder mehrere .enex-Dateien aus, die Sie in UpNote importieren möchten. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FbqNnTornJhyxDEBWrJrV%252Fimage.png%3Falt=media%26token=6737cdac-1caf-4a05-b2c1-83fdb85f9402&width=300&dpr=4&quality=100&sign=16d895c8d14a008cae6baa8491a21444f3f661445ceff3b805662644650a6342)  
5. Wenn Sie jede .enex-Datei in UpNote in Notizbücher konvertieren möchten, aktivieren Sie die Option `**Use file name as notebook**` . Auf diese Weise können Sie schnell mehrere Notizbücher von Evernote nach UpNote importieren. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FEYYE1ucRqPrQ9vSFtX3A%252Fimage.png%3Falt=media%26token=b583e6dd-859f-4200-8760-5e3bb4f98692&width=300&dpr=4&quality=100&sign=926e18c25ec2d6fc57a6ae50def15a01bc668da1f9b811d0ac59d8d8330412c1)  
6. Sie können auswählen, ob Sie Ihre Tags in Evernote in Hashtags oder Notizbücher in UpNote konvertieren möchten. Wenn Sie in Hashtags konvertieren, beachten Sie bitte, dass Sonderzeichen in den Tags von Evernote durch `**-**`Hashtags ersetzt werden, da die Hashtags in UpNote keine Sonderzeichen unterstützen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FvKUxNVyBlu7PPhoYSpBe%252Fimage.png%3Falt=media%26token=761d50e5-b177-4a7d-936b-02ad9fd7396c&width=300&dpr=4&quality=100&sign=90afeaaafa0bec6ba9cfa6a334d9e57769b8fb870b3185c504411a22f4928f18)  
7. Wählen Sie das Notizbuch aus, zu dem Sie Ihre Notizen hinzufügen möchten (optional). ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FhpHLnNdVzI4DIlFZsnFl%252Fimage.png%3Falt=media%26token=aa9c0cc0-a31b-4608-80cb-873720e2def3&width=300&dpr=4&quality=100&sign=b3f0806aa0b9c845decd5c7bf530e170872773e1a34c314e0934419274c76b24)  

- Bitte beachten Sie, dass Ihre importierten Notizen diesem Notizbuch hinzugefügt werden, sofern dies angegeben ist.
- Dieses Notizbuch ist nicht das übergeordnete Notizbuch Ihrer importierten Notizbücher (wenn Sie die Option Nr. 5 oben aktiviert hatten). Die Verschachtelungsaktion muss durchgeführt werden, nachdem Sie Ihre Notizbücher in UpNote importiert haben. Befolgen Sie [diese Anleitung](https://help.getupnote.com/get-organized/organize-with-notebooks/create-nested-notebooks#nest-an-existing-notebook-under-another) , um ein Notizbuch in ein anderes zu verschachteln.
8. Klicken Sie abschließend auf die `**Import Notes**`Schaltfläche zum Importieren in UpNote

### Anmerkungen:

- Dateien, die größer als 20 MB sind, und Notizen mit mehr als 300.000 Zeichen werden nicht in UpNote importiert. Die Daten, die nicht erfolgreich importiert wurden, können Sie im Protokoll sehen, gehen Sie zu `**Settings**`\> `**Feedback**`\>`**Save debug log**`  
- Die internen Notiz-Links in Evernote enthalten keine Informationen darüber, auf welche Notiz sie verweisen, daher können wir sie nicht in UpNote-Links umwandeln. Die internen Notiz-Links von Evernote bleiben erhalten und Sie können weiterhin darauf klicken, um sie in Evernote zu öffnen.
- Benutzerdefinierter Text und Hervorhebungsfarben in Evernote werden beim Import in UpNote entfernt, sodass der Text mit dynamischen Farben im Hell- und Dunkelmodus angezeigt wird.

**Tipp** : Wenn Sie die Struktur Ihres Notizbuchs aus Evernote beibehalten möchten, exportieren Sie zunächst jedes einzelne Notizbuch aus Evernote in eine .enex-Datei. Anschließend können Sie mehrere Enex-Dateien in UpNote importieren und die Option „Dateinamen als Notizbuch verwenden“ aktivieren.

### Aus Apple Notes importieren

Sie können Ihre vorhandenen Notizen von **Apple Notes** nach **UpNote** übertragen , indem Sie die folgenden Schritte in der **Mac-** und **Windows-** App ausführen:

1. Exportieren Sie Ihre Notizen von Apple Notes nach **Markdown** (Sie können das externe Tool [Exporter](https://apps.apple.com/de/app/exporter/id1099120373?l=en&mt=12) verwenden , um Ihre Notizen nach Markdown zu exportieren. Bitte beachten Sie jedoch, dass Exporter nicht das gesamte Textformat beibehält, sodass einige Formatierungen beim Import in UpNote verloren gehen können.)
2. Wählen Sie die Option zum Importieren aus Markdown-Dateien

- Auf **dem Mac** : Wählen Sie `File`\> `Import Notes` \> `Markdown`aus der Menüleiste.
- Unter **Windows** : Gehen Sie zu `Settings` \> `General` \> `Import from Markdown`  
3. Das folgende Popup wird angezeigt: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FiaRejNgMsjvRI7hFdM52%252Fimage.png%3Falt=media%26token=904b93bb-84fa-41e0-aabf-7f430b4548dc&width=300&dpr=4&quality=100&sign=8d0fb8bc72b824f6f45ae404b2a22673b5b9405bab140588c4ff1675cb0e1d82)  
4. Klicken Sie auf die Schaltfläche `**Select .md files/Select folder**`und wählen Sie .md-Dateien/Ordner aus, die Sie in UpNote importieren möchten.
5. Klicken Sie auf die `**Import Notes**`Schaltfläche, um in UpNote zu importieren

### Import von Bear

Sie können Ihre vorhandenen Notizen von **Bear** nach **UpNote** übertragen , indem Sie die folgenden Schritte in der **Mac-** und **Windows-** App ausführen:

1. Exportieren Sie Ihre Notizen von Bear in **Markdown-** Dateien.

- Wählen Sie in Bear in der Seitenleiste Notizen und dann `Edit`\-> aus `Select All`oder verwenden Sie die Verknüpfung `Cmd + A`, um alle Notizen in Ihrer Bear-App auszuwählen.
- Wählen Sie dann `File`\-> `Export Notes`. Als Markdown exportieren. Aktivieren Sie das Kontrollkästchen zum Exportieren von Anhängen. Erstellen Sie einen neuen Ordner, in den Sie Ihre Notizen exportieren können.
2. Wählen Sie die Option zum Importieren aus Markdown-Dateien

- Auf **dem Mac** : Wählen Sie `File`\> `Import Notes` \> `Markdown`aus der Menüleiste.
- Unter **Windows** : Gehen Sie zu `Settings` \> `General` \> `Import from Markdown`  
3. Das folgende Popup wird angezeigt: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FiaRejNgMsjvRI7hFdM52%252Fimage.png%3Falt=media%26token=904b93bb-84fa-41e0-aabf-7f430b4548dc&width=300&dpr=4&quality=100&sign=8d0fb8bc72b824f6f45ae404b2a22673b5b9405bab140588c4ff1675cb0e1d82)  
4. Klicken Sie auf die Schaltfläche `**Select .md files/Select folder**`und wählen Sie .md-Dateien/Ordner aus, die Sie in UpNote importieren möchten.
5. Klicken Sie auf die `**Import Notes**`Schaltfläche, um in UpNote zu importieren

### Import aus Simplenote

Sie können Ihre vorhandenen Notizen von **Simplenote** nach **UpNote** übertragen , indem Sie die folgenden Schritte in der **Mac-** und **Windows-** App ausführen:

1. Exportieren Sie Ihre Notizen aus Simplenote in eine . **json-** Datei gemäß [dieser Anleitung.](https://simplenote.com/help/#export)  
2. Wählen Sie die Option zum Importieren aus Evernote

- Auf **dem Mac** : Wählen Sie `File`\> `Import Notes` \> `Simplenote`aus der Menüleiste.
- Unter **Windows** : Gehen Sie zu `Settings` \> `General` \> `Import from Simplenote`  
3. Das folgende Popup wird angezeigt: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FhOMZsxIkBJkbyBSx878j%252Fimage.png%3Falt=media%26token=b3ecc8b4-36b0-4717-a78e-358191091e53&width=300&dpr=4&quality=100&sign=d636508f25eed8731611dc3a7dc6360e6fb4777ea55428c1443e6508a600bc3e)  
4. Klicken Sie auf die Schaltfläche `**Select .json files**`und wählen Sie JSON-Dateien aus, die in UpNote importiert werden sollen.
5. Wählen Sie das Notizbuch aus, zu dem Sie Ihre Notizen hinzufügen möchten (optional).
6. Klicken Sie auf die `**Import Notes**`Schaltfläche, um in UpNote zu importieren

### Aus Markdown importieren

Führen Sie die folgenden Schritte aus, um Ihre Markdown-Dateien in UpNote zu importieren:

1. Wählen Sie die Option zum Importieren aus Markdown-Dateien

- Auf **dem Mac** : Wählen Sie `File`\> `Import Notes` \> `Markdown`aus der Menüleiste.
- Unter **Windows** : Gehen Sie zu `Settings` \> `General` \> `Import from Markdown`  
2. Das folgende Popup wird angezeigt: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FiaRejNgMsjvRI7hFdM52%252Fimage.png%3Falt=media%26token=904b93bb-84fa-41e0-aabf-7f430b4548dc&width=300&dpr=4&quality=100&sign=8d0fb8bc72b824f6f45ae404b2a22673b5b9405bab140588c4ff1675cb0e1d82)  
3. Klicken Sie auf `**Select .md files/Select folder**`und wählen Sie .md-Dateien/Ordner aus, die Sie in UpNote importieren möchten.
4. Klicken Sie auf `**Import Notes**`die Schaltfläche, um in UpNote zu importieren

### Aus Google Keep importieren

Sie können Ihre vorhandenen Notizen von **Google Keep** nach **UpNote** übertragen , indem Sie die folgenden Schritte in der **Mac-** und **Windows-** App ausführen:

1. Exportieren Sie Ihre Notizen aus Keep in **HTML-** Dateien, indem Sie [dieser Anleitung folgen.](https://www.thewindowsclub.com/how-to-download-notes-from-google-keep-in-html)  
2. Wählen Sie die Option zum Importieren aus Evernote

- Auf **dem Mac** : Wählen Sie `File`\> `Import Notes` \> `HTML`aus der Menüleiste.
- Unter **Windows** : Gehen Sie zu `Settings` \> `General` \> `Import from HTML`  
3. Das folgende Popup wird angezeigt: ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FMHJQVnPLGdvAzqZWULEc%252Fimage.png%3Falt=media%26token=c04d1988-1a4c-4775-925c-478c4f8c10b7&width=300&dpr=4&quality=100&sign=2cf8910a35c83b8a681168a57e029cff36891b6f6afcb54e1b6d43867939af2c)  
4. Klicken Sie auf `**Select .html files/Select folder**`und wählen Sie .html-Dateien/-Ordner aus, die Sie in UpNote importieren möchten.
5. Klicken Sie auf `**Import Notes**`die Schaltfläche, um in UpNote zu importieren

### Teilen Sie Notizen über einen Weblink

Wann immer Sie Ihre Notiz an Ihre Freunde senden möchten, können Sie dies mit der Funktion zum Teilen von Notizen schnell tun. Ihre Notiz wird auf einer Webseite veröffentlicht und Sie können den Weblink kopieren und an Ihre Freunde senden.

Sie können sogar miteinander verknüpfte Notizen teilen, und Ihre Leser können den Links folgen, um alle Notizen anzuzeigen.

### Auf Desktops

1. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FWJUetdmvYJZe6WqM52jz%252Fimage.png%3Falt=media%26token=bcf78716-6e84-4905-a995-fe7175525624&width=41&dpr=4&quality=100&sign=a7da3fc439135002c1cc55597e3645e11513e4507a29feb1b85fbe93117c9f5e)Klicken Sie in der oberen Leiste Ihres Notizeditors auf die Schaltfläche „Teilen“ , um Ihre Notiz zu teilen.
2. Klicken Sie auf die `**Copy Link**` Schaltfläche, um den Weblink zu Ihrer Notiz zu kopieren. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FtEl328tVIF60VpCb8UFN%252Fimage.png%3Falt=media%26token=9aa741c5-885d-4715-aa48-d67858876319&width=300&dpr=4&quality=100&sign=0658748747e9f53bff6d2806b50e89381761432d2d402add08cda30779ab0e7a)  
3. Senden Sie diesen Link an Ihre Freunde. Sie können den Link in Ihre E-Mail-Nachricht oder Ihren Messenger einfügen. Sie können diesen Link auch in Ihren Webbrowser einfügen, um Ihre Notiz dort anzuzeigen.
4. Wenn Sie die Freigabe beenden möchten, klicken Sie auf die `**Stop sharing**`Schaltfläche. Der Weblink wird ungültig, wenn Sie die Freigabe beenden.
5. Sie können jederzeit einen neuen Link erstellen, indem Sie auf die `**Generate a new link**`Schaltfläche klicken. Der alte Link wird ungültig und durch einen neuen Link ersetzt.

### Auf dem Handy

1. Tippen Sie auf die Schaltfläche „Teilen“ ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FWJUetdmvYJZe6WqM52jz%252Fimage.png%3Falt=media%26token=bcf78716-6e84-4905-a995-fe7175525624&width=41&dpr=4&quality=100&sign=a7da3fc439135002c1cc55597e3645e11513e4507a29feb1b85fbe93117c9f5e)in der oberen Leiste Ihres Notizeditors, um Ihre Notiz zu teilen.
2. Tippen Sie auf die Schaltfläche „Link teilen“ ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FGu2TofrSLNbLWzT8iPLi%252Fimage.png%3Falt=media%26token=7060a0f3-3e1c-473d-9533-ba1cb814d791&width=38&dpr=4&quality=100&sign=49b37b0867116d6512709d20df14a2bd6c1fe56632922604eed169e15b1ee10e), um diesen Link über die In-App-Freigabe an Ihre Freunde zu senden.
3. Wenn Sie die Freigabe beenden möchten, tippen Sie auf die `**Stop sharing**`Schaltfläche. Der Weblink wird ungültig, wenn Sie die Freigabe beenden.
4. Sie können jederzeit einen neuen Link erstellen, indem Sie auf die `**Generate a new link**`Schaltfläche tippen. Der alte Link wird ungültig und durch einen neuen Link ersetzt.

### Geteilte Notizen anzeigen

Wenn eine Notiz geteilt wird, wird das Teilen-Symbol in der oberen Leiste des Notizeditors hervorgehoben.

Sie können auch alle freigegebenen Notizen anzeigen, indem Sie die [freigegebenen Notizen](https://help.getupnote.com/get-organized/filter-your-notes#add-a-new-filter) im `**All Notes**`Abschnitt filtern.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FDGl8geEK2zuNVnq1d8ts%252Fimage.png%3Falt=media%26token=1efa13e6-c12e-4621-83e1-643df1568190&width=768&dpr=4&quality=100&sign=d07208449292ed0e108bc475af45f9564da129c76253e080414f8b9a10126113)

### Share-Erweiterung auf iOS

UpNote unterstützt die Freigabeerweiterung unter iOS, sodass Sie Bilder, Webseiten oder ausgewählten Text schnell mit UpNote teilen können.

### **Teilen Sie eine Webseite**

1. Öffnen Sie eine Webseite in Safari
2. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FQJ2CjGPcnDMN5cXNiZhz%252Fimage.png%3Falt=media%26token=61336dff-bf79-4aca-8a96-b92609fcf9fe&width=37&dpr=4&quality=100&sign=b2da8f18c716fdfa1015591a63e41879e706b94b37dc9edc9a9ed931f9222e12)Tippen Sie in der unteren Leiste auf die Schaltfläche „Teilen“.
3. Wählen Sie in der App-Liste die UpNote-App aus ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FMIlamJCqFe7UpXROqyBs%252Fimage.png%3Falt=media%26token=f54fd1dd-8b25-42df-bc0d-35cda932c407&width=300&dpr=4&quality=100&sign=94eff332bf1580a5627179a43969ef2b87fc2c1d55a3c42a17bee74fe3dbdcd8)  

Wenn UpNote nicht in der App-Liste angezeigt wird:

- Wischen Sie zum rechten Ende der Liste und tippen Sie auf die `**More**` Schaltfläche ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FZzOuvU5FMB9kiOAmErzH%252Fimage.png%3Falt=media%26token=6c0dc0f3-c822-47fc-b1c1-173c71afd3c6&width=300&dpr=4&quality=100&sign=fbb0d80d4ad403b39cceddb2049b5da0c121951edfda90d1ee7f55adeb708c2d)  
- Tippen Sie auf die `**Edit**` Schaltfläche in der oberen rechten Ecke, um die UpNote-App zur Liste hinzuzufügen
4. Sie können Ihrer Notiz weitere Details hinzufügen (optional) und auf die `**Post**`Schaltfläche tippen, um sie an UpNote weiterzugeben
5. Die Webseite wurde auf UpNote zugeschnitten. Jetzt können Sie die UpNote-App öffnen, um Ihre Notizen anzuzeigen und mit anderen Geräten zu synchronisieren.

### Text teilen

1. Wählen Sie den Text aus, den Sie teilen möchten
2. Tippen Sie `**Share**`im Popup auf die Schaltfläche
3. Wählen Sie in der App-Liste die UpNote-App aus ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FmqRd5CIc5Obps6XW0gda%252Fimage.png%3Falt=media%26token=70ec630f-a527-43eb-89b1-d10d50ff53e2&width=300&dpr=4&quality=100&sign=89a2f4c2e53ec65eafdda681715def626cdf7d079900ba3891d38549ed2de9d8)  

Wenn UpNote nicht in der App-Liste angezeigt wird:

- Wischen Sie zum rechten Ende der Liste und tippen Sie auf die `**More**` Schaltfläche ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FZzOuvU5FMB9kiOAmErzH%252Fimage.png%3Falt=media%26token=6c0dc0f3-c822-47fc-b1c1-173c71afd3c6&width=300&dpr=4&quality=100&sign=fbb0d80d4ad403b39cceddb2049b5da0c121951edfda90d1ee7f55adeb708c2d)  
- Tippen Sie auf die `**Edit**` Schaltfläche in der oberen rechten Ecke, um die UpNote-App zur Liste hinzuzufügen
4. Sie können Ihrer Notiz weitere Details hinzufügen (optional) und auf die `**Post**`Schaltfläche tippen, um sie an UpNote weiterzugeben
5. Der Textinhalt wurde für UpNote freigegeben. Jetzt können Sie die UpNote-App öffnen, um Ihre Notizen anzuzeigen und mit anderen Geräten zu synchronisieren.

### Share-Erweiterung auf Android

UpNote unterstützt die Freigabeerweiterung auf Android, sodass Sie Bilder, Weblinks oder ausgewählten Text schnell mit der UpNote-App teilen können.

### **Teilen Sie einen Weblink**

1. Öffnen Sie eine Webseite in Chrome
2. Tippen Sie auf die Schaltfläche „Mehr“ ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F0HjhX5bR71GUWY7dWnKt%252Fimage.png%3Falt=media%26token=86a38c8a-3482-489a-921d-07efcc553774&width=21&dpr=4&quality=100&sign=b3e22a372d47382474a5f87a7297ae9785f32d8432678f6971e041bb4755e7c8)in der oberen rechten Ecke des Browsers
3. Tippen Sie `**Share**` in die Dropdown-Liste

- Wenn Sie das UpNote-Symbol in der Freigabezeile sehen, tippen Sie auf das App-Symbol, um es direkt in UpNote zu teilen.
4. Wählen Sie die UpNote-App in der App-Liste aus (Wenn UpNote nicht in der App-Liste angezeigt wird, tippen Sie auf `**More**`und wählen Sie UpNote in der Liste aus)
5. Sie können Ihrer Notiz weitere Details hinzufügen (optional) und auf die `**Done**`Schaltfläche tippen, um sie an UpNote weiterzugeben

### Text teilen

1. Wählen Sie den Text aus, den Sie teilen möchten
2. Tippen Sie `**Share**`im Popup auf die Schaltfläche
3. Wählen Sie die UpNote-App in der App-Liste aus (Wenn UpNote nicht in der App-Liste angezeigt wird, tippen Sie auf `**More**`und wählen Sie UpNote in der Liste aus)
4. Sie können Ihrer Notiz weitere Details hinzufügen (optional) und auf die `**Done**`Schaltfläche tippen, um sie an UpNote weiterzugeben

### Web-Clipping-Erweiterung

UpNote unterstützt die Web-Clipping-Erweiterung in Chrome, Safari und Firefox, sodass Sie jede Webseite schnell von Ihrem Browser in UpNote speichern können.

### Auf Chrome

- Installieren Sie hier die [Web-Clipping-Erweiterung für Chrome](https://chrome.google.com/webstore/detail/upnote-web-clipper/nloebbaneekjiakbhafchdlfjmildnni)  
- Öffnen Sie Ihre Webseite in Chrome und klicken Sie auf das UpNote-Symbol in der oberen rechten Ecke Ihres Browsers, um die Webseite auf UpNote zuzuschneiden
- Drück den `**Open UpNote**`Knopf

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FJruJV6gmAhlM1jukpcUm%252Fimage.png%3Falt=media%26token=ab59732b-3e27-442f-887e-993342137dda&width=768&dpr=4&quality=100&sign=3bd43d4bdc8012220b688dacd9182c116fe4969c53437083fd0c0498103e00eb)

### Auf Firefox

- Installieren Sie hier die Web- [Clipping-Erweiterung für Firefox](https://addons.mozilla.org/en-US/firefox/addon/upnote-web-clipper/)  
- Öffnen Sie Ihre Webseite in Firefox und klicken Sie auf das UpNote-Symbol in der oberen rechten Ecke Ihres Browsers, um die Webseite auf UpNote zuzuschneiden
- Drück den `**Open Link**`Knopf

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FsjcxYPTWGVeMRcdtyZMe%252Fimage.png%3Falt=media%26token=7026d7dd-85ed-40f3-bc53-c2d50644e6a5&width=768&dpr=4&quality=100&sign=31a931c548a841ef6acc99138f3ab4d305e73a48d1e59cee3896db53cd0369f0)

### Auf Safari

- Installieren Sie hier die [Web-Clipping-Erweiterung für Safari](https://apps.apple.com/us/app/upnote-web-clipper/id1566998257?mt=12)  
- Öffnen Sie Ihre Webseite in Safari und klicken Sie auf das UpNote-Symbol in der oberen Leiste Ihres Browsers, um die Webseite auf UpNote zuzuschneiden
- Wählen Sie Ihre Präferenz für den Ausschnitt aus

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FErd8Ned80gAUdoMZQQOc%252Fimage.png%3Falt=media%26token=02b100b8-0184-436c-a9ff-6bf67796b525&width=768&dpr=4&quality=100&sign=49a842ae7f35a4699f405b6406bbcceeee4b4bf295ba80ce7f3c1473d5cc00bc)

**FAQ: Warum erhalte ich bei Verwendung des Web Clippers eine Warnung, dass er Zugriff auf meine gesamten Webaktivitäten anfordert?** Wenn Sie auf den Web Clipper klicken, liest er die Webseite, extrahiert den Inhalt, entfernt unerwünschte Navigation und Werbung und sendet den Artikel dann an die UpNote-App. Der Vorgang erfolgt komplett offline, es werden keine Daten vom Web Clipper an einen anderen Server gesendet. Sie können den Web Clipper sogar ohne ein UpNote-Konto verwenden. Da er jedoch den Inhalt der Webseite liest, zeigt der Browser eine Warnung an, da die Website möglicherweise vertrauliche Informationen enthält. Wir haben jedoch keinen Versuch unternommen, auf vertrauliche Informationen zuzugreifen, und werden dies auch nie tun.

### Exportieren Sie Ihre Notizen

Wann immer Sie ein Backup erstellen oder Ihre Notizen in einem bestimmten Format teilen möchten, können Sie dies ganz einfach tun, indem Sie Ihre Notizen aus UpNote exportieren.

Es gibt mehrere Dokumenttypen, in die Sie Ihre Notizen exportieren können:

- PDF
- Text
- HTML
- Abschlag

### Auf dem Desktop

Klicken Sie auf das `**...**`Symbol in der oberen Leiste Ihres Notizeditors und wählen Sie dann `**Export**`aus dem Dropdown-Menü aus.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Ff6NieLyUxrUxwVlJ8yGZ%252Fimage.png%3Falt=media%26token=c724aec4-3343-435e-9d55-c6767fbefc59&width=300&dpr=4&quality=100&sign=be8a0f3685a00ea74e5fdbdecd38635994ea10289539512157c405e4a79c575e)

Sie können Ihre Notiz auch mit der Tastenkombination `**Cmd/Ctrl**`\+ `**E**`exportieren.

#### Exportieren Sie mehrere Notizen

Wenn Sie mehrere Notizen auf einmal exportieren möchten, können Sie [mehrere Notizen](https://help-getupnote-com.translate.goog/new-to-upnote/select-multiple-notes#on-desktops) in der Notizenliste auswählen und die `**Export**`Funktion im rechten Bereich auswählen. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FchU4XvSYAAUTpZJZnu7k%252Fimage.png%3Falt=media%26token=60755250-e73c-4736-ab64-a225daa274da&width=300&dpr=4&quality=100&sign=7b35eb1d413d3909972b20acfae45ac5bf4c0a06387b6c9a3dabf2ac60c8171c)

Sie können auswählen, ob Sie diese Notizen als einzelnes Dokument oder als separate Dokumente exportieren möchten.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FCnewlwqkAZKF0h7YUyCX%252Fimage.png%3Falt=media%26token=547ef73b-350f-4555-8dd7-8ccf8b835afe&width=300&dpr=4&quality=100&sign=b47312983a4ec820d8ea32a5702d07b890322473679d72653c245734571543bd)

#### Alle Notizen exportieren

- Auf **dem Mac** : Gehen Sie zu `**File**`\>`**Export all notes**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FHQ51odwxIQGSZDa16HAZ%252Fimage.png%3Falt=media%26token=bbc20383-39b9-472d-af43-a70f83725fb8&width=300&dpr=4&quality=100&sign=7c714b3196582a2258313c7721603f01e2b55385b396b588337924edbb43d53e)  
- Unter **Windows** : Gehen Sie zu `**Settings**`\> `**General**`\>`**Export all notes**`  

### Auf dem Handy

Tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditors und wählen Sie dann `**Export**`aus dem Dropdown-Menü aus.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FF9DECnBks2sBRY8fsbI3%252Fimage.png%3Falt=media%26token=3f2515a6-9cdf-4b1f-b879-556b67169dd5&width=768&dpr=4&quality=100&sign=59f3e880078ffdb1bdef7c327881fec41b918302abe02df37c907fe6049c2a31)  

### Drucken Sie Ihre Notizen aus

### Auf dem Desktop

Klicken Sie auf das `**...**`Symbol in der oberen Leiste Ihres Notizeditors und wählen Sie dann `**Print**`aus dem Dropdown-Menü aus. Oder verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**P**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FezN5GCrqdPSUhUcCw9ue%252Fimage.png%3Falt=media%26token=57dd17d5-6b43-4ea5-ac06-83166f192e68&width=300&dpr=4&quality=100&sign=d6e0e1db79b166c4d6fcb52a5f7a0a49b2b4da77346cb70fa28396bdcd7c268f)

Wenn Sie mehrere Notizen drucken möchten, können Sie [diese in eine einzige PDF-Datei exportieren](https://help.getupnote.com/import-export-share-and-print/export-your-notes#export-multiple-notes) und von dort aus drucken.

### Auf iOS

1. Tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditors und wählen Sie dann `**Export**`aus dem Dropdown-Menü aus.
2. Wählen`**Export to PDF**`  
3. Tippen Sie auf die Schaltfläche „Teilen“ ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FQJ2CjGPcnDMN5cXNiZhz%252Fimage.png%3Falt=media%26token=61336dff-bf79-4aca-8a96-b92609fcf9fe&width=37&dpr=4&quality=100&sign=b2da8f18c716fdfa1015591a63e41879e706b94b37dc9edc9a9ed931f9222e12)in der unteren linken Ecke des PDF-Bildschirms
4. Funktion auswählen `**Print**`(möglicherweise müssen Sie nach oben scrollen, um weitere Optionen anzuzeigen)

### Auf Android

1. Tippen Sie auf die `**...**`Schaltfläche in der oberen rechten Ecke des Notizeditors und wählen Sie dann `**Export**`aus dem Dropdown-Menü aus.
2. Wählen`**Export to PDF**`  
3. Tippen Sie auf die Dropdown-Schaltfläche in der oberen Leiste des PDF-Bildschirms, um dort den Drucker auszuwählen

### Sperren Sie ein Notebook

Lock ist für die Premium-Version verfügbar. Führen Sie die folgenden Schritte aus, um Ihre Notizbücher zu sperren:

### Auf dem Desktop

Sie können die Sperre für Ihr Notebook aktivieren, während Sie es erstellen. Aktivieren Sie die Sperroption wie folgt:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FTMCd2aDZ6HNGQdqgxXTm%252Fimage.png%3Falt=media%26token=eea42d4e-46c9-4e5b-ae91-77451b1dfd93&width=300&dpr=4&quality=100&sign=66743ad23b4f29d7b1af06323bfc38314a2a14640011f97cc74c1a32a1d9866b)

Wenn Sie bereits ein Notizbuch erstellt haben, können Sie die Sperre aktivieren, indem Sie `**...**`in der Notizenliste auf die Schaltfläche neben dem Notizbuchtitel klicken und auswählen `**Lock**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FAT3MKkgXoYB07Bm7jch8%252Fimage.png%3Falt=media%26token=20460dfb-81f8-4213-ab4f-5a52a8ebb5f1&width=300&dpr=4&quality=100&sign=2b7c941be3cff7fc7bc6d2e895539d095911f0fe3e32e019db6a2c3980ee4c2a)

Es wird empfohlen, sich bei Ihrem UpNote-Konto anzumelden, um die Sperrfunktion zu nutzen. Damit stellen wir sicher, dass Sie sich sicher abmelden und Ihr Passwort zurücksetzen können, falls Sie Ihr Passwort vergessen.

#### Passwort sperren

Standardmäßig ist Ihr Sperrkennwort als Ihr UpNote-Anmeldekennwort festgelegt. Wenn Sie diese in eine kürzere oder nur aus Ziffern bestehende Zahl ändern möchten, können Sie dies unter `**Settings**`\> `**General**`\> tun `**Change lock password**`.

Wenn Sie das Sperrpasswort vergessen haben, klicken Sie auf den `**Sign out**`Link und Sie können sich erneut mit Ihrem Kontopasswort anmelden. Wenn Sie sich erneut anmelden, wird Ihr Sperrkennwort standardmäßig als Ihr Kontokennwort festgelegt. Sie können es in den Einstellungen wieder ändern.

#### Navigieren Sie zwischen gesperrten Notizbüchern

Standardmäßig werden Sie bei jedem Zugriff auf ein gesperrtes Notizbuch zur Eingabe des Sperrkennworts aufgefordert. Wenn Sie die entsperrte Sitzung beibehalten und sich die erneute Passworteingabe ersparen möchten, können Sie die `**Require re-enter password**`Einstellung bearbeiten.

Gehen Sie zu `**Settings**`\> `**General**`\> `**Require re-enter password**` oder stellen Sie es direkt über den gesperrten Bildschirm wie folgt ein:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FBDV1RLs8CmIPvq8pjw7O%252Fimage.png%3Falt=media%26token=1b7b71b3-dd42-466a-ad29-ac2d6afb884b&width=300&dpr=4&quality=100&sign=3e249ae8785fda4ba628d2d12071e3319b74d80654b892cc2e15b058550a3694)

### Auf dem Handy

Um ein Notebook zu sperren, aktivieren Sie die Sperroption auf dem `**New Notebook**`Bildschirm:

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fi0riN1OUCb4YBGNxAQcU%252Fimage.png%3Falt=media%26token=e8584f86-25f1-46ec-bdcf-630c05a3f28e&width=300&dpr=4&quality=100&sign=8c50bdcb8debc52fa2aa43120cb72341dd736ce86bb7de1864f26c5f1c6019e7)

Wenn bereits ein Notizbuch vorhanden ist, können Sie die Sperreinstellung ändern, indem Sie das Notizbuch bearbeiten.

#### Passwortsperre

Wenn Sie die Sperre für ein Notebook zum ersten Mal aktivieren, werden Sie aufgefordert, eine Passcode-Sperre einzurichten, die aus 6 Ziffern besteht, damit Sie sie bequem auf Ihrem Telefon eingeben können.

Sie können den Passcode unter `**Settings**`\> `**Passcode Lock**`\> ändern `**Change passcode**`.

Sie können Touch ID oder Face ID auch zum Entsperren über `**Settings**`\> `**Passcode Lock**`\> aktivieren `**Enable Touch/Face ID**`.

#### Vergessen Sie die Passcode-Sperre

Wenn Sie die Passcode-Sperre vergessen, melden Sie sich ab und erneut an. Sie werden aufgefordert, Ihre Passcode-Sperre zurückzusetzen, wenn Sie auf ein gesperrtes Notebook zugreifen.

### Sperren Sie die gesamte App

### Auf dem Desktop

Sie können UpNote jederzeit sperren, um unerwünschten Zugriff zu verhindern. Verwenden Sie die Tastenkombination `**Cmd/Ctrl**`\+ `**L**` oder klicken Sie auf die Sperrschaltfläche in der oberen rechten Ecke des App-Fensters. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F8LormdpjQLvrVBlJnb3o%252Fimage.png%3Falt=media%26token=92d532f4-599c-4a08-aa03-59a698f8fae7&width=300&dpr=4&quality=100&sign=ffc5d970609e62cc0d9f2d420408c42252ce5d4dd6ae0c9e66a518d77d1930ea)

Wir empfehlen Ihnen, sich bei Ihrem UpNote-Konto anzumelden, bevor Sie die Sperrfunktion verwenden. Damit stellen wir sicher, dass Sie sich problemlos abmelden und Ihr Passwort zurücksetzen können, falls Sie Ihr Passwort vergessen.

#### Passwort sperren

Standardmäßig ist Ihr Sperrkennwort als Ihr UpNote-Anmeldekennwort festgelegt. Wenn Sie diese in eine kürzere oder nur aus Ziffern bestehende Zahl ändern möchten, können Sie dies unter `**Settings**`\> `**General**`\> tun `**Change lock password**`.

Wenn Sie das Sperrpasswort vergessen haben, klicken Sie auf den `**Sign out**`Link und Sie können sich erneut mit Ihrem Kontopasswort anmelden. Wenn Sie sich erneut anmelden, wird Ihr Sperrkennwort standardmäßig als Ihr Kontokennwort festgelegt. Sie können es in den Einstellungen wieder ändern.

#### Sperren, wenn die App geschlossen ist

Sie können die App so einstellen, dass sie automatisch gesperrt wird, wenn UpNote geschlossen wird. Gehen Sie dazu auf `**Settings**`\> `**General**`\> aktivieren `**Lock when app is closed**`.

#### Automatische Sperre

Sie können UpNote auch so einstellen, dass es nach einer bestimmten Zeit automatisch gesperrt wird, um einen unerwünschten Zugriff auf die App zu verhindern, falls Sie sie dort belassen und vergessen, sie zu sperren.

`**Settings**`Sie können den Zeitpunkt der automatischen Sperre unter > `**General**`\> einstellen `**Auto lock**`.

### Auf dem Handy

Um die gesamte App zu sperren, gehen Sie zu `**Settings**`\> `**Passcode Lock**`\> aktivieren `**Require passcode when app launches**`. Beim Öffnen der UpNote-App werden Sie aufgefordert, die Passcode-Sperre einzugeben.

Sie können Touch ID oder Face ID auch zum Entsperren über `**Settings**`\> `**Passcode Lock**`\> aktivieren `**Enable Touch/Face ID**`.

Sie können den Passcode unter `**Settings**`\> `**Passcode Lock**`\> ändern `**Change passcode**`.

Wenn Sie die Passcode-Sperre vergessen, melden Sie sich ab und erneut an. Sie werden aufgefordert, Ihre Passcode-Sperre zurückzusetzen, wenn Sie auf ein gesperrtes Notebook zugreifen.

### Sperrpasswort vergessen

Führen Sie die folgenden Schritte aus, wenn Sie Ihr Sperrkennwort vergessen:

### Auf dem Desktop

1. Drück den `**Sign out**`Knopf ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FkWpUIhH6ArMQfW0RMRCn%252Fimage.png%3Falt=media%26token=c2a94ccd-604f-4f9d-8094-212126a0d45d&width=300&dpr=4&quality=100&sign=6c6baf753d1b9ff904af323ed5af7f7e31bf5135dae8fe9524db135fdb44e8c0)  
2. Melden Sie sich erneut mit Ihrem UpNote-Kontokennwort an. Wenn Sie auch das Kontopasswort vergessen haben, können Sie das Passwort gemäß der Anleitung [hier](https://help-getupnote-com.translate.goog/account-and-password/reset-password) zurücksetzen .
3. Wenn Sie sich erneut anmelden, wird Ihr Sperrpasswort als Ihr Kontopasswort festgelegt. Damit können Sie das Notebook entsperren oder über `**Settings**`\> `**General**`\> erneut ändern `**Change lock password**`.

### Auf dem Handy

1. Melden Sie sich ab und erneut an
2. Melden Sie sich erneut mit Ihrem UpNote-Kontokennwort an. Wenn Sie auch das Kontopasswort vergessen haben, können Sie das Passwort gemäß der Anleitung [hier](https://help-getupnote-com.translate.goog/account-and-password/reset-password) zurücksetzen .
3. Sie werden aufgefordert, einen neuen Passcode zu erstellen, wenn Sie auf das gesperrte Notebook zugreifen

### Erstellen Sie ein UpNote-Konto

Sie können UpNote ohne Konto verwenden. Ihre Notizen bleiben lokal auf dem Gerät.

Sie müssen ein Konto erstellen, wenn Sie:

- Notizen auf anderen Geräten synchronisieren
- Synchronisieren Sie Ihr Premium auf anderen Geräten
- Verwenden Sie die Sperrfunktion (es wird empfohlen, ein Konto zu erstellen, damit Sie das Sperrkennwort zurücksetzen können, falls Sie es vergessen).

Sie können ein Konto erstellen, wenn Sie UpNote zum ersten Mal starten, oder die folgenden Schritte ausführen, um ein Konto zu erstellen, wenn Sie UpNote ohne Konto verwenden.

### Auf dem Desktop

1. Klicken Sie auf die `**Settings**`Schaltfläche in der oberen rechten Ecke Ihres UpNote-Fensters.
2. Gehe zu`**My Account**`  
3. Klicken`**Don't have an account?**` ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FEE3X9QJPZmFyHXfs3AsH%252Fimage.png%3Falt=media%26token=7faab22e-87ed-4939-b5e7-bb546ff2fdde&width=300&dpr=4&quality=100&sign=b8b31a67e0aa9e4822d9b9fc158b0a16405d7cfcb71ae800491d495d21f0abac)  
4. Sie können eine dieser Methoden auswählen, um Ihr Konto zu erstellen:

- Anmeldung mit Google
- Melden Sie sich bei Apple an
- Melden Sie sich mit Ihrer E-Mail-Adresse und Ihrem Passwort an
5. Wenn Sie mit Ihrer E-Mail-Adresse ein Konto erstellen, erhalten Sie eine Bestätigungs-E-Mail an Ihr Postfach. Klicken Sie auf den Bestätigungslink, um Ihre E-Mail-Adresse zu bestätigen. Durch die Bestätigung Ihrer E-Mail-Adresse können Sie Ihr Konto schützen. Dadurch wird verhindert, dass andere Ihre E-Mail-Adresse zur Registrierung eines Kontos verwenden, und Sie können Ihr Konto wiederherstellen, wenn Sie das Passwort versehentlich vergessen.

### Auf dem Handy

1. Tippen Sie auf die `**...**` Schaltfläche in der unteren rechten Ecke Ihres Notizlistenbildschirms und wählen Sie aus`**Sync notes**`  
2. Tippen Sie auf die `**Don't have an account?**`Schaltfläche
3. Geben Sie Ihre E-Mail-Adresse und Ihr Passwort ein, um ein Konto zu erstellen
4. Sie können eine dieser Methoden auswählen, um Ihr Konto zu erstellen:

- Anmeldung mit Google
- Melden Sie sich bei Apple an
- Melden Sie sich mit Ihrer E-Mail-Adresse und Ihrem Passwort an
5. Sie erhalten eine Bestätigungs-E-Mail an Ihr Postfach. Klicken Sie auf den Bestätigungslink, um Ihre E-Mail-Adresse zu bestätigen. Durch die Bestätigung Ihrer E-Mail-Adresse können Sie Ihr Konto schützen. Dadurch wird verhindert, dass andere Ihre E-Mail-Adresse zur Registrierung eines Kontos verwenden, und Sie können Ihr Konto wiederherstellen, wenn Sie das Passwort versehentlich vergessen.

### Passwort zurücksetzen

Wenn Sie Ihr Login-Passwort vergessen haben, führen Sie die folgenden Schritte aus, um Ihr Passwort zurückzusetzen:

1. Von UpNote abmelden (falls Sie noch angemeldet sind)
2. Klicken/tippen Sie auf die `**Sign in to sync notes**` Schaltfläche ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FePeg3As75dY7of4mBtLr%252Fimage.png%3Falt=media%26token=19826fe7-b9ef-4110-a199-15db596d9528&width=300&dpr=4&quality=100&sign=ca8f651e39e561516dc1fc145bf435dc2e4dc22c18ac88e6fb1924d630593cff)  
3. Klicktaste`**Forgot your password**`​ ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FhaBaHC247EppvpLREPvS%252Fimage.png%3Falt=media%26token=13c8050c-a14e-41db-917a-1ec54e474143&width=300&dpr=4&quality=100&sign=c48ecd3be8323c21daae6868cb75b78a76c0c167ccdeb3649357cd2f9cb6a0bb)  
4. Geben Sie Ihre E-Mail-Adresse ein (die, die Sie mit UpNote erstellt haben) und klicken Sie auf die `**Reset**`Schaltfläche. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FwCHsc5jsdSHyVb7doV1Y%252Fimage.png%3Falt=media%26token=50e83e8b-744c-4f16-a39b-8ba49fa685d2&width=300&dpr=4&quality=100&sign=9d50c942e8dbca1a84f16503365d1c7b1923698c59400233871baad80ba0c96e)  
5. Sie erhalten einen Link zum Zurücksetzen des Passworts per E-Mail. Klicken/tippen Sie auf den Link zum Zurücksetzen des Passworts.
6. Gib dein neues Passwort ein. ![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FgJkvLOnjCsUlekyd3DhY%252Fimage.png%3Falt=media%26token=8371db7b-d2d1-4efa-854b-b8ab6ba3cdae&width=300&dpr=4&quality=100&sign=8d0be68f6aedd2bd230e8ab1201ab1925974fec88479631c0a4c18d41a925955)  
7. Jetzt können Sie sich mit diesem neuen Passwort bei Ihrem UpNote-Konto anmelden.
8. Nachdem Sie Ihr Passwort zurückgesetzt haben, werden Sie auf anderen Geräten abgemeldet. Sie müssen sich auf anderen Geräten erneut anmelden, um Ihre Notizen zu synchronisieren.

### E-Mail und Passwort ändern

Führen Sie die folgenden Schritte aus, um Ihre E-Mail-Adresse und Ihr Passwort zu ändern:

### Auf dem Desktop

1. Gehen Sie zu `**Settings**`\>`**My Account**`  
2. Klicken Sie auf den Dropdown-Pfeil neben Ihrer E-Mail-Adresse und wählen Sie die Option zum Ändern der E-Mail-Adresse oder des Passworts.

### Auf dem Handy

1. Gehen Sie zu `**Settings**`\> `**My Account**`\>`**Email**`  
2. Wählen Sie die Option zum Ändern der E-Mail-Adresse oder des Passworts

### Anmeldemethoden verwalten

Sie können mit einer dieser Anmeldemethoden auf Ihr UpNote-Konto zugreifen:

1. E-Mail und Passwort
2. Anmeldung mit Google
3. Melden Sie sich bei Apple an

**Wenn Sie die Zwei-Faktor-Authentifizierung** ( **2FA** ) für Ihr UpNote-Konto verwenden möchten , empfehlen wir dringend die Verwendung von „ **Mit Google anmelden** “ oder „ **Mit Apple anmelden** “.

- Die Sicherheit ist bei der Anmeldung bei Apple bereits mit [Zwei-Faktor-Authentifizierung](https://support.apple.com/kb/HT204915) integriert . Wenn Sie ein Apple-Gerät verwenden, können Sie sich jederzeit mit Face ID oder Touch ID anmelden und erneut authentifizieren.
- Wenn Sie „Mit Google anmelden“ verwenden, haben Sie möglicherweise bereits 2FA für Ihr Google-Konto aktiviert oder können die Bestätigung in zwei Schritten gemäß [dieser Anleitung](https://support.google.com/accounts/answer/185839?hl=en&co=GENIE.Platform%3DAndroid) einrichten .

Sie können Ihre Anmeldemethoden jederzeit hinzufügen oder ändern. Diese werden dann auf allen Ihren Geräten angewendet.

### Fügen Sie eine Anmeldemethode hinzu

- Gehen Sie zu `**Settings**`\> `**My Account**` \>`**Manage Sign-in Methods**`  
- Um die Option zur Anmeldung mit Google/Apple hinzuzufügen, klicken Sie auf `**Connect**`und geben Sie Ihr aktuelles Passwort ein, um fortzufahren.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F0L74j8ewsNghDD7t6qy8%252Fimage.png%3Falt=media%26token=b99eb756-3748-4874-ae98-44f33198229a&width=768&dpr=4&quality=100&sign=e208c434e498bc4a6294f64802563a666be38de1d224d6c5f2c92a37e0e3acca)

### Entfernen Sie eine Anmeldemethode

- Gehen Sie zu `**Settings**`\> `**My Account**` \>`**Manage Sign-in Methods**`  
- Klicken Sie hier `**Disconnect**`, um eine Anmeldemethode zu entfernen. Sie benötigen mindestens zwei Anmeldemethoden, um eine zu entfernen.

### Ändern Sie die Anmeldemethode von der Google-/Apple-Anmeldung zur E-Mail-/Passwort-Anmeldung:

- Gehen Sie zu Konto -> Anmeldemethoden verwalten -> Mit E-Mail und Passwort anmelden -> Verbinden
- Das System sendet eine E-Mail an Ihre aktuelle E-Mail-Adresse (Google-E-Mail oder Apple-E-Mail). Bitte überprüfen Sie die E-Mail, um Anweisungen zum Festlegen des neuen Passworts zu erhalten.
- Melden Sie sich ab und erneut bei der UpNote-App an.

Wenn Sie die E-Mail-Adresse Ihres Kontos ändern möchten:

- Gehen Sie zu Konto -> klicken Sie auf das E-Mail-Dropdown-Menü und wählen Sie „E-Mail ändern“.
- Nachdem die E-Mail-Adresse erfolgreich geändert wurde, können Sie sich nun mit der neuen E-Mail-Adresse und dem neuen Passwort anmelden.

### Konto löschen  

Führen Sie die folgenden Schritte aus, um Ihr Konto zu löschen:

1. Melden Sie sich auf einer beliebigen Plattform bei der UpNote-App an
2. Gehen Sie zu `**Settings**`\> `**My Account**`\>`**Delete Account**`  
3. Geben Sie Ihre E-Mail-Adresse und Ihr Passwort ein
4. Tippen/klicken Sie auf die `**Delete Account**`Schaltfläche. Diese Aktion löscht Ihr Konto und alle damit verbundenen Daten sofort vom Server und kann nicht rückgängig gemacht werden.

### Widgets für mobile Apps

Widgets in mobilen Apps helfen Ihnen, wichtige Informationen direkt auf dem Startbildschirm im Auge zu behalten. In der neuesten Version von UpNote können Sie jetzt verschiedene Widgets hinzufügen, um Ihre Notizen schnell zu schreiben, zu suchen und anzuzeigen, sowohl in der iOS- als auch in der Android-App.

Für UpNote stehen drei Arten von Widgets zur Verfügung:

### **Schnelle Aktionen**

Dieses Widget bietet verschiedene Optionen zum Schreiben einer neuen Notiz. Sie können schnell eine neue Aufgabe erstellen, ein Bild hinzufügen, ein Foto aufnehmen oder eine neue Zeichnung hinzufügen. Sie können auch auswählen, wo die neue Notiz hinzugefügt werden soll: Alle Notizen, Tags oder Notizbücher.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Fmy2lfL9KFOqq7hfrJSVv%252Fimage.png%3Falt=media%26token=aa7cf40d-c38c-46b1-8c3d-1222d64672de&width=300&dpr=4&quality=100&sign=a01dcd8707b8455f25050abc0afc3940238759ee3dd01901f85d3c703427c418)

### **Liste der Notizen**

Dieses Widget zeigt Ihnen eine Liste der Notizen in der Reihenfolge, die Sie in der Haupt-App ausgewählt haben. Sie können das Widget anpassen, um die Notizen aus „Alle Notizen“, „Schnellzugriff“, einem bestimmten Notizbuch oder Tag anzuzeigen. In diesem Widget können Sie schnell nach einer Notiz suchen oder an einem bestimmten Ort eine neue Notiz erstellen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FmmlfI8dPzrMzvAa4uaPn%252Fimage.png%3Falt=media%26token=d263dc22-11b6-455e-830e-a50b41506455&width=300&dpr=4&quality=100&sign=b2168e8a08c8888f00f3d28f848da99a969c2f01bb05bdc94f2ff13ed4cf760c)

Um den Speicherort der Notizlisten in einen Filter oder ein bestimmtes Notizbuch zu ändern, führen Sie die folgenden Schritte aus:

1. Fügen Sie das Widget „Liste der Notizen“ hinzu
2. Tippen Sie lange auf das hinzugefügte Widget und wählen Sie „Widget bearbeiten“.
3. Wählen Sie den Speicherort als Filter oder Notizbuch aus.

### **Inhalt beachten**

Dieses Widget zeigt den Inhalt einer bestimmten Notiz an, sodass Sie es als Verknüpfung zu Ihrer Notiz verwenden können.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252Foe8UJb0j4FPH7YjPwY6b%252Fimage.png%3Falt=media%26token=f15f8018-dad6-4a76-8131-cca47d3506cd&width=300&dpr=4&quality=100&sign=eab2d4bf66b9315ae01385a5aef7d74f2a514b01cbc13620bbe94bca47cff51a)

Die Widgets werden regelmäßig vom Betriebssystem aktualisiert. Sie können die Widgets beim Öffnen der App auch manuell aktualisieren.

Bitte lesen Sie diese [iOS-Anleitung](https://support.apple.com/en-us/HT207122) zum Hinzufügen und Bearbeiten von Widgets auf Ihrem iPhone und iPad sowie die [Android-Anleitung](https://support.google.com/android/answer/9450271?hl=en) für Android-Geräte.

### Tastatürkürzel

Verwenden Sie Tastaturkürzel in UpNote, um schnell in Ihren Notizen zu navigieren, sie zu formatieren und zu bearbeiten.

### **Globale Verknüpfungen**

| Aktion | Mac | Windows/Linux |
| --- | --- | --- |
| Neue Notiz erstellen | **Befehl** + **Opt** + **N** | **Strg** + **Alt** + **N** |
| In UpNote einfügen | **Cmd** + **Strg** + **Opt** + **V** | **Strg** + **Umschalt** + **Alt** + **V** |
| Suchen | **Cmd** + **Opt** + **S** | **Strg** + **Alt** + **S** |

### **Navigation**

| Aktion | Mac | Windows/Linux |
| --- | --- | --- |
| Seitenleiste umschalten | **Befehl** + **Umschalt** + **\\** | **Strg** + **Umschalt** + **\\** |
| Geh zurück | **Befehl** + **Umschalt** + **\[** | **Strg** + **Umschalt** + **\[** |
| Vorwärts gehen | **Befehl** + **Umschalt** + **\]** | **Strg** + **Umschalt** + **\]** |
| Neue Notiz | **Befehl** + **N** | **Strg** + **N** |
| Sperren | **Befehl** + **L** | **Strg** + **L** |
| Halten Sie das Fenster oben | **Befehl** + **Umschalt** + **K** | **Strg** + **Umschalt** + **K** |
| Einstellungen | **Befehl** + **,** | **Strg** + **/** |
| Neues Notizbuch | **Befehl** + **Umschalt** + **N** | **Strg** + **Umschalt** + **N** |
| Fokusmodus umschalten | **Befehl** + **Umschalt** + **F** | **Strg** + **Umschalt** + **F** |
| In allen Notizen suchen | **Befehl** + **G** | **Strg** + **G** |
| Ausgewählte Notiz(en) exportieren | **Befehl** + **E** | **Strg** + **E** |
| Ausgewählte Notiz(en) löschen | **Befehl** + **Entf** | **Strg** + **Rücktaste** |
| Infobereich umschalten | **Befehl** + **Umschalt** + **I** | **Strg** + **Umschalt** + **I** |
| Pin für ausgewählte Notiz(en) umschalten | **Befehl** + **Umschalt** + **P** | **Strg** + **Umschalt** + **P** |
| Ausgewählte Notiz(en) zum Schnellzugriff hinzufügen/entfernen | **Befehl** + **Umschalt** + **S** | **Strg** + **Umschalt** + **S** |
| Wählen Sie „Alle Notizen“ aus | **Befehl** + **A** | **Strg** + **A** |
| Gehen Sie zum Hauptfenster | **Befehl** + **\\** | **Strg** + **\\** |
| Zu Notizbüchern hinzufügen | **Befehl + Umschalt + B** | **Strg + Umschalt + B** |

### **Textformatierung**

| Aktion | Mac | Windows/Linux |
| --- | --- | --- |
| Überschriftenstil anwenden \[1-3\] | **Befehl** + `**1-3**` | **Strg** + `**1-3**` |
| Deutlich | **Befehl** + **B** | **Strg** + **B** |
| Kursiv | **Befehl** + **I** | **Strg** + **I** |
| Unterstreichen | **Befehl** + **U** | **Strg** + **U** |
| Durchgestrichen | **Befehl** + **Umschalt** + **X** | **Strg** + **Umschalt** + **X** |
| Textfarbe | **Befehlstaste** + **Wahltaste** + _Wählen Sie 1 für Rot, 2 für Orange, 3 für Gelb, 4 für Grün, 5 für Blau, 6 für Rosa, 7 für Lila._ `**1-7**` | **Alt** + _Wählen Sie 1 für Rot, 2 für Orange, 3 für Gelb, 4 für Grün, 5 für Blau, 6 für Rosa, 7 für Lila._ `**1-7**` |
| Textfarbe entfernen | **Befehlstaste** + **Wahltaste** + **X** | **Alt** + **X** |
| Hervorhebungsfarbe | **Befehlstaste** + **Umschalttaste** + **Wahltaste** + _Wählen Sie 1 für Rot, 2 für Orange, 3 für Gelb, 4 für Grün, 5 für Blau, 6 für Rosa, 7 für Lila._ `**1-7**` | **Umschalt** + **Alt** + _Wählen Sie 1 für Rot, 2 für Orange, 3 für Gelb, 4 für Grün, 5 für Blau, 6 für Rosa, 7 für Lila._ `**1-7**` |
| Hervorhebungsfarbe entfernen | **Befehlstaste** + **Umschalttaste** + **Wahltaste** + **X** | **Umschalt** + **Alt** + **X** |
| Liste mit Aufzählungszeichen | **Cmd** + **7** oder `**-**` + `**space**` | **Strg + 7** oder `**-**` +`**space**` |
| Nummerierte Liste | **Cmd** + **8** oder `**1.**` + `**space**` | **Strg + 8** oder `**1.**` + `**space**` |
| Checkliste | **Cmd** + **9** oder `**[]**` + `**space**` | **Strg + 9** oder `**[]**` + `**space**` |
| Abgeschlossene Checkliste umschalten | **Befehl** + **Umschalt** + **9** | **Alt** + **Umschalt** + **9** |
| Zusammenklappbarer Abschnitt | **Befehl** + **.** | **Strg** + **.** |
| Klappbaren Abschnitt ein-/ausschalten | **Befehl** + **.** | **Strg** + **.** |
| Erweitern Sie alle zusammenklappbaren Abschnitte | **Befehl** + **Umschalt** + . | **Strg** + **Umschalt** + . |
| Reduzieren Sie alle reduzierbaren Abschnitte | **Befehl** + **Umschalt** + **,** | **Strg** + **Umschalt** + **,** |
| Einzug | **Tab** | **Tab** |
| Ausrücken | **Umschalt + Tab** | **Umschalt + Tab** |
| Teiler | **Befehl + Umschalt + H** oder `**---**`**+**`**Enter**` | **Strg + Umschalt + H** oder `**---**`**+**`**Enter**` |
| Linksbündig | **Befehl + Umschalt + L** | **Strg + Umschalt + L** |
| Zentriert ausrichten | **Befehl + Umschalt + E** | **Strg + Umschalt + E** |
| Rechts ausrichten | **Befehl + Umschalt + R** | **Strg + Umschalt + R** |
| Rechtfertigen | **Befehl + Umschalt + J** | **Strg + Umschalt + J** |
| Zitat | **Befehl + Umschalt + U** | **Strg + Umschalt + U** |
| Codeblock einfügen | `**```**` | `**```**` |
| In Codeblock konvertieren | **Befehlstaste + Wahltaste + Umschalttaste + C** | **Strg + Alt + Umschalt + C** |
| Inline-Code | **Befehl + Umschalt + C** | **Strg + Umschalt + C** |
| Link einfügen | **Befehl + K** | **Strg + K** |
| TeX-Formel einfügen | **Befehl + Umschalt + M** | **Strg + Umschalt + M** |
| Index | **Befehl + Umschalt +**`**,**` | **Strg + Umschalt +**`**,**` |
| Hochgestellt | **Befehl + Umschalt +**`**.**` | **Strg + Umschalt +**`**.**` |
| Formatierung entfernen | **Befehl + \\** | **Strg + \\** |

### **Notizeditor**

| Aktion | Mac | Windows/Linux |
| --- | --- | --- |
| Kopieren | **Befehl + C** | **Strg + C** |
| Schneiden | **Befehl + X** | **Strg + X** |
| Paste | **Befehl + V** | **Strg + V** |
| Stil einfügen und anpassen | **Befehl + Umschalt + V** | **Strg + Umschalt + V** |
| Als Markdown kopieren | **Befehlstaste + Wahltaste + C** | **Alt + C** |
| Aus Markdown einfügen | **Befehlstaste + Wahltaste + V** | **Alt + V** |
| Rückgängig machen | **Befehl + Z** | **Strg + Z** |
| Wiederholen | **Befehl + Umschalt + Z** | **Strg** + **Umschalt** + **Z** |
| Hineinzoomen | **Befehl +**`**+**` | **Strg** + `**+**` |
| Rauszoomen | **Befehl +**`**-**` | **Strg** + `**-**` |
| Tatsächliche Größe | **Befehl + 0** | **Strg** + **0** |
| Drucken | **Befehl** + **P** | **Strg** + **P** |
| Formatierungsleiste umschalten | **Befehl** + **Umschalt** + **A** | **Strg** + **Umschalt** + **A** |
| Suchen Sie innerhalb einer Notiz | **Befehlstaste** + **Wahltaste** + **F** | **Alt** + **F** |
| Bild einfügen | **Befehl + Umschalt + O** | **Strg + Umschalt + O** |
| Anhang einfügen | **Befehl + O** | **Strg + O** |
| Tabelle einfügen | **Befehl + T** | **Strg + T** |
| Zeile oben einfügen | **Befehl + Umschalt + Eingabetaste** | **Strg + Umschalt + Eingabetaste** |
| Zeile unten einfügen | **Befehl + Eingabetaste** | **Strg + Eingabetaste** |
| Spalte einfügen (nach links) | **Befehl + Umschalt + Alt + Eingabetaste** | **Strg + Umschalt + Alt + Eingabetaste** |
| Spalte einfügen (rechts) | **Befehl + Alt + Eingabetaste** | **Strg + Alt + Eingabetaste** |
| Geben Sie Datum und Uhrzeit ein | **Befehl + D** | **Strg + D** |
| Datum einfügen | **Befehl + Umschalt + D** | **Strg + Umschalt + D** |
| Zeit einfügen | **Befehlstaste + Umschalttaste + Wahltaste + D** | **Umschalt + Alt + D** |
| Schreibmaschinenmodus umschalten | **Befehl + Umschalt + T** | **Strg + Umschalt + T** |
| Gehen Sie zum Anfang der Notiz | **Befehl + Pfeil nach oben** | **Strg + Home** |
| Gehen Sie zum Ende der Notiz | **Befehl + Abwärtspfeil** | **Strg + Ende** |

### **Intelligente Pfeile**

|     |     |
| --- | --- |
| Pfeil nach rechts | `**- >**` + `**space**` |
| Pfeil nach links | `**< -**` + `**space**` |
| Links-Rechts-Pfeil | `**< - >**` + `**space**` |
| Pfeil nach oben | `**\|^**` + `**space**` |
| Abwärtspfeil | `**\|v**` + `**space**` |

  

### Automatische Notizsicherung

UpNote unterstützt **die automatische Sicherung von Notizen,** sodass Sie sicher sein können, dass Ihre Notizen immer sicher bei Ihnen sind, egal was passiert. Diese Funktion ist für **Mac-** , **Windows-** und **Linux** -Apps verfügbar. Wenn Sie UpNote hauptsächlich auf Ihrem Mobilgerät verwenden, können Sie sich auf Desktops bei Ihrer UpNote-App anmelden und diese mit dem Internet verbinden, damit Ihre Notizen auf Ihrem persönlichen Desktop synchronisiert und gesichert werden können.

### Backup-Einstellungen

Standardmäßig werden Ihre Notizen 50 Tage lang jeden Tag lokal auf Ihrem Gerät gesichert. Die Daten werden automatisch komprimiert, um Speicherplatz zu sparen. Sie können die Sicherungshäufigkeit und die maximale Anzahl der Sicherungen unter `**Settings**`\> ändern `**Backup**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252F2UFc4TBZtq3GyhLRWZ5c%252Fimage.png%3Falt=media%26token=41e53c1e-8ec9-4b9d-8c37-586bc4c4f753&width=768&dpr=4&quality=100&sign=fe06de44f7cf0b3541291afcad4e03f95db87ab09d4cc92fbd32c027ca0850d6)

Sie können in den Einstellungen auch die Option zum **Sichern von Anhängen** und **zum Exportieren Ihrer Sicherungen in Markdown- Dateien auswählen.**

### Ändern Sie Ihren Backup-Speicherort

Wenn Sie Ihre Sicherungsdaten mit Dropbox oder Google Drive synchronisieren möchten, klicken Sie einfach auf `**Select backup folder**`und wählen Sie den gewünschten Speicherort im Dropbox- oder Google Drive-Ordner auf Ihrem Computer. UpNote speichert automatisch alle Sicherungsdateien am neuen Speicherort. Die Dateien im Sicherungsordner werden von UpNote verwaltet. Bearbeiten Sie sie daher bitte nicht, um Datenverlust zu vermeiden.

### Manuelle Sicherung

Wenn Sie eine manuelle Sicherung durchführen möchten, klicken Sie einfach auf `**Backup now**`. Sie können die automatische Sicherung auch deaktivieren, indem Sie die Sicherungshäufigkeit auf ändern `**Off**`.

### Backup wiederherstellen

Ihre Notizen, Tags, Filter und die Struktur Ihres Notizbuchs werden in Ihren Sicherungsdaten gespeichert, sodass Sie die gesamte Struktur Ihrer Notizen wiederherstellen können.

Wählen Sie einfach die Datums- und Wiederherstellungsoption im Abschnitt „Backup wiederherstellen“ aus, um Ihre Notizen wiederherzustellen.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*rKe1sijkxJL-_KQeyhyFKw.png&width=768&dpr=4&quality=100&sign=8474bf522e57d67830bc4d8a6a01bdc449b108853ec6bfe2cb84f81479c41f2a)

Sie können zwischen zwei Optionen wählen:

- **Alle Daten überschreiben** : Ihre Daten werden durch Ihre Sicherungsdateien überschrieben. Die Daten, die nicht in den Sicherungsdateien enthalten sind, sind nicht betroffen. Dieser Modus ist nützlich, wenn Sie die vorherigen Versionen Ihrer Daten wiederherstellen möchten.
- **Nur gelöschte Daten wiederherstellen:** Stellen Sie nur Daten wieder her, die Sie aus dem Papierkorb gelöscht haben. Dieser Modus ist nützlich, wenn Sie feststellen, dass einige Notizen fehlen und Sie diese aus Sicherungsdaten wiederherstellen möchten.

### Sicherungsdaten löschen

Wenn Sie sich von Ihrem Konto abmelden, werden Sie gefragt, ob Sie Ihre Sicherungsdaten auf dem aktuellen Gerät behalten oder löschen möchten. Sie können Ihre Sicherungsdaten auch jederzeit löschen, indem Sie den Sicherungsordner löschen.

### Stellen Sie eine Notizversion wieder her

Wenn Sie eine Notiz bearbeiten, wird die ältere Version automatisch im Versionsverlauf gespeichert, sodass Sie problemlos überprüfen können, was sich geändert hat, und eine frühere Version Ihrer Notizen wiederherstellen können.

### Auf dem Desktop

Um den Versionsverlauf Ihrer Notiz anzuzeigen, klicken Sie auf die `**...**`Schaltfläche in der oberen Leiste Ihres Notizeditors und wählen Sie `**Version History**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*JlIJlGQdW0jwqMsDwE3xPg.png&width=768&dpr=4&quality=100&sign=211c7b44d5107b03bdbcaa8398506abd12a62d103073f706ef8bd6ec53c6ca59)

Alle Versionen Ihrer Notiz werden im Popup-Fenster angezeigt.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*1RwDZxre6U5KLZY4sSk0Tw.png&width=768&dpr=4&quality=100&sign=3fd8689176443cf6b09e676b302f2ee659044ed1472dbbe88466d9868b5b3219)

Klicken Sie auf Datum und Uhrzeit, um eine Vorschau anzuzeigen und die Notizversion zu finden, die Sie wiederherstellen möchten. Klicken Sie `**Restore**`, um die Notiz wiederherzustellen.

### Auf dem Handy

Tippen Sie auf die `**...**`Schaltfläche in der oberen Leiste Ihres Notizeditors und wählen Sie `**Version History**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2F3053791484-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Fspaces%252FFt4LISrSRa6fHrbSIdcE%252Fuploads%252FTXlohN1bas1BFLHcSCdX%252Fimage.png%3Falt=media%26token=9d9e78ce-9805-42bd-9bf0-1509862f7e5a&width=300&dpr=4&quality=100&sign=3c07502dfdc7265e6de82f51582d3967e5b5e18401591ce9fe31a9a374ceceba)

Sie sehen die Liste Ihrer Notizversionen. Wählen Sie eine aus, um eine Vorschau anzuzeigen und die Notizversion zu finden, die Sie wiederherstellen möchten. Tippen Sie `**Restore**`, um die Notiz wiederherzustellen.

### Einstellungen für den Versionsverlauf

Standardmäßig beträgt die maximale Anzahl an Notizversionen 50. Auf dem Desktop können Sie die maximale Anzahl in `**Settings**`\> ändern `**Backup**`.

![](https://help.getupnote.com/~gitbook/image?url=https:%2F%2Fmiro.medium.com%2Fmax%2F1400%2F1*JZYTcsz8X2bky_g42nM_7g.png&width=768&dpr=4&quality=100&sign=1efac8bedb7e39ebf3286eea1ca69325420b7513cdf175773ae5ad16733b9824)

Gehen Sie auf Mobilgeräten zu `**Settings**`\> `**General**`\>`**Maximum number of version history**`

### Versionsverlauf löschen

Um den Versionsverlauf Ihrer Notizen zu löschen, führen Sie die folgenden Schritte aus:

- Melden Sie sich von der App ab
- Wählen`**Delete backup data**`  
- Der Versionsverlauf Ihrer Notiz wird auf dem aktuellen Gerät gelöscht.

### x-callback-url-Endpunkte

UpNote unterstützt mehrere x-callback-url-Endpunkte, mit denen Sie bestimmte Aufgaben aus anderen Anwendungen automatisieren können:

**Eine Notiz anzeigen:** [[upnote://x-callback-url/openNote?noteId=\[noteId\]&new\_window=\[true|false\] ]]  
**Eine Notiz erstellen:** [upnote://x-callback-url/note/new?title=\[title \]&text=\[text\]¬ebook=\[notebook\]&new\_window=\[true|false\]&markdown=\[true|false\]](upnote://x-callback-url/note/new?title=[title]&text=[text]&notebook=[notebook]&new_window=[true|false]&markdown=[true|false])  
**Notizbuch anzeigen:** [upnote://x-callback-url/openNotebook?notebookId=\[notebookId\]](upnote://x-callback-url/openNotebook?notebookId=[notebookId])  
**Notizbuch erstellen:** [upnote://x-callback-url/notebook/new?title=\[title\]](upnote://x-callback-url/notebook/new?title=[title])

**Tag anzeigen:** upnote://x-callback-url/tag/view?tag=\[title\]

**Filter anzeigen:** [upnote://x-callback-url/openFilter?filterId=\[filterId\]](upnote://x-callback-url/openFilter?filterId=[filterId])

  

  

* * *

#Handbuch          [UpNote Benutzerhandbuch Teil 1](UpNote Benutzerhandbuch Teil 1.md)          Stand: 28.03.2024

Übersetzt: [Horst Saak-Winkelmann](https://hsw2.de "https://hsw2.de")          Englisches Original: [https://help.getupnote.com](https://help.getupnote.com/)          ©️ Urheberrecht: [Thomas Dao](mailto:support@getupnote.com "mailto:support@getupnote.com")

[](https://www.gitbook.com/ "https://www.gitbook.com/")![](Files/Powered%20by%20GitBook.png)  

* * *